# project url size file-md5 content-sha1 prefix [system-file1..system-fileN]
1am http://beta.quicklisp.org/archive/1am/2014-11-06/1am-20141106-git.tgz 3490 c5e83c329157518e3ebfeef63e4ac269 83dfee1159cc630cc2453681a7caaf745f987d41 1am-20141106-git 1am.asd
3b-bmfont http://beta.quicklisp.org/archive/3b-bmfont/2023-02-14/3b-bmfont-20230214-git.tgz 10484 fd15c61503cc1eff52f7436352aa6da4 b2b947e8fdfe890a66d8f4233f56ab5020630faf 3b-bmfont-20230214-git 3b-bmfont.asd
3b-hdr http://beta.quicklisp.org/archive/3b-hdr/2020-09-25/3b-hdr-20200925-git.tgz 182755 09cc67fd82f54bab475eb7c6f9398faa 7d8d4c183aac97708d77283daf1ce247a25ca001 3b-hdr-20200925-git 3b-hdr.asd
3b-swf http://beta.quicklisp.org/archive/3b-swf/2012-01-07/3b-swf-20120107-git.tgz 75453 c130b35b44de03caa7cdf043d9d27dee 2dc75635c4d6a641618a63e61a9aa98252bbd2b7 3b-swf-20120107-git 3b-swf-swc.asd 3b-swf.asd
3bgl-shader http://beta.quicklisp.org/archive/3bgl-shader/2020-04-27/3bgl-shader-20200427-git.tgz 95653 b6cd3e5994902c8a6e841667bbfebe1c bc6c83bfe52c5e50aa8e41f6a353cc981476d6a1 3bgl-shader-20200427-git 3bgl-shader-example.asd 3bgl-shader.asd
3bmd http://beta.quicklisp.org/archive/3bmd/2023-06-18/3bmd-20230618-git.tgz 38967 0a73e8402e821374d453c5bfaee4fc7e 887d601673377c21d523c2b1820acbbd7f93336d 3bmd-20230618-git 3bmd-ext-code-blocks.asd 3bmd-ext-definition-lists.asd 3bmd-ext-math.asd 3bmd-ext-tables.asd 3bmd-ext-wiki-links.asd 3bmd-tests.asd 3bmd-youtube-tests.asd 3bmd-youtube.asd 3bmd.asd
3bz http://beta.quicklisp.org/archive/3bz/2023-06-18/3bz-20230618-git.tgz 33257 dd0fb07abb132470f498bb586ebc37b6 df5db0b4e4af2c0956dce8226d453a39641d284d 3bz-20230618-git 3bz.asd
3d-matrices http://beta.quicklisp.org/archive/3d-matrices/2023-06-18/3d-matrices-20230618-git.tgz 43411 3f1d519454e5b1155a473c75268e3225 917113511416b16c93e7aed640de61a2b38dfca2 3d-matrices-20230618-git 3d-matrices-test.asd 3d-matrices.asd
3d-quaternions http://beta.quicklisp.org/archive/3d-quaternions/2023-06-18/3d-quaternions-20230618-git.tgz 15458 c5d05f330efea4a1c16c9d8d01571532 ef7c2333f0ce0af4cbab23324bc3f0cb359d49b3 3d-quaternions-20230618-git 3d-quaternions-test.asd 3d-quaternions.asd
3d-spaces http://beta.quicklisp.org/archive/3d-spaces/2023-06-18/3d-spaces-20230618-git.tgz 36166 7d5b6d7517e1172b08bf45a242b02539 c83576bfe3b48368ee5b4acbc90771989921fe3b 3d-spaces-20230618-git 3d-spaces-test.asd 3d-spaces.asd
3d-transforms http://beta.quicklisp.org/archive/3d-transforms/2023-06-18/3d-transforms-20230618-git.tgz 10388 b858e6d9704242e79e2ff6ea8ef567c9 5416fe21a893649319855816a53854850e2e7a70 3d-transforms-20230618-git 3d-transforms-test.asd 3d-transforms.asd
3d-vectors http://beta.quicklisp.org/archive/3d-vectors/2023-06-18/3d-vectors-20230618-git.tgz 29719 735abb783debc4d445cd2e0194a3d61c e0a92835183f10e936636c7e995df715639be178 3d-vectors-20230618-git 3d-vectors-test.asd 3d-vectors.asd
40ants-asdf-system http://beta.quicklisp.org/archive/40ants-asdf-system/2023-02-14/40ants-asdf-system-20230214-git.tgz 6396 f34b041a6454c46f28f0280b8b476ab4 4f567e0825cc899f12a5db98fd61e459bd39683a 40ants-asdf-system-20230214-git 40ants-asdf-system-tests.asd 40ants-asdf-system.asd t/test-40ants-system.asd
40ants-slynk http://beta.quicklisp.org/archive/40ants-slynk/2023-06-18/40ants-slynk-20230618-git.tgz 5642 92f3710106c0f8762dc1febbee64dacb 42aa1a67cc532a255f646c5dfd3382cb881f1e27 40ants-slynk-20230618-git 40ants-slynk-ci.asd 40ants-slynk-tests.asd 40ants-slynk.asd
a-cl-logger http://beta.quicklisp.org/archive/a-cl-logger/2022-03-31/a-cl-logger-20220331-git.tgz 18775 cb879ce95653e5651b18839845b7ad09 5b900ebb45096e77b20b4edbc4bc9618bf45854c a-cl-logger-20220331-git a-cl-logger-logstash.asd a-cl-logger.asd
able http://beta.quicklisp.org/archive/able/2017-12-27/able-20171227-git.tgz 30476 bf42d58fb2f32f239e9f98561fb11be1 3d1693e9704ba4fcd19a151baf16e3600447d83b able-20171227-git able.asd
abstract-arrays http://beta.quicklisp.org/archive/abstract-arrays/2023-06-18/abstract-arrays-20230618-git.tgz 8806 4d1241106a15d305a04ff4e95700ccd4 cecc4f1f242ae9991794214d760df2406ecb1352 abstract-arrays-20230618-git abstract-arrays.asd
access http://beta.quicklisp.org/archive/access/2022-07-07/access-20220707-git.tgz 14684 b7f64a742caf1d5a1dbc4eee614703ee cd51a17e1bf7588058b767f7eb54597b4dc8d918 access-20220707-git access.asd
acclimation http://beta.quicklisp.org/archive/acclimation/2023-06-18/acclimation-20230618-git.tgz 6246 ad624bbc267ca84b9cdf2e9c535a7e01 c2b577b143cbf1a8ac99de9a3f984c0d217c5c46 acclimation-20230618-git Temperature/acclimation-temperature.asd acclimation.asd
action-list http://beta.quicklisp.org/archive/action-list/2022-11-06/action-list-20221106-git.tgz 13096 e454f9f31f0e277b46a4d8d3ac2eb72f acb8ab9528355552e92972a20476475f1d216136 action-list-20221106-git action-list.asd
adhoc http://beta.quicklisp.org/archive/adhoc/2023-06-18/adhoc-20230618-git.tgz 310192 850bf6f283073f3132b679ce76392fef 6d63439f7fa9e0970ba4e030ef8c1e21d9576864 adhoc-20230618-git adhoc-tests.asd adhoc.asd
adopt http://beta.quicklisp.org/archive/adopt/2022-03-31/adopt-20220331-hg.tgz 24761 bc066e05fa9eec803f69ff6b6b142b1d 811e2413d8530f20a8f62b3e76fc0546b7e7804a adopt-20220331-hg adopt.asd
adopt-subcommands http://beta.quicklisp.org/archive/adopt-subcommands/2021-05-31/adopt-subcommands-v0.2.2.tgz 10475 66bc9a0c3b0797aaf4244d40ac6ea03e 853b9148d18112a9a7c7ed53002f536c4f233a58 adopt-subcommands-v0.2.2 adopt-subcommands-test.asd adopt-subcommands.asd
adp http://beta.quicklisp.org/archive/adp/2023-02-14/adp-20230214-git.tgz 56539 dc2f754805487ec71764c2f7c49df3f1 768c069da132c3cc55b47760390a9b20189cf493 adp-20230214-git adp.asd
advanced-readtable http://beta.quicklisp.org/archive/advanced-readtable/2013-07-20/advanced-readtable-20130720-git.tgz 10570 bcb3c8a4757047bf7a41117265b74a3f 163baeafd28c4f4cb0c3fb42529df5ee75a711cc advanced-readtable-20130720-git advanced-readtable.asd
aether http://beta.quicklisp.org/archive/aether/2021-12-09/aether-v1.1.0.tgz 52398 c44a7ba571b139605bbf17c4b5cd3176 74a1e54230e1e4cebd54568c94c920c620708666 aether-v1.1.0 aether-tests.asd aether.asd
agnostic-lizard http://beta.quicklisp.org/archive/agnostic-lizard/2022-11-06/agnostic-lizard-20221106-git.tgz 32519 1dde4a11c3d831d5ba7118aaf583fef7 68f930dcd9330b85affea18199f9880a0b582190 agnostic-lizard-20221106-git agnostic-lizard-debugger-prototype.asd agnostic-lizard.asd
agutil http://beta.quicklisp.org/archive/agutil/2021-05-31/agutil-20210531-git.tgz 7087 99de7cd320ae2696c1707ca5b55cf40a e0472fd8324ea893d6cb8ae7225015d881938010 agutil-20210531-git agutil.asd
ahungry-fleece http://beta.quicklisp.org/archive/ahungry-fleece/2023-02-14/ahungry-fleece-20230214-git.tgz 96899 f83eb504c3dcc9412e892059408ac1f3 347219e6e1a710222794aee3be4e3379e529a4b8 ahungry-fleece-20230214-git ahungry-fleece.asd skel/skeleton.asd
alexa http://beta.quicklisp.org/archive/alexa/2018-08-31/alexa-20180831-git.tgz 11101 322aae1831d32c65e4f7512a749e5794 d27375e85ec943d49b3fcb77b3ab606b2dd63e92 alexa-20180831-git alexa-tests.asd alexa.asd
alexandria http://beta.quicklisp.org/archive/alexandria/2023-06-18/alexandria-20230618-git.tgz 56945 8d5e0fe16127c507ef02f686c9e4dfa9 cfdea5dff96b42acd73c091d63d66565f6a9ee76 alexandria-20230618-git alexandria.asd
alexandria-plus http://beta.quicklisp.org/archive/alexandria-plus/2022-11-06/alexandria-plus-20221106-git.tgz 200298 1914fbe89e36fbc3290b3a6837d152b8 6aa8350b1dd34ff4fc2203f1e04d6e46111e6a10 alexandria-plus-20221106-git alexandria+.asd
algebraic-data-library http://beta.quicklisp.org/archive/algebraic-data-library/2018-08-31/algebraic-data-library-20180831-git.tgz 2657 4e0c9d6480ef5824821e38ef88ce7c0f 35e8cb9da56cd9b6f4bc6bbd9b6e7094f28e367a algebraic-data-library-20180831-git algebraic-data-library.asd
also-alsa http://beta.quicklisp.org/archive/also-alsa/2022-07-07/also-alsa-20220707-git.tgz 13834 01541a5ca990deab87d93e354d17dcb2 88ac5159a97642c6ce4940997693b7368a7373be also-alsa-20220707-git also-alsa.asd
amazon-ecs http://beta.quicklisp.org/archive/amazon-ecs/2011-04-18/amazon-ecs-20110418-git.tgz 18915 6fdd5ad095bd4a492e0d5cd07b7fae98 f8aa169d0a8e927a8357b210570f72d0198d630d amazon-ecs-20110418-git amazon-ecs.asd
amb http://beta.quicklisp.org/archive/amb/2023-02-14/amb-20230214-git.tgz 7971 fceb8c2e37562bdd4d542ba50ad4770d 4058816ebbdf24d461ed95a619e3d745633874a9 amb-20230214-git amb.asd
anaphora http://beta.quicklisp.org/archive/anaphora/2022-02-20/anaphora-20220220-git.tgz 6303 f773589c518c8fd4d1be7baf2ff757a3 327160e2015ef1a72e6b98977c8dcde00b8ef2ea anaphora-20220220-git anaphora.asd
anaphoric-variants http://beta.quicklisp.org/archive/anaphoric-variants/2012-10-13/anaphoric-variants-1.0.1.tgz 3961 1958c6eed506b8dd7f7ebf4fb85142ed affec75bb8b78489722f937336342d2e003695db anaphoric-variants-1.0.1 anaphoric-variants.asd
anatevka http://beta.quicklisp.org/archive/anatevka/2022-11-06/anatevka-v1.0.0.tgz 59207 2a1d8820217793f1788960b1d7d3f1ca e981edb8939aa9001f40bee236913931ea45d0b8 anatevka-v1.0.0 anatevka-tests.asd anatevka.asd
antik http://beta.quicklisp.org/archive/antik/2019-10-08/antik-master-df14cb8c-git.tgz 1655490 1bfdd37b226dd77d2a83a8262c7f5c75 027e6a3fca896a523a6cd49cb6ae501605c6d953 antik-master-df14cb8c-git antik-base.asd antik.asd foreign-array.asd physical-dimension.asd science-data.asd
anypool http://beta.quicklisp.org/archive/anypool/2021-05-31/anypool-20210531-git.tgz 6088 c752d80e52cc4b64c8b671c3fc58c7fd 4de957af66eedc303fb342784e3d6ee20f64398b anypool-20210531-git anypool.asd lack-middleware-anypool.asd
apply-argv http://beta.quicklisp.org/archive/apply-argv/2015-06-08/apply-argv-20150608-git.tgz 2451 d6c331fb609e14d8e99c2c5235767ae5 41176149bfe25382fbeee01eef0ca9aaca6aa6ec apply-argv-20150608-git apply-argv.asd
april http://beta.quicklisp.org/archive/april/2023-06-18/april-20230618-git.tgz 370850 79300796776ce0de5f90d87d35ddae40 ce80c408e54884a81b180cd15dd62881bcc18dab april-20230618-git aplesque/aplesque.asd april.asd demos/cnn/april-demo.cnn.asd demos/fnn/april-demo.fnn.asd demos/ncurses/april-demo.ncurses.asd extensions/uzuki/april-xt.uzuki.asd libraries/dfns/array/april-lib.dfns.array.asd libraries/dfns/graph/april-lib.dfns.graph.asd libraries/dfns/numeric/april-lib.dfns.numeric.asd libraries/dfns/power/april-lib.dfns.power.asd libraries/dfns/string/april-lib.dfns.string.asd libraries/dfns/tree/april-lib.dfns.tree.asd maxpc-apache/maxpc-apache.asd varray/varray.asd vex/vex.asd
arc-compat http://beta.quicklisp.org/archive/arc-compat/2023-06-18/arc-compat-20230618-git.tgz 69087 bf3001d931e7d5e8939c54d95ed54872 8f7862aeef4986435f14a10d0c72d4ef1bfe71bb arc-compat-20230618-git arc-compat.asd
architecture.builder-protocol http://beta.quicklisp.org/archive/architecture.builder-protocol/2023-06-18/architecture.builder-protocol-20230618-git.tgz 48847 1fac022f634b0ce31725f18019df3814 ab7a7a0da532d526486f1df651e86f7a8e5d0363 architecture.builder-protocol-20230618-git architecture.builder-protocol.asd architecture.builder-protocol.inspection.asd architecture.builder-protocol.json.asd architecture.builder-protocol.print-tree.asd architecture.builder-protocol.universal-builder.asd architecture.builder-protocol.xpath.asd
architecture.hooks http://beta.quicklisp.org/archive/architecture.hooks/2018-12-10/architecture.hooks-20181210-git.tgz 15541 698bdb1309cae19fb8f0e1e425ba4cd9 c5d4bd17509ba19d55913a247ef56853d51a4169 architecture.hooks-20181210-git cl-hooks.asd
architecture.service-provider http://beta.quicklisp.org/archive/architecture.service-provider/2019-10-07/architecture.service-provider-20191007-git.tgz 22626 7260877f29b3fe3ad6e94126360f0bd3 9ae3133023dfc49a6e891ce2a3d1eefdc25c0513 architecture.service-provider-20191007-git architecture.service-provider-and-hooks.asd architecture.service-provider.asd
archive http://beta.quicklisp.org/archive/archive/2016-03-18/archive-20160318-git.tgz 19507 5332faf00d7b8416c0468770fa9aaf1f 83bcf90b745c5d8967086741072f3b7496733868 archive-20160318-git archive.asd
arithmetic-operators-as-words http://beta.quicklisp.org/archive/arithmetic-operators-as-words/2020-06-10/arithmetic-operators-as-words-20200610-git.tgz 1443 8318181de7b11bd524aaf15f595615a6 3f27abd9563ba2d59a546085e1c3d9cde3215558 arithmetic-operators-as-words-20200610-git arithmetic-operators-as-words.asd
arnesi http://beta.quicklisp.org/archive/arnesi/2017-04-03/arnesi-20170403-git.tgz 84553 bbb34e1a646b2cc489766690c741d964 c83ef816a3596038ebc507611c2c17bb822a1024 arnesi-20170403-git arnesi.asd
array-operations http://beta.quicklisp.org/archive/array-operations/2022-07-07/array-operations-1.0.0.tgz 352381 7cb89adc0a97d66adb3c23d352116199 4ec8bb709ee312eae007365f54cb38b0672e6723 array-operations-1.0.0 array-operations.asd
array-utils http://beta.quicklisp.org/archive/array-utils/2023-06-18/array-utils-20230618-git.tgz 6991 bb8c561d86f654c9ef0cad3d1cb20462 88d91a93f8eff72acf75167465c05e2fe6f32215 array-utils-20230618-git array-utils-test.asd array-utils.asd
arrival http://beta.quicklisp.org/archive/arrival/2021-12-09/arrival-20211209-git.tgz 207106 01522ff0010a4061f541f2c57dfa9a07 a2394c5c45002581e0f3cfc0431ce0e2d1c1b1ad arrival-20211209-git arrival.asd
arrow-macros http://beta.quicklisp.org/archive/arrow-macros/2020-12-20/arrow-macros-20201220-git.tgz 6170 e88ff276ed8c1701d36d72dd2ba93dc4 959ad0c1e73017a47a8721165fc28b670c45e8ce arrow-macros-20201220-git arrow-macros-test.asd arrow-macros.asd
arrows http://beta.quicklisp.org/archive/arrows/2018-10-18/arrows-20181018-git.tgz 5067 c60b5d79680de19baad018a0fe87bc48 82ebf99cf60c78e451f73e515b418f7c2f40b18b arrows-20181018-git arrows.asd
asd-generator http://beta.quicklisp.org/archive/asd-generator/2019-01-07/asd-generator-20190107-git.tgz 17944 3d89b79133f9d2e7bff3e7735a299f96 b9e465de3e179e7a7c0b73aa62be878777b014ea asd-generator-20190107-git asd-generator.asd test/asd-generator-test.asd
asdf-dependency-graph http://beta.quicklisp.org/archive/asdf-dependency-graph/2023-06-18/asdf-dependency-graph-20230618-git.tgz 51273 b395b33702607810a3d92e682817ca2f c00f87283d320cce24cd281be8de16b373b57424 asdf-dependency-graph-20230618-git asdf-dependency-graph.asd
asdf-dependency-grovel http://beta.quicklisp.org/archive/asdf-dependency-grovel/2017-04-03/asdf-dependency-grovel-20170403-git.tgz 41965 e5f32a1e82dd83fa6446c28c2e43a73d ecfb684ceed8f4a95d124aa4f5398ec35a2dc5e2 asdf-dependency-grovel-20170403-git asdf-dependency-grovel.asd tests/test-serial-system.asd
asdf-encodings http://beta.quicklisp.org/archive/asdf-encodings/2019-10-07/asdf-encodings-20191007-git.tgz 9259 76bd0a61aa4df19e683d16592e0e62cd e3a8f15e4b8e4c4b39d4bcbbb67c6e7c308cf3d1 asdf-encodings-20191007-git asdf-encodings.asd
asdf-finalizers http://beta.quicklisp.org/archive/asdf-finalizers/2022-11-06/asdf-finalizers-20221106-git.tgz 6608 91f4b318b51986184f3d4570d6eefb52 3838733d2c72f1dfc49fd2adb186f490d9f4601a asdf-finalizers-20221106-git asdf-finalizers.asd list-of.asd
asdf-flv http://beta.quicklisp.org/archive/asdf-flv/2016-04-21/asdf-flv-version-2.1.tgz 2116 2b74b721b7e5335d2230d6b95fc6be56 7f61773346be3e61c241d597d02a3ec533d15989 asdf-flv-version-2.1 net.didierverna.asdf-flv.asd
asdf-linguist http://beta.quicklisp.org/archive/asdf-linguist/2015-09-23/asdf-linguist-20150923-git.tgz 4653 110db875b9d5cbdbc41fff8b50cc6688 b5929afb75c89ab6729d90da79686bc0885d7b55 asdf-linguist-20150923-git asdf-linguist.asd
asdf-manager http://beta.quicklisp.org/archive/asdf-manager/2016-02-08/asdf-manager-20160208-git.tgz 3156 67452d33f1e027b145ca8bfd0fa2806c eda6b453d5d3481e2d4e164c3206ae84012e7edd asdf-manager-20160208-git asdf-manager-test.asd asdf-manager.asd
asdf-package-system http://beta.quicklisp.org/archive/asdf-package-system/2015-06-08/asdf-package-system-20150608-git.tgz 1383 9eee9d811aec4894843ac1d8ae6cbccd 910495edcf74671f08ba09181539bf644e0cbb3f asdf-package-system-20150608-git asdf-package-system.asd
asdf-system-connections http://beta.quicklisp.org/archive/asdf-system-connections/2017-01-24/asdf-system-connections-20170124-git.tgz 4933 23bdbb69c433568e3e15ed705b803992 c49a358d1e61207c282e985905eae1810205fc2b asdf-system-connections-20170124-git asdf-system-connections.asd
asdf-viz http://beta.quicklisp.org/archive/asdf-viz/2020-06-10/asdf-viz-20200610-git.tgz 4137355 39c59335d40c2659e6091818ca8a207c be6f6901c363b7919b006c30c7a34ccff61248ed asdf-viz-20200610-git asdf-viz.asd
aserve http://beta.quicklisp.org/archive/aserve/2023-06-18/aserve-20230618-git.tgz 628911 2c8c7f8e5ac0f13d04c5779b44ee5790 20693e4d6e95f0ca084c2dd8783bcff100e239f8 aserve-20230618-git zaserve.asd
asn1 http://beta.quicklisp.org/archive/asn1/2022-03-31/asn1-20220331-git.tgz 5680 cd75024e68a69a16f4d75e7d1039a926 a7c5c3e14ebdf88c72206ed0908485185c321ac2 asn1-20220331-git asn1.asd
assert-p http://beta.quicklisp.org/archive/assert-p/2020-06-10/assert-p-20200610-git.tgz 17334 be2bb62f2e88664c514771abca4b0f7f f5a85d7f2dca68cee7c9800fbeed09254e4c81fe assert-p-20200610-git assert-p.asd
assertion-error http://beta.quicklisp.org/archive/assertion-error/2019-12-27/assertion-error-20191227-git.tgz 14185 797ad3c5cad14fb25eec76ccfb79b66a d9aff6bf141a59631d4371eace22a865bd29b0e6 assertion-error-20191227-git assertion-error.asd
assoc-utils http://beta.quicklisp.org/archive/assoc-utils/2022-11-06/assoc-utils-20221106-git.tgz 3346 31f7e9581f26f46e3a1faf8054a1b9e3 47726262f7d343bd4e1487213512c94447325c24 assoc-utils-20221106-git assoc-utils-test.asd assoc-utils.asd
asteroids http://beta.quicklisp.org/archive/asteroids/2019-10-07/asteroids-20191007-git.tgz 3522066 e6956f404d402140e6573e24d849fc7d 89a44fb3225d6525e4bd26d20992a10ae2a0917a asteroids-20191007-git asteroids.asd
astonish http://beta.quicklisp.org/archive/astonish/2021-01-24/astonish-20210124-git.tgz 15247 916d460e9a7245bae98f7b6dd0624096 cc4a3529a123420f92d3ec89b0925b74435d0750 astonish-20210124-git astonish.asd
async-process http://beta.quicklisp.org/archive/async-process/2023-06-18/async-process-20230618-git.tgz 309554 b85b2a5a7ab3835b1f93187fb6d52922 7d46622df73601f3c2b9d80ec9489643230782e2 async-process-20230618-git src/async-process.asd
atdoc http://beta.quicklisp.org/archive/atdoc/2012-03-05/atdoc-20120305-git.tgz 36850 e9c40fd27b136fd9db0d0f13dc7d51a7 e60e3ca611b8eb9ff908091482932c14a119066a atdoc-20120305-git atdoc.asd example/blocks-world.asd
atomics http://beta.quicklisp.org/archive/atomics/2023-06-18/atomics-20230618-git.tgz 8738 01caad2cd28503a89e06a8a087c8c826 c04b4db8216e22f353a04b41b42f0de3a2651f20 atomics-20230618-git atomics-test.asd atomics.asd
audio-tag http://beta.quicklisp.org/archive/audio-tag/2021-05-31/audio-tag-20210531-git.tgz 10075 b6830b2edb7c5ca12bd090e351b8c408 014212d5271772cbde7b51c8c4b4a029cc5c49ba audio-tag-20210531-git audio-tag.asd
authenticated-encryption http://beta.quicklisp.org/archive/authenticated-encryption/2018-10-18/authenticated-encryption-20181018-git.tgz 3639 02feacbc3a7b22144c368c498d5c4376 e966e0e3779ca5769c995cf4dc16e241c708a37f authenticated-encryption-20181018-git authenticated-encryption-test.asd authenticated-encryption.asd
auto-restart http://beta.quicklisp.org/archive/auto-restart/2022-11-06/auto-restart-20221106-git.tgz 9648 3ba908d56d0b9c2c2303dc0bb53e9d1c 9a3dc452410014bd161b0b395ddb375f97c84126 auto-restart-20221106-git auto-restart.asd
autoexport http://beta.quicklisp.org/archive/autoexport/2021-10-20/autoexport-20211020-git.tgz 2029 120310ec516c312fe9c3beb0748725f2 ab588be898104c35422832e55470fb95c0fa0ff6 autoexport-20211020-git autoexport.asd
avatar-api http://beta.quicklisp.org/archive/avatar-api/2015-06-08/avatar-api-20150608-git.tgz 2129 52a2e667536e10f80124ae2436f5d9a6 9fda0ec095f9fbdb8073605703d792a0eb3e8398 avatar-api-20150608-git avatar-api-test.asd avatar-api.asd
avl-tree http://beta.quicklisp.org/archive/avl-tree/2022-07-07/avl-tree-20220707-git.tgz 3953 7ab19b2c7b65ee678af10e4ccb9d4623 ec3e3cb1b0216220cb887bae7ecb236c562cc2e0 avl-tree-20220707-git avl-tree.asd
aws-foundation http://beta.quicklisp.org/archive/aws-foundation/2018-07-11/aws-foundation-20180711-git.tgz 4880 1cc177097ef8968147370f9970f04174 a973090f169db7cbacba714b68499f442b084902 aws-foundation-20180711-git aws-foundation.asd
aws-sdk-lisp http://beta.quicklisp.org/archive/aws-sdk-lisp/2023-02-15/aws-sdk-lisp-20230215-git.tgz 3954828 c649347f65a0d75294610d4ec2ffbbac dc4f0896bd7b91659dd49f1f1d91e9f995d55e2b aws-sdk-lisp-20230215-git aws-sdk.asd
aws-sign4 http://beta.quicklisp.org/archive/aws-sign4/2020-12-20/aws-sign4-20201220-git.tgz 35606 52b5e933857d6fcd6d9ae09d96749994 670ce82da4d18c9f30c13ae086246e14fd530e9d aws-sign4-20201220-git aws-sign4.asd
ayah-captcha http://beta.quicklisp.org/archive/ayah-captcha/2018-02-28/ayah-captcha-20180228-git.tgz 4660 396998f1fc484ded0afe3209ff00a380 59257d29def50e9701cdef4d34f13242cc85db4b ayah-captcha-20180228-git ayah-captcha.asd demo/ayah-captcha-demo.asd
babel http://beta.quicklisp.org/archive/babel/2023-02-14/babel-20230214-git.tgz 273967 7deba1b454acd18cabd21b43a0cc8778 38cea7fb441910001a5688c6e96ea38ae0428494 babel-20230214-git babel-streams.asd babel-tests.asd babel.asd
base-blobs http://beta.quicklisp.org/archive/base-blobs/2020-10-16/base-blobs-stable-git.tgz 3079693 7a1c3235949ef927220323889dce7249 8f7937f45ea5d3a21575fbf1040324ed215cbb8c base-blobs-stable-git base-blobs.asd
base64 http://beta.quicklisp.org/archive/base64/2018-10-18/base64-20181018-git.tgz 2014 e7d77c873d9111e6e0a6704422805b24 3d8e62f5d3313d09e1a9ecd8d66f25b24eb58e73 base64-20181018-git base64.asd
basic-binary-ipc http://beta.quicklisp.org/archive/basic-binary-ipc/2021-12-09/basic-binary-ipc-20211209-git.tgz 58637 7f583c2411e886d3ddd4a90b37f3a9dc 3a0def3af86e1570ff7d37dd97306f3ad6cbf27d basic-binary-ipc-20211209-git basic-binary-ipc-tests.asd basic-binary-ipc.asd
bdef http://beta.quicklisp.org/archive/bdef/2023-06-18/bdef-20230618-git.tgz 20094 7719a1da18cafe23d32e1a13c13b7f83 6c64b5d3917e9d969eaf21b3766a29635430c2aa bdef-20230618-git bdef.asd
beast http://beta.quicklisp.org/archive/beast/2021-10-20/beast-20211020-hg.tgz 12339 a088a4e43b030e5ff48e562e94b80db7 1e373942753fe2895c3b3b34877d91e320c7fb7d beast-20211020-hg beast.asd
beirc http://beta.quicklisp.org/archive/beirc/2015-05-05/beirc-20150505-git.tgz 27301 50b1ea2e799d918ee68ff607f2ed7c98 091f2c11d2b297704101697235a411841ceb23ad beirc-20150505-git beirc.asd
big-string http://beta.quicklisp.org/archive/big-string/2023-06-18/big-string-20230618-git.tgz 3734 92718e43632c1d7418c3a4226dc50ba2 4cfb5f8731fba742de82b2d861a0dc7093359374 big-string-20230618-git big-string.asd
bike http://beta.quicklisp.org/archive/bike/2022-07-07/bike-20220707-git.tgz 78962 17cd85f35b856d28aa04d23fbc79f449 f5a670efd5302c0171e5c68744058c289e26e3f0 bike-20220707-git bike-examples.asd bike-internals.asd bike-tests.asd bike.asd
binary-io http://beta.quicklisp.org/archive/binary-io/2020-10-16/binary-io-20201016-git.tgz 9283 cc19c739c754326ce39f668c3edd603d 5b60a4449b7b4285c20c9fa33460f4eb2f5c7a97 binary-io-20201016-git binary-io.asd
binary-parser http://beta.quicklisp.org/archive/binary-parser/2023-02-14/binary-parser-20230214-git.tgz 2492 40f1b9846aa74640c5080bf6a8e954d7 a3570b0e23f6484cfca9f3e419fbc61c280c43b4 binary-parser-20230214-git binary-parser.asd
binary-search-tree http://beta.quicklisp.org/archive/binary-search-tree/2022-07-07/binary-search-tree-20220707-git.tgz 3254 fb5752dfe2131214c386706e6117f820 5f2558000a5fa12c88316f309d3791d627f0018e binary-search-tree-20220707-git binary-search-tree.asd
binary-structures http://beta.quicklisp.org/archive/binary-structures/2023-06-18/binary-structures-20230618-git.tgz 27871 a7b7f372a85f10742e8c68d6e01dc1d6 b09821686a7acef047b0f035b73d9d87cd3fefd0 binary-structures-20230618-git binary-structures.asd
binary-types http://beta.quicklisp.org/archive/binary-types/2013-06-15/binary-types-20130615-git.tgz 21337 e26f69cddf40a07beb89d9066830c44a 2f1a13a9ef75be93d53cf55d7c4c07260a620c3e binary-types-20130615-git binary-types.asd
binascii http://beta.quicklisp.org/archive/binascii/2015-07-09/binascii-20150709-git.tgz 196802 23f4db8372bd521725dd78dd667c2be1 e02502e8146770e87fa5b6e461b7729ee1117ad2 binascii-20150709-git binascii.asd
binding-arrows http://beta.quicklisp.org/archive/binding-arrows/2021-06-30/binding-arrows-20210630-git.tgz 12131 395c745f69dfec48737fb43fc931072a e6fc30da4383db57dec5db83864b5b4a24f111f0 binding-arrows-20210630-git binding-arrows.asd
binfix http://beta.quicklisp.org/archive/binfix/2019-08-13/binfix-20190813-git.tgz 103896 916f3d55cf63c374ff9afacf03f9e9cc b3848eabd74026fd5a24d290bff94cdacd7d6dd3 binfix-20190813-git binfix.asd
binomial-heap http://beta.quicklisp.org/archive/binomial-heap/2013-04-20/binomial-heap-20130420-git.tgz 6211 ca40cb01b88a3fe902cc4cc25fb2d242 81583c3945e9f392cb8943713ed18724f72296f2 binomial-heap-20130420-git binomial-heap.asd
binpack http://beta.quicklisp.org/archive/binpack/2023-02-14/binpack-20230214-git.tgz 67476 d0123719a5a384ca424abae1014fc798 ebb4fbf971896e6b9abd7438c3a044e0505430ec binpack-20230214-git binpack-test.asd binpack.asd
birch http://beta.quicklisp.org/archive/birch/2022-02-20/birch-20220220-git.tgz 20542 d7b94daa0f1851bae5acdda905d589da b07baf6e919e6ab2ed540da9f1a17b22b0194472 birch-20220220-git birch.asd birch.test.asd
bit-ops http://beta.quicklisp.org/archive/bit-ops/2018-02-28/bit-ops-20180228-git.tgz 7131 487abc6e8afc586eb96300931a43d7be 923abf5d89d48ea17333f812c9c4bc1ab3092d90 bit-ops-20180228-git bit-ops.asd bit-ops.test.asd
bit-smasher http://beta.quicklisp.org/archive/bit-smasher/2022-11-06/bit-smasher-20221106-git.tgz 9053 516aac75a3ca28c5d7f7c5d2fd4683bc 8552278fad19ed76274364f37ba945999b600af6 bit-smasher-20221106-git bit-smasher-test.asd bit-smasher.asd
bitfield http://beta.quicklisp.org/archive/bitfield/2021-12-30/bitfield-20211230-git.tgz 6978 dcd68bdb6892f03bd1dbb17fb6a018c8 f9c2389f2b34e76652144ad95887111d59ff07ec bitfield-20211230-git code/bitfield.asd
bitfield-schema http://beta.quicklisp.org/archive/bitfield-schema/2012-01-07/bitfield-schema-20120107-git.tgz 6659 fac865d5c6379fd8e4a8526b99ec0662 5b4bf17a55e13ed80e657a545b9ea1ca5ceb77ec bitfield-schema-20120107-git bitfield-schema.asd
bitio http://beta.quicklisp.org/archive/bitio/2022-02-20/bitio-20220220-git.tgz 20937 05e53d3beed1200433f39106db8cc4c3 76d1eeb13197363c4a1715de9e4c4704e23c7781 bitio-20220220-git bitio.asd
bk-tree http://beta.quicklisp.org/archive/bk-tree/2013-04-20/bk-tree-20130420-git.tgz 21425 5ae53564f2a64abdc1424a054f965485 e0690274745029d8135d91abcdb18598e60e2999 bk-tree-20130420-git bk-tree.asd
bknr-datastore http://beta.quicklisp.org/archive/bknr-datastore/2022-02-20/bknr-datastore-20220220-git.tgz 630242 df1d3dd090e0f88ec0991c74d9872527 45b04866cea0ea3743cb018ed557dd36b97f1695 bknr-datastore-20220220-git src/bknr.data.impex.asd src/bknr.datastore.asd src/bknr.impex.asd src/bknr.indices.asd src/bknr.skip-list.asd src/bknr.utils.asd src/bknr.xml.asd
bknr-web http://beta.quicklisp.org/archive/bknr-web/2014-07-13/bknr-web-20140713-git.tgz 172044 e867c9d79b03ea02d3e8af6d5d4a1fd7 80c17f624bf44065d7992880117d8a2373cf6744 bknr-web-20140713-git modules/bknr.modules.asd modules/spider/leech.asd src/bknr.web.asd src/html-match/html-match.asd
black-tie http://beta.quicklisp.org/archive/black-tie/2022-07-07/black-tie-20220707-git.tgz 13783 9db759d346da259a336e656fa978adeb b06e4726fc01461e4073eb0584c21644b35558fc black-tie-20220707-git black-tie.asd
blackbird http://beta.quicklisp.org/archive/blackbird/2022-11-06/blackbird-20221106-git.tgz 12734 61e1103e5fa158485b11abf491e41417 d06ad3be5b9cf79694114945f36f506207fc6f22 blackbird-20221106-git blackbird-test.asd blackbird.asd
bnf http://beta.quicklisp.org/archive/bnf/2022-02-20/bnf-20220220-git.tgz 4209 bbe941af9603e210dcc8da1a2c52a758 684c928911467941546e798661338e373ccb840f bnf-20220220-git bnf.asd spec/bnf.test.asd
bobbin http://beta.quicklisp.org/archive/bobbin/2020-10-16/bobbin-20201016-hg.tgz 6329 d1153e0b4a8367d2bd2999d4b9d4ffc5 8e5f5d627e6bb104b54de473fb5abe916d1d680e bobbin-20201016-hg bobbin.asd
bodge-blobs-support http://beta.quicklisp.org/archive/bodge-blobs-support/2020-10-16/bodge-blobs-support-stable-git.tgz 2376 14151bc3bd37194b6d16a279e423ce03 f57f21f32160247bc3f674a73c7c165cdcc663f7 bodge-blobs-support-stable-git bodge-blobs-support.asd
bodge-chipmunk http://beta.quicklisp.org/archive/bodge-chipmunk/2020-10-16/bodge-chipmunk-stable-git.tgz 573748 d3d0ce97b33380a19f48b47c3735c37e f72a179ba3d13e849e1b61877fab83c0d99711e1 bodge-chipmunk-stable-git bodge-chipmunk.asd
bodge-concurrency http://beta.quicklisp.org/archive/bodge-concurrency/2020-10-16/bodge-concurrency-stable-git.tgz 4049 79a73e12c8c4a70871067f68dade5b9e bd81a970496d4163fe1394dde017faaa45681dd3 bodge-concurrency-stable-git bodge-concurrency.asd
bodge-glad http://beta.quicklisp.org/archive/bodge-glad/2020-10-16/bodge-glad-stable-git.tgz 55615 8696869c8bdaf569287ef8f1f31f3f15 d4f3c4bd83a053d7e9371a194a9cdacf31d35a12 bodge-glad-stable-git bodge-glad.asd
bodge-glfw http://beta.quicklisp.org/archive/bodge-glfw/2020-10-16/bodge-glfw-stable-git.tgz 806212 59b75f4c658ed119447fc68dcd7dc545 6d0e70f5fc86b33bb848db7041c25a776d8ea637 bodge-glfw-stable-git bodge-glfw.asd
bodge-heap http://beta.quicklisp.org/archive/bodge-heap/2020-10-16/bodge-heap-stable-git.tgz 3310 0f641e0438af5c6d9fd40199a2e663b8 5ef371ace55126b39d9be22d6415ea94cad524c3 bodge-heap-stable-git bodge-heap.asd
bodge-host http://beta.quicklisp.org/archive/bodge-host/2021-12-09/bodge-host-stable-git.tgz 11177 fa34933a06300625a432c29778c6ae61 67db398fc17c61936ce402a7af8a6d723a77dcfb bodge-host-stable-git bodge-host.asd
bodge-libc-essentials http://beta.quicklisp.org/archive/bodge-libc-essentials/2020-10-16/bodge-libc-essentials-stable-git.tgz 2264 91cd137de7bc7c81014e057320b15be6 f4e6073aff1f377285054ff52d1efae5a046b18c bodge-libc-essentials-stable-git bodge-libc-essentials.asd
bodge-math http://beta.quicklisp.org/archive/bodge-math/2020-10-16/bodge-math-stable-git.tgz 6347 5a37cba2138f762ac18c7819b082bae3 595bfd536066837202344127d1299fca02e78c71 bodge-math-stable-git bodge-math.asd
bodge-memory http://beta.quicklisp.org/archive/bodge-memory/2020-10-16/bodge-memory-stable-git.tgz 2712 40afeaca44d7157599420e1821743c34 9858f8a1f18d58a12755c79e88399d60c4de7b87 bodge-memory-stable-git bodge-memory.asd
bodge-nanovg http://beta.quicklisp.org/archive/bodge-nanovg/2020-10-16/bodge-nanovg-stable-git.tgz 2130841 56467b37c015a2207d72e52254a6ff1f f731ed3414124e777ffbc190baab60da9e505a70 bodge-nanovg-stable-git bodge-nanovg.asd
bodge-nuklear http://beta.quicklisp.org/archive/bodge-nuklear/2020-10-16/bodge-nuklear-stable-git.tgz 2014134 5f48d8782dbd8b30bfd3dbc664d3f412 29ad11538c79aa3a67feea7fde09d558927df4af bodge-nuklear-stable-git bodge-nuklear.asd
bodge-ode http://beta.quicklisp.org/archive/bodge-ode/2020-10-16/bodge-ode-stable-git.tgz 2330922 67af727dd796765c220516e430d1ae02 a45886fcaddce838dfad7822077f33ead66fbdf1 bodge-ode-stable-git bodge-ode.asd
bodge-openal http://beta.quicklisp.org/archive/bodge-openal/2020-10-16/bodge-openal-stable-git.tgz 847505 8767b3f5b6247665659180c5559debe4 42f4dab30f0461b5175d9cef9e4c0c17871c4383 bodge-openal-stable-git bodge-openal.asd
bodge-queue http://beta.quicklisp.org/archive/bodge-queue/2020-10-16/bodge-queue-stable-git.tgz 2583 1fa840983aa191d81fee17de2f2fc1ed 9de215906b47296d6e890603ee3083a9c8188ef1 bodge-queue-stable-git bodge-queue.asd
bodge-sndfile http://beta.quicklisp.org/archive/bodge-sndfile/2020-10-16/bodge-sndfile-stable-git.tgz 3990428 087ac59a98cc6a5d85d10f5fd64008d7 5f6dad7f7b32affa25840bd96832838f621da339 bodge-sndfile-stable-git bodge-sndfile.asd
bodge-utilities http://beta.quicklisp.org/archive/bodge-utilities/2022-07-07/bodge-utilities-stable-git.tgz 7697 f107197acafedd38240392fbc7b11a49 1650543412386b218ca1bc3619b71f9849ba1335 bodge-utilities-stable-git bodge-utilities.asd
bordeaux-fft http://beta.quicklisp.org/archive/bordeaux-fft/2015-06-08/bordeaux-fft-20150608-http.tgz 13857 99bee7dc569e71f40783551c792295bd a0caf5c27a3c3734178472333279926177ffb23a bordeaux-fft-20150608-http bordeaux-fft.asd
bordeaux-threads http://beta.quicklisp.org/archive/bordeaux-threads/2023-06-18/bordeaux-threads-v0.9.1.tgz 3062409 04b0fb6bc4156cbd145872cb84cbb5ce 8e7260fdf2a6666e579f879056257664ed7a3b3d bordeaux-threads-v0.9.1 bordeaux-threads.asd
bourbaki http://beta.quicklisp.org/archive/bourbaki/2011-01-10/bourbaki-20110110-http.tgz 133787 64d23b156e8cf295c76a144e6522749b c224635f433be2ab0e45fd2e0ec13c6d735751ab bourbaki-20110110-http bourbaki.asd
bp http://beta.quicklisp.org/archive/bp/2023-06-18/bp-20230618-git.tgz 74962 91512c0668a148534082be49422131f1 72161ce3232365b114925c77576186aa061c7c1a bp-20230618-git bp.asd
bst http://beta.quicklisp.org/archive/bst/2022-11-06/bst-20221106-git.tgz 18634 4f0d375bce2ef4a3c89d0f40d69b3b53 d1f3a60bdd58d697f40429b19e352dc33c1ef5bd bst-20221106-git bst.asd
bt-semaphore http://beta.quicklisp.org/archive/bt-semaphore/2018-07-11/bt-semaphore-20180711-git.tgz 4185 f70c869eaf18e277056a16eb3a21fd4a 23d9c3966166a46e5c42bbdacab7a2f684bfcd0c bt-semaphore-20180711-git bt-semaphore-test.asd bt-semaphore.asd
btrie http://beta.quicklisp.org/archive/btrie/2014-07-13/btrie-20140713-git.tgz 6389 1fdf3a46133861b59f7a1063f5fe6696 9d9e506112d4b87225944df068090c68d4b2c563 btrie-20140713-git btrie.asd
bubble-operator-upwards http://beta.quicklisp.org/archive/bubble-operator-upwards/2012-11-25/bubble-operator-upwards-1.0.tgz 2943 390c6f1aad23154fc613a1941ab0ee90 e5c62a9e32928fc4e4d38f9949acd9b30b0a7187 bubble-operator-upwards-1.0 bubble-operator-upwards.asd
buildapp http://beta.quicklisp.org/archive/buildapp/2015-12-18/buildapp-1.5.6.tgz 16389 b6c1450b19370d7e4ac21bf565b62c89 33832bc72acbd9b3c4a097b054bd0de1921b873a buildapp-1.5.6 buildapp.asd
buildnode http://beta.quicklisp.org/archive/buildnode/2017-04-03/buildnode-20170403-git.tgz 66725 b917f0d6c20489febbef0d5b954c350d dfe5d7aec7c73eb6797069f1d5b7fdc2d60fb610 buildnode-20170403-git buildnode-excel.asd buildnode-html5.asd buildnode-kml.asd buildnode-xhtml.asd buildnode-xul.asd buildnode.asd
burgled-batteries http://beta.quicklisp.org/archive/burgled-batteries/2016-08-25/burgled-batteries-20160825-git.tgz 42019 d20613a907e062fd32128fe25aead746 3124f87459f2bf2ad793179593df364aa383c3b1 burgled-batteries-20160825-git burgled-batteries-tests.asd burgled-batteries.asd
burgled-batteries.syntax http://beta.quicklisp.org/archive/burgled-batteries.syntax/2021-05-31/burgled-batteries.syntax-20210531-git.tgz 8237 bbee40c9fb275fa8e9e17f78e8f155b8 d239c8d9d3579d14f8905765be6caa9320b2816d burgled-batteries.syntax-20210531-git burgled-batteries.syntax-test.asd burgled-batteries.syntax.asd
bytecurry.asdf-ext http://beta.quicklisp.org/archive/bytecurry.asdf-ext/2015-05-05/bytecurry.asdf-ext-20150505-git.tgz 2750 9fb33756e2edcb3ab0074dd8c32b73e4 32af33d3211f1d3aa8cb3a32d125ee5e49ae4236 bytecurry.asdf-ext-20150505-git bytecurry.asdf-ext.asd
bytecurry.mocks http://beta.quicklisp.org/archive/bytecurry.mocks/2020-03-25/bytecurry.mocks-20200325-git.tgz 4189 9a0dfcbd9ead50439763674cd9fea60c 22bde407990ff5eecc36b47f3500716ef4de4811 bytecurry.mocks-20200325-git bytecurry.mocks.asd
c2ffi-blob http://beta.quicklisp.org/archive/c2ffi-blob/2020-10-16/c2ffi-blob-stable-git.tgz 31810192 c190cf57ac9b9fc4bee219269f478940 d4ac9c0ff84cb336d9f662c890ce80ac33b81182 c2ffi-blob-stable-git c2ffi-blob.asd
cacau http://beta.quicklisp.org/archive/cacau/2020-06-10/cacau-20200610-git.tgz 316796 9cfdc54a8168b70f0dd9a7d1ac99ec02 6d047cae0a43c3cc2a695ee06b481201091241f8 cacau-20200610-git cacau-asdf.asd cacau-test.asd cacau.asd examples/asdf-intregration/cacau-examples-asdf-integration-test.asd examples/asdf-intregration/cacau-examples-asdf-integration.asd
cache-while http://beta.quicklisp.org/archive/cache-while/2021-08-07/cache-while-20210807-git.tgz 1555 732b05f16109d0120c0616c1b7ab200f 760207de6a47fe0e26b31cdaf242de0f729c809d cache-while-20210807-git cache-while.asd
cacle http://beta.quicklisp.org/archive/cacle/2019-05-21/cacle-20190521-git.tgz 16699 8ea845a295a43d0794dc43c22d36ec2c edfe4bf4dc852fac85daf536ae908816aa269d28 cacle-20190521-git cacle.asd
calispel http://beta.quicklisp.org/archive/calispel/2017-08-30/calispel-20170830-git.tgz 28640 1fba6e4b2055f5d1f0a78387e29552b1 1035e7249ad45cc5fb7aa5d6e362b0a80fefb7b8 calispel-20170830-git calispel.asd
cambl http://beta.quicklisp.org/archive/cambl/2018-12-10/cambl-20181210-git.tgz 45991 e5857aaf953cfdb3ebb1c4c49a02e92c 8d9ad22f71869a88fa184ae7e2510e73ff7c669e cambl-20181210-git cambl-test.asd cambl.asd fprog.asd
can http://beta.quicklisp.org/archive/can/2018-03-28/can-20180328-git.tgz 2565 6ef0d28d5aa6bc2936078cc116b70f39 0e6ad110295f63dba70e4f4d5f467734c8b52e20 can-20180328-git can-test.asd can.asd
canonicalized-initargs http://beta.quicklisp.org/archive/canonicalized-initargs/2021-04-11/canonicalized-initargs_2.0.tgz 7268 1da53e811cdc982f3d4c208b48440e86 cecd08ca17ea43dbc1850e5bb807925e22796399 canonicalized-initargs_2.0 canonicalized-initargs.asd tests/canonicalized-initargs_tests.asd
caramel http://beta.quicklisp.org/archive/caramel/2013-04-20/caramel-20130420-git.tgz 4745 b6e6020c467971a5118dd7dba8276270 5d89e63be813fb25e31975f4d42db250aa2aecb2 caramel-20130420-git caramel.asd
cardiogram http://beta.quicklisp.org/archive/cardiogram/2021-10-20/cardiogram-20211020-git.tgz 11619 5784e0a9cb33e8b03dade402e02f3592 c97938b979095994667ecaf4362a886c21492b57 cardiogram-20211020-git cardiogram.asd example/cardioex.asd
cari3s http://beta.quicklisp.org/archive/cari3s/2023-06-18/cari3s-20230618-git.tgz 25110 1c8d38017b0948651db031d6d968950d c9d373bb0501195b2d9f6d255bf0101d0e112a80 cari3s-20230618-git cari3s.asd
carrier http://beta.quicklisp.org/archive/carrier/2018-12-10/carrier-20181210-git.tgz 3881 f831e7a8f590a9c634eaacdc8f145fe5 d2f6c847ae390bf95b2b392f562fbe17e6530563 carrier-20181210-git carrier.asd
cartesian-product-switch http://beta.quicklisp.org/archive/cartesian-product-switch/2012-09-09/cartesian-product-switch-2.0.tgz 4502 0f48da4205f8cd3b201eae1e07131fcd 82200c07f66d5d80ebeb62388108699e03e27f49 cartesian-product-switch-2.0 cartesian-product-switch.asd
caveman http://beta.quicklisp.org/archive/caveman/2022-11-06/caveman-20221106-git.tgz 19305 d9a8e73fd4f9491806313d49b9f14166 89b0cd4720778dd458678901c32a9ef10b83fbc5 caveman-20221106-git caveman-middleware-dbimanager.asd caveman2-db.asd caveman2-test.asd caveman2.asd
caveman2-widgets http://beta.quicklisp.org/archive/caveman2-widgets/2018-02-28/caveman2-widgets-20180228-git.tgz 115350 960ba92d1ac86f49ce553bffd7136b25 446246d6fb1f1a2891175b7e88f45704fa72c728 caveman2-widgets-20180228-git caveman2-widgets-test.asd caveman2-widgets.asd
caveman2-widgets-bootstrap http://beta.quicklisp.org/archive/caveman2-widgets-bootstrap/2018-02-28/caveman2-widgets-bootstrap-20180228-git.tgz 4962 b6fc04d5468c9b3d6a502024eaaa8750 7ce56c2e7c5eb75f32208c90695e44a3006c10be caveman2-widgets-bootstrap-20180228-git caveman2-widgets-bootstrap-test.asd caveman2-widgets-bootstrap.asd
ccl-compat http://beta.quicklisp.org/archive/ccl-compat/2017-11-30/ccl-compat-20171130-git.tgz 7068 3229bd0be4ffa2a90e882433253a0100 fc117e973fdd6c08994c81baf99e5cc025877654 ccl-compat-20171130-git ccl-compat.asd
ccldoc http://beta.quicklisp.org/archive/ccldoc/2020-04-27/ccldoc-20200427-git.tgz 47058 27125f8c5fc4e77ed05d8b98c82c9d1a 6b9aa6ee639c5b054c84e6236306b5dd1d0a9189 ccldoc-20200427-git source/ccldoc-libraries.asd source/ccldoc.asd
cells http://beta.quicklisp.org/archive/cells/2023-06-18/cells-20230618-git.tgz 20827895 039b475e4b7c4a28d52453f927cb02aa e06606c6a160a3b6092d6d09e217b4876ae1eb8b cells-20230618-git cells-test.asd cells.asd
cephes.cl http://beta.quicklisp.org/archive/cephes.cl/2022-11-06/cephes.cl-20221106-git.tgz 772297 271e2fa8cce16ad2318be8b66a075b93 90240be6e893076c0dcb9d3913f402cd2cefaca2 cephes.cl-20221106-git cephes.asd
cepl http://beta.quicklisp.org/archive/cepl/2021-02-28/cepl-release-quicklisp-d1a10b6c-git.tgz 436157 43cba4741a3ae9a738a7f7134cb4f156 aa98687dd705f2b00485cdd7ba40a4a1f45901b4 cepl-release-quicklisp-d1a10b6c-git cepl.asd cepl.build.asd
cepl.camera http://beta.quicklisp.org/archive/cepl.camera/2018-02-28/cepl.camera-release-quicklisp-1292212a-git.tgz 3590 ea3319909269d1defe329ae8e126a314 6ef8df0aa73f50df2b63f462301c0bf9331d6007 cepl.camera-release-quicklisp-1292212a-git cepl.camera.asd
cepl.devil http://beta.quicklisp.org/archive/cepl.devil/2018-02-28/cepl.devil-release-quicklisp-ea5f8514-git.tgz 1930 3ca7236c320de5b217c7cd924bf8e063 6b6f880612fd28a8573cc6b4795bfa663131cf83 cepl.devil-release-quicklisp-ea5f8514-git cepl.devil.asd
cepl.drm-gbm http://beta.quicklisp.org/archive/cepl.drm-gbm/2019-05-21/cepl.drm-gbm-20190521-git.tgz 4081 1303fc696e495ec12e2ece9ee4dc6344 b74136275913799eaae407b967c32eac5baec46c cepl.drm-gbm-20190521-git cepl.drm-gbm.asd
cepl.glop http://beta.quicklisp.org/archive/cepl.glop/2018-02-28/cepl.glop-release-quicklisp-8ec09801-git.tgz 2915 33579536bbfc7037efe4ee830ecaed5f b72f80288063b5d214cf27257d1bcdf8b703878b cepl.glop-release-quicklisp-8ec09801-git cepl.glop.asd
cepl.sdl2 http://beta.quicklisp.org/archive/cepl.sdl2/2018-02-28/cepl.sdl2-release-quicklisp-6da5a030-git.tgz 4119 8e30fec5d59a4cf8f21525d1cdb9f7d3 61e4d1868d907fc092236d7f6ad8b36b685b181c cepl.sdl2-release-quicklisp-6da5a030-git cepl.sdl2.asd
cepl.sdl2-image http://beta.quicklisp.org/archive/cepl.sdl2-image/2018-02-28/cepl.sdl2-image-release-quicklisp-94a77649-git.tgz 2449 7e83fbc6868c8a13579dd590377c15fa c784ddba948e3260da76df22b18b7cc41fba7fda cepl.sdl2-image-release-quicklisp-94a77649-git cepl.sdl2-image.asd
cepl.sdl2-ttf http://beta.quicklisp.org/archive/cepl.sdl2-ttf/2018-01-31/cepl.sdl2-ttf-release-quicklisp-11b498a3-git.tgz 2404 d5e31a84c08ec2bf453a0a9cf00fa4e9 7c4640f10b7220bee04db63eef4cbf6ecae2f757 cepl.sdl2-ttf-release-quicklisp-11b498a3-git cepl.sdl2-ttf.asd
cepl.skitter http://beta.quicklisp.org/archive/cepl.skitter/2018-02-28/cepl.skitter-release-quicklisp-f52b9240-git.tgz 1755 64a97da55e6074842428311cafc99bed 63f431bc9eaa088c5c77dda2f4d983c9aa17bfdb cepl.skitter-release-quicklisp-f52b9240-git cepl.skitter.glop.asd cepl.skitter.sdl2.asd
cepl.spaces http://beta.quicklisp.org/archive/cepl.spaces/2018-03-28/cepl.spaces-release-quicklisp-c7f83f26-git.tgz 24762 53d77882ea7a52043103f436138b5496 765133bddb709078ff096c43c9ff4d98cf8fabe2 cepl.spaces-release-quicklisp-c7f83f26-git cepl.spaces.asd
ceramic http://beta.quicklisp.org/archive/ceramic/2021-08-07/ceramic-20210807-git.tgz 86784 07197067eedb1db6de1e27d74f72a495 79c7d3bfc3315beb09afa2f9fcc36f08f54e0af8 ceramic-20210807-git ceramic.asd t/app/ceramic-test-app.asd
cerberus http://beta.quicklisp.org/archive/cerberus/2022-11-06/cerberus-20221106-git.tgz 1718735 324301e8c8784f6dd94942fad3797c81 430e102fc3926d67eb0c69eab66328095c68bcdb cerberus-20221106-git cerberus.asd
cesdi http://beta.quicklisp.org/archive/cesdi/2020-07-15/cesdi_1.0.1.tgz 6265 f98c6571658b61ac2c83125917250545 81c12dc086fb0c2f75ea1f8da8bdc027835736f2 cesdi_1.0.1 cesdi.asd tests/cesdi_tests.asd
cffi http://beta.quicklisp.org/archive/cffi/2023-06-18/cffi-20230618-git.tgz 263277 5eac9b69679fd4317a161dd34704ff4b a2607c30aa73e0398a73f97a6f3fadadb174ce71 cffi-20230618-git cffi-examples.asd cffi-grovel.asd cffi-libffi.asd cffi-tests.asd cffi-toolchain.asd cffi-uffi-compat.asd cffi.asd
cffi-c-ref http://beta.quicklisp.org/archive/cffi-c-ref/2020-10-16/cffi-c-ref-stable-git.tgz 4291 b97790196796d5231f13ae4b57059214 6bc0609f487c3d5d566c5f2e078361e3418a35dc cffi-c-ref-stable-git cffi-c-ref.asd
chain http://beta.quicklisp.org/archive/chain/2021-12-09/chain-20211209-git.tgz 1011 1663332e4a6262e9019a2397da3a38f3 25922dd7187baa100341af0b0ce2bc7ae7f387fd chain-20211209-git chain.asd
chameleon http://beta.quicklisp.org/archive/chameleon/2022-02-20/chameleon-v2.1.1.tgz 5863 895418e7a107ab0617627fbe578c5e4e 4cb3d3166e9dd801ddd66a2931a12dbc31624367 chameleon-v2.1.1 chameleon.asd
chancery http://beta.quicklisp.org/archive/chancery/2020-10-16/chancery-20201016-hg.tgz 15393 dd75eddc0307826b7035ff17abac679e e0a0e4441f2807a657d669ce84920556b142ca83 chancery-20201016-hg chancery.asd chancery.test.asd
changed-stream http://beta.quicklisp.org/archive/changed-stream/2013-01-28/changed-stream-20130128-git.tgz 233624 08dfb9234851b9bbe3d2b774efc809b6 153aecf366d19d2091f7e4c8a4aa22293cd0a66b changed-stream-20130128-git changed-stream.asd changed-stream.test.asd
chanl http://beta.quicklisp.org/archive/chanl/2023-06-18/chanl-20230618-git.tgz 27641 5c54c400b3f773b2c6860ce448ceb17d 3a3c4c6c40ec7e980e6f0d7fd339247ce7b01a3a chanl-20230618-git chanl.asd
cheat-js http://beta.quicklisp.org/archive/cheat-js/2012-10-13/cheat-js-20121013-git.tgz 27000 d23fc2a4dfd3a0ce8c7fb42c773feb2d 288b962ed29320e097d0bf871dcd0189aa5de94d cheat-js-20121013-git cheat-js.asd
check-bnf http://beta.quicklisp.org/archive/check-bnf/2022-07-07/check-bnf-20220707-git.tgz 14160 a7bdaad354f4b3a094c0a3369bbbe1a2 91a97257278590771724c7cbab8a94c83f39c65f check-bnf-20220707-git check-bnf.asd spec/check-bnf.test.asd
check-it http://beta.quicklisp.org/archive/check-it/2015-07-09/check-it-20150709-git.tgz 19988 0baae55e5a9c8c884202cbc51e634c42 49933b16fc112096734546df0d91bb76bef3044e check-it-20150709-git check-it.asd
checkl http://beta.quicklisp.org/archive/checkl/2018-03-28/checkl-20180328-git.tgz 8294 a5050385e2ef2977ba2112ea88128535 aca1cf3498cb81a443772c0bc306b11e037d5dd6 checkl-20180328-git checkl-docs.asd checkl-test.asd checkl.asd
chemical-compounds http://beta.quicklisp.org/archive/chemical-compounds/2011-10-01/chemical-compounds-1.0.2.tgz 5119 05d45cf42a61e9dabab409d345b778c1 1fc077075d4b580f4b363a131f670bab602e8886 chemical-compounds-1.0.2 chemical-compounds.asd
chillax http://beta.quicklisp.org/archive/chillax/2015-03-02/chillax-20150302-git.tgz 207342 f173c34bb131fe6192f5c6c87bf1be7e 860cd942dd71757d22f1b81d24919e36cca850c5 chillax-20150302-git chillax.asd chillax.core.asd chillax.jsown.asd chillax.view-server.asd chillax.yason.asd
chipmunk-blob http://beta.quicklisp.org/archive/chipmunk-blob/2020-10-16/chipmunk-blob-stable-git.tgz 722617 289c1b1ec15f4357595966ba19df64e5 30464528704e2f69b8cd95eb0dabf4c69fb3b53a chipmunk-blob-stable-git chipmunk-blob.asd
chipz http://beta.quicklisp.org/archive/chipz/2023-06-18/chipz-20230618-git.tgz 37547 c67e0dd777e6dd9b463bc433a32d90a9 943b5c48bde8a9bea95f7ea877c093d73e504e42 chipz-20230618-git chipz.asd
chirp http://beta.quicklisp.org/archive/chirp/2023-06-18/chirp-20230618-git.tgz 88417 cb98f5564e76318c9acd4b620b115d42 9f4bc8b844d279b86cfc2d7130806daceed6b312 chirp-20230618-git chirp-core.asd chirp-dexador.asd chirp-drakma.asd chirp.asd
chlorophyll http://beta.quicklisp.org/archive/chlorophyll/2023-06-18/chlorophyll-20230618-git.tgz 10694 8481fcaf12ab9db867afd8c9dfbdea21 5436f2afabbcc3c1361d178134b7134b3fa32048 chlorophyll-20230618-git chlorophyll-test.asd chlorophyll.asd
chrome-native-messaging http://beta.quicklisp.org/archive/chrome-native-messaging/2015-03-02/chrome-native-messaging-20150302-git.tgz 1973 3fae36a2473eb7095d50f8472d31bd6c beeb53f51396f5fd05217c00b07306835a566943 chrome-native-messaging-20150302-git chrome-native-messaging.asd
chronicity http://beta.quicklisp.org/archive/chronicity/2019-02-02/chronicity-20190202-git.tgz 30517 43ca1a6e3f5f16f3c3fa8708aa6f8abb 8d561cd975aec6eceaabd245b8fc4e26f9450081 chronicity-20190202-git chronicity-test.asd chronicity.asd
chtml-matcher http://beta.quicklisp.org/archive/chtml-matcher/2011-10-01/chtml-matcher-20111001-git.tgz 9772 b78c982a080fa6264d0524f5aabb6440 c328ea450fd88170ce98235761bcd3973ce2fc1e chtml-matcher-20111001-git chtml-matcher.asd
chunga http://beta.quicklisp.org/archive/chunga/2022-11-06/chunga-20221106-git.tgz 20910 c992ac1d4cc33c37546bf47345e11bb8 439c5e9b4ebe022e15657b3d160f1959a168df04 chunga-20221106-git chunga.asd
ci http://beta.quicklisp.org/archive/ci/2023-06-18/ci-20230618-git.tgz 22633 8962af5d492958e82b29fe5ec9d2f11f 631973928a142d8abfb69143c6908911f8058a04 ci-20230618-git 40ants-ci-tests.asd 40ants-ci.asd
ci-utils http://beta.quicklisp.org/archive/ci-utils/2022-11-06/ci-utils-20221106-git.tgz 18550 cb5f4a8997d8ca84442f4d30970390e6 56401f4a6b0510ff36b5aed32b24d0e3099cc0de ci-utils-20221106-git ci-utils-features.asd ci-utils.asd
ciao http://beta.quicklisp.org/archive/ciao/2023-02-15/ciao-20230215-git.tgz 7530 fe0de9cc2c9705bf7d6d4ac45ef4a74c 3910890bb7bd418686a7fc013b092a38cf0cff04 ciao-20230215-git ciao.asd
circular-streams http://beta.quicklisp.org/archive/circular-streams/2016-12-04/circular-streams-20161204-git.tgz 3335 2383f3b82fa3335d9106e1354a678db8 aaeec87552396bc112300d66e93905c546e2c0ec circular-streams-20161204-git circular-streams-test.asd circular-streams.asd
city-hash http://beta.quicklisp.org/archive/city-hash/2020-09-25/city-hash-20200925-git.tgz 33787 dd5a769949cb213dc9138e71cdf4431e 27ea6a0862e8090ebdfb73c599dffbf5c3700fb6 city-hash-20200925-git city-hash-test.asd city-hash.asd
cl+ssl http://beta.quicklisp.org/archive/cl+ssl/2023-06-18/cl+ssl-20230618-git.tgz 92271 f7e544efdc8fe33180feae2584f9ff5d e01794a69e70ef723bc809748496d511e98c4474 cl+ssl-20230618-git cl+ssl.asd cl+ssl.test.asd
cl-6502 http://beta.quicklisp.org/archive/cl-6502/2021-10-20/cl-6502-20211020-git.tgz 71980 f0502522fbba255a8de5a04494265762 f55e04108665aa220401d15ec2b08b8cf6739e35 cl-6502-20211020-git cl-6502.asd
cl-abnf http://beta.quicklisp.org/archive/cl-abnf/2020-03-25/cl-abnf-20200325-git.tgz 8343 4d550c68017593ef5c5c0ef945e095e0 02ec1aaf88657f245033848b58f9b22cd51b37a5 cl-abnf-20200325-git abnf.asd
cl-abstract-classes http://beta.quicklisp.org/archive/cl-abstract-classes/2019-03-07/cl-abstract-classes-20190307-hg.tgz 4719 9f70affac8015d8fc4e29f16c642890e 9c691e814b9e541e024751edd4e3e26c87082b0b cl-abstract-classes-20190307-hg abstract-classes.asd singleton-classes.asd
cl-acronyms http://beta.quicklisp.org/archive/cl-acronyms/2015-03-02/cl-acronyms-20150302-git.tgz 927131 99e7304da8f6408227323fdab76e07db 695aaa263b152453e6f8130afb6cfcea1165a463 cl-acronyms-20150302-git cl-acronyms.asd
cl-advice http://beta.quicklisp.org/archive/cl-advice/2023-02-14/cl-advice-20230214-git.tgz 22859 f3fb9cd09a80276d8cc8d7d174a419aa d2f06884723dbb69ab1cb0524d0fcc65f5e61e51 cl-advice-20230214-git cl-advice-tests.asd cl-advice.asd
cl-algebraic-data-type http://beta.quicklisp.org/archive/cl-algebraic-data-type/2019-10-07/cl-algebraic-data-type-20191007-git.tgz 7396 022de40e52b252919ea9c7f77ab90435 eec9f2941bcad980c2f76a5f94df20f1f920c87f cl-algebraic-data-type-20191007-git cl-algebraic-data-type.asd
cl-all http://beta.quicklisp.org/archive/cl-all/2023-06-18/cl-all-20230618-git.tgz 5605 37e3cda0db4107ee98d45430b6e0f56c aa67ca3d90936523fed492bdd0aa6ef7d8ce024a cl-all-20230618-git cl-all.asd
cl-amqp http://beta.quicklisp.org/archive/cl-amqp/2019-10-08/cl-amqp-v0.4.1.tgz 58162 1867a1d1ecdf4606ed8c50d583b1b876 92e5c46f853154df29fb8e8a1a62bbbf23b34332 cl-amqp-v0.4.1 cl-amqp.asd cl-amqp.test.asd
cl-ana http://beta.quicklisp.org/archive/cl-ana/2022-07-07/cl-ana-20220707-git.tgz 599176 829cbfe76c264714cb0fe620835450fa cc2c05f00c2cef2c711ddc51ae277fef59aa7cad cl-ana-20220707-git array-utils/cl-ana.array-utils.asd binary-tree/cl-ana.binary-tree.asd calculus/cl-ana.calculus.asd cl-ana.asd clos-utils/cl-ana.clos-utils.asd columnar-table/cl-ana.columnar-table.asd csv-table/cl-ana.csv-table.asd error-propogation/cl-ana.error-propogation.asd file-utils/cl-ana.file-utils.asd fitting/cl-ana.fitting.asd functional-utils/cl-ana.functional-utils.asd generic-math/cl-ana.generic-math.asd gnuplot-interface/cl-ana.gnuplot-interface.asd gsl-cffi/cl-ana.gsl-cffi.asd hash-table-utils/cl-ana.hash-table-utils.asd hdf-cffi/cl-ana.hdf-cffi.asd hdf-table/cl-ana.hdf-table.asd hdf-typespec/cl-ana.hdf-typespec.asd hdf-utils/cl-ana.hdf-utils.asd histogram/cl-ana.histogram.asd int-char/cl-ana.int-char.asd linear-algebra/cl-ana.linear-algebra.asd list-utils/cl-ana.list-utils.asd lorentz/cl-ana.lorentz.asd macro-utils/cl-ana.macro-utils.asd makeres-block/cl-ana.makeres-block.asd makeres-branch/cl-ana.makeres-branch.asd makeres-graphviz/cl-ana.makeres-graphviz.asd makeres-macro/cl-ana.makeres-macro.asd makeres-progress/cl-ana.makeres-progress.asd makeres-table/cl-ana.makeres-table.asd makeres-utils/cl-ana.makeres-utils.asd makeres/cl-ana.makeres.asd map/cl-ana.map.asd math-functions/cl-ana.math-functions.asd memoization/cl-ana.memoization.asd ntuple-table/cl-ana.ntuple-table.asd package-utils/cl-ana.package-utils.asd pathname-utils/cl-ana.pathname-utils.asd plotting/cl-ana.plotting.asd quantity/cl-ana.quantity.asd reusable-table/cl-ana.reusable-table.asd serialization/cl-ana.serialization.asd spline/cl-ana.spline.asd statistical-learning/cl-ana.statistical-learning.asd statistics/cl-ana.statistics.asd string-utils/cl-ana.string-utils.asd symbol-utils/cl-ana.symbol-utils.asd table-utils/cl-ana.table-utils.asd table-viewing/cl-ana.table-viewing.asd table/cl-ana.table.asd tensor/cl-ana.tensor.asd typed-table/cl-ana.typed-table.asd typespec/cl-ana.typespec.asd
cl-annot http://beta.quicklisp.org/archive/cl-annot/2015-06-08/cl-annot-20150608-git.tgz 10039 35d8f79311bda4dd86002d11edcd0a21 31e415954f5e033907cd5d88ee4735e4ed940f12 cl-annot-20150608-git cl-annot.asd
cl-annot-prove http://beta.quicklisp.org/archive/cl-annot-prove/2015-09-23/cl-annot-prove-20150923-git.tgz 9244 d7ee8d5c35f1aaa036b77bbd1092b77c 25a765cde6977c027de5adf3067647623e96ba05 cl-annot-prove-20150923-git cl-annot-prove-test.asd cl-annot-prove.asd
cl-annot-revisit http://beta.quicklisp.org/archive/cl-annot-revisit/2022-11-06/cl-annot-revisit-20221106-git.tgz 35123 d88a764c6faa1b7ad3251bb6e3cec8ab ea75baa9b9645609d7bac80e34e3eaf50823c60d cl-annot-revisit-20221106-git cl-annot-revisit-compat.asd cl-annot-revisit-test.asd cl-annot-revisit.asd
cl-anonfun http://beta.quicklisp.org/archive/cl-anonfun/2011-12-03/cl-anonfun-20111203-git.tgz 2163 915bda1a7653d42090f8d20a1ad85d0b a0a38ada878271e7bc8ebc9cb75a0bd7b5cc7aa5 cl-anonfun-20111203-git cl-anonfun.asd
cl-ansi-term http://beta.quicklisp.org/archive/cl-ansi-term/2021-10-20/cl-ansi-term-20211020-git.tgz 40855 0aced1136f76570831e1c239b820891c 18e4f0fc7add176f7a3e584d4cac7b7ab17716e8 cl-ansi-term-20211020-git cl-ansi-term.asd
cl-ansi-text http://beta.quicklisp.org/archive/cl-ansi-text/2021-10-20/cl-ansi-text-20211020-git.tgz 6787 5411766beeb4180218b449454b67837f 9840fc96d3395eb1cb2da6590d341ac86c4fa52d cl-ansi-text-20211020-git cl-ansi-text.asd cl-ansi-text.test.asd
cl-apertium-stream-parser http://beta.quicklisp.org/archive/cl-apertium-stream-parser/2023-06-18/cl-apertium-stream-parser-20230618-git.tgz 8571 d570154771bb85045bc6942e9d820eb7 c35aff13323b0392dfa6602c8aa2414e99c42a5b cl-apertium-stream-parser-20230618-git cl-apertium-stream.asd
cl-apple-plist http://beta.quicklisp.org/archive/cl-apple-plist/2011-11-05/cl-apple-plist-20111105-git.tgz 2720 95b6163c11c22fbb84c1f43c6703e612 b973e5c37b48d524c34b1ea2e8b89f636d69ad06 cl-apple-plist-20111105-git cl-apple-plist.asd
cl-arff-parser http://beta.quicklisp.org/archive/cl-arff-parser/2013-04-21/cl-arff-parser-20130421-git.tgz 4500 8ae977859eb11df65a1694b52436b0b5 d2342be9fa7b9a7aea26935b6268b7f556f7ff81 cl-arff-parser-20130421-git cl-arff-parser.asd
cl-argparse http://beta.quicklisp.org/archive/cl-argparse/2021-05-31/cl-argparse-20210531-git.tgz 7385 fe3efa33c6024235af44973dfb585b22 a918459cb3cee0b33fe29d189c0c4be28c38998d cl-argparse-20210531-git src/cl-argparse.asd
cl-aristid http://beta.quicklisp.org/archive/cl-aristid/2020-09-25/cl-aristid-20200925-git.tgz 4076577 472e0faacec6384973f9f5e24d78f942 127e11031f6eea32ff06fdee9f9329487095ac21 cl-aristid-20200925-git cl-aristid.asd
cl-arxiv-api http://beta.quicklisp.org/archive/cl-arxiv-api/2017-04-03/cl-arxiv-api-20170403-git.tgz 9013 3537c564323f050ba434a8198e525455 7c066716a5453b08d60181849bfb302517009806 cl-arxiv-api-20170403-git cl-arxiv-api.asd
cl-ascii-art http://beta.quicklisp.org/archive/cl-ascii-art/2017-10-19/cl-ascii-art-20171019-git.tgz 2500481 cf7fe4d84658d5d65d899e5b2c2f88fe 1fce75ccdd44c7ff91be24c51e6d570f009ccd94 cl-ascii-art-20171019-git cl-ascii-art.asd
cl-ascii-table http://beta.quicklisp.org/archive/cl-ascii-table/2020-06-10/cl-ascii-table-20200610-git.tgz 3572 6f2eaaae3fb03ba719d77ed3ffaeaf4f 4e3b075ac1131295ec488222930019dc43725617 cl-ascii-table-20200610-git cl-ascii-table.asd
cl-association-rules http://beta.quicklisp.org/archive/cl-association-rules/2017-04-03/cl-association-rules-20170403-git.tgz 4370 641b30a4fcf913cf91acbe6aaf2cae1a cf2b99cd6350ac6eef1a1301b6f80d5d27d5e305 cl-association-rules-20170403-git cl-association-rules.asd
cl-async http://beta.quicklisp.org/archive/cl-async/2023-06-18/cl-async-20230618-git.tgz 57956 4bc93b5375c0b8f53e76ede83e57250a b4277324341ffec060aa122429eb4dd0e2ca1875 cl-async-20230618-git cl-async-repl.asd cl-async-ssl.asd cl-async-test.asd cl-async.asd
cl-async-await http://beta.quicklisp.org/archive/cl-async-await/2020-10-16/cl-async-await-20201016-git.tgz 14628 66d91f98068c3e9c57274f291bbf13fd 0728371bd39642b3d703378c21477c85a6bbfa4a cl-async-await-20201016-git cl-async-await.asd
cl-async-future http://beta.quicklisp.org/archive/cl-async-future/2015-01-13/cl-async-future-20150113-git.tgz 5719 961dbcb0bad3515ac7170f96dfd626ef 50751c2b573e0323f4c4687427df1d15b901cc38 cl-async-future-20150113-git cl-async-future.asd
cl-atelier http://beta.quicklisp.org/archive/cl-atelier/2023-06-18/cl-atelier-20230618-git.tgz 68515 f689fc9178714fb5c92fc5c5317253fb ddbd9f93d16aa69eb3d2d20f48ba9dc445066913 cl-atelier-20230618-git org.melusina.atelier.asd
cl-aubio http://beta.quicklisp.org/archive/cl-aubio/2020-04-27/cl-aubio-20200427-git.tgz 2886851 4125b5ea70516056040c017f9d6f5cd0 2b171fc15cf98fe4e5051370b50a1f1256f1a190 cl-aubio-20200427-git cl-aubio.asd
cl-autorepo http://beta.quicklisp.org/archive/cl-autorepo/2018-07-11/cl-autorepo-20180711-git.tgz 2223 333fc8779ce41c4e87ed5bdae6a18047 93fa8ee37a34306d513fbdcdfef0b32b6e50723d cl-autorepo-20180711-git cl-autorepo.asd
cl-autowrap http://beta.quicklisp.org/archive/cl-autowrap/2022-11-06/cl-autowrap-20221106-git.tgz 74898 9e8dd3ff69edfd16082efc353cf9f218 bb5cd1c163f526c8527d9b7c2a2505166c59bbfd cl-autowrap-20221106-git cl-autowrap-test.asd cl-autowrap.asd cl-plus-c.asd
cl-azure http://beta.quicklisp.org/archive/cl-azure/2016-08-25/cl-azure-20160825-git.tgz 16121 b85ed39bbbe3dc96b008dba7f7832365 e6bc24f54ee60ad9c51143995e36e9344f450b57 cl-azure-20160825-git cl-azure.asd
cl-base16 http://beta.quicklisp.org/archive/cl-base16/2020-09-25/cl-base16-20200925-git.tgz 15063 7f03987a109fbea2e7f28a4bf4f50ca4 1aff70774c128088935caf98ba76ed3a0c075248 cl-base16-20200925-git cl-base16.asd
cl-base32 http://beta.quicklisp.org/archive/cl-base32/2013-04-20/cl-base32-20130420-git.tgz 3417 e5066e4e4947e6f9d4debcbb38c008b9 ae9f24b9a9f4055650d2cc5aafd986cd4251b19b cl-base32-20130420-git cl-base32.asd
cl-base58 http://beta.quicklisp.org/archive/cl-base58/2015-01-13/cl-base58-20150113-git.tgz 2327 18cbd835ced24e94b0eff6380d7ee088 114d203cecd45d09c54756b5042d493c31f37d51 cl-base58-20150113-git cl-base58-test.asd cl-base58.asd
cl-base64 http://beta.quicklisp.org/archive/cl-base64/2020-10-16/cl-base64-20201016-git.tgz 10373 f556f7c61f785c84abdc1beb63c906ae f995d12a8885d3738a7ddea4ea8ef00ca8c88a2a cl-base64-20201016-git cl-base64.asd
cl-bayesnet http://beta.quicklisp.org/archive/cl-bayesnet/2013-04-20/cl-bayesnet-20130420-git.tgz 1176067 bfbc8a2a51d5b76c4c53993d2280d94f ff6228f63582e6f4a5665fb845bce62df365347a cl-bayesnet-20130420-git cl-bayesnet.asd
cl-bcrypt http://beta.quicklisp.org/archive/cl-bcrypt/2023-02-14/cl-bcrypt-20230214-git.tgz 8014 5269404c7efb98175ee74fcac8396694 3ea9031afd095656013f4cc2f9392a6e781892b4 cl-bcrypt-20230214-git cl-bcrypt.asd cl-bcrypt.test.asd
cl-beanstalk http://beta.quicklisp.org/archive/cl-beanstalk/2022-07-07/cl-beanstalk-20220707-git.tgz 8830 38783b6a33a9d7686f834c5534d74b42 8505a2d7dcb085806c3d00797f2b02ec7f2af615 cl-beanstalk-20220707-git cl-beanstalk.asd
cl-bencode http://beta.quicklisp.org/archive/cl-bencode/2018-02-28/cl-bencode-20180228-git.tgz 6343 4eaa85d018a4fbb35378c07c727bf585 0548331a29e838863d1f0573ca8c788647ea8196 cl-bencode-20180228-git bencode.asd
cl-bert http://beta.quicklisp.org/archive/cl-bert/2014-11-06/cl-bert-20141106-git.tgz 3107 146379540abc497d942ef89d33df9672 d7082e37cc22c2d99b2dba50f6cf8ea1060f85a9 cl-bert-20141106-git bert.asd
cl-bibtex http://beta.quicklisp.org/archive/cl-bibtex/2018-12-10/cl-bibtex-20181210-git.tgz 76724 83cf40c69b449a4b543538f67fdf69cd 05c1cf877743b2f32a2d8f87fc871858d9b403a5 cl-bibtex-20181210-git bibtex.asd
cl-bip39 http://beta.quicklisp.org/archive/cl-bip39/2018-07-11/cl-bip39-20180711-git.tgz 10742 a791287d7b55d8a813f3239016b321ea f24dffe751c80eaa3e0042545289be79c7447be2 cl-bip39-20180711-git cl-bip39.asd
cl-bloggy http://beta.quicklisp.org/archive/cl-bloggy/2021-10-20/cl-bloggy-20211020-git.tgz 50904 b2526535b115d8c221b5c838d31ffd06 b27037d7e59cb27896e6fdf0b979a1f822b9a755 cl-bloggy-20211020-git cl-bloggy.asd
cl-bloom http://beta.quicklisp.org/archive/cl-bloom/2018-02-28/cl-bloom-20180228-git.tgz 4302 89f0727b66223ccb6aeb294fc0cc011f ad6f0142aefcc1bfbeeec81e09627a2a74e78047 cl-bloom-20180228-git cl-bloom.asd
cl-bloom-filter http://beta.quicklisp.org/archive/cl-bloom-filter/2022-11-06/cl-bloom-filter-20221106-git.tgz 4588 6a682728a968b6a4aeb0b852ef78b97d 0e7b2be8b1553ff11d0c9accbfce250fbc29513f cl-bloom-filter-20221106-git cl-bloom-filter.asd
cl-bmas http://beta.quicklisp.org/archive/cl-bmas/2023-06-18/cl-bmas-20230618-git.tgz 497763 d7f439284a256d6366a20622ca575d50 8b23d9f45bb752f314b0e24f54b0b21f1d997559 cl-bmas-20230618-git bmas.asd
cl-bmp http://beta.quicklisp.org/archive/cl-bmp/2023-06-18/cl-bmp-20230618-git.tgz 11312 fbe5a054ef7ee0cc7869ee420762f4b2 6f221b97309c6757bdec08dcc4fb9bf88ce729c2 cl-bmp-20230618-git cl-bmp.asd
cl-bnf http://beta.quicklisp.org/archive/cl-bnf/2023-02-14/cl-bnf-20230214-git.tgz 6524 f201cd699fa1803373a5f2e158752a0d 1c1c8c09c7c51e5b6cbaf36296755314302b9fd1 cl-bnf-20230214-git cl-bnf-examples.asd cl-bnf-tests.asd cl-bnf.asd
cl-bootstrap http://beta.quicklisp.org/archive/cl-bootstrap/2018-08-31/cl-bootstrap-20180831-git.tgz 161893 cee57823b000ebedbf0ca2a5bc745e8b 832338aec105f68f8982c4e6ecdc1209361ce3e8 cl-bootstrap-20180831-git cl-bootstrap-demo.asd cl-bootstrap-test.asd cl-bootstrap.asd
cl-bplustree http://beta.quicklisp.org/archive/cl-bplustree/2018-03-28/cl-bplustree-20180328-git.tgz 8921 e5a31bafa8e9e42a5da16d675b852697 84702c33e5625e787ea4df04d7d5c2cf82336bde cl-bplustree-20180328-git cl-bplustree.asd
cl-bson http://beta.quicklisp.org/archive/cl-bson/2017-04-03/cl-bson-20170403-git.tgz 35505 c9359beeeb67fde4566ca3fdcd2e7ba6 74baa529bd8c1038f4dc509baabba84f545f001f cl-bson-20170403-git cl-bson-test.asd cl-bson.asd
cl-buchberger http://beta.quicklisp.org/archive/cl-buchberger/2020-10-16/cl-buchberger-20201016-git.tgz 7929 c2c1e6f2fd6cf9c61bb2c803478c416a 8d5eef1b76316d207172e92fd4c30ff644d49586 cl-buchberger-20201016-git cl-buchberger.asd
cl-bus http://beta.quicklisp.org/archive/cl-bus/2021-12-09/cl-bus-20211209-git.tgz 2514 2c6172af8198fb4837956f40e3c702c1 e4e347ce849044de9cdf15dbbf68ba538e50aaec cl-bus-20211209-git cl-bus.asd
cl-ca http://beta.quicklisp.org/archive/cl-ca/2016-12-04/cl-ca-20161204-git.tgz 4056 e20a120a4bdea1da122f67d1c748c164 250c6a1fd47118fd4634c1ca7b67f6eec8822e29 cl-ca-20161204-git cl-ca.asd
cl-cache-tables http://beta.quicklisp.org/archive/cl-cache-tables/2017-10-19/cl-cache-tables-20171019-git.tgz 5219 24fcc0c7e5c4b56aa4d3c0ccf8013804 8467ba23db68b1b2136216eb37934664bbc56560 cl-cache-tables-20171019-git cl-cache-tables.asd
cl-cairo2 http://beta.quicklisp.org/archive/cl-cairo2/2021-10-20/cl-cairo2-20211020-git.tgz 223436 5695cf9b084f31f141a754611b54ab76 34fc6c321105781ff8edce95e921dddf81f85a40 cl-cairo2-20211020-git a-cl-cairo2-loader.asd cl-cairo2-demos.asd cl-cairo2-xlib.asd cl-cairo2.asd
cl-capstone http://beta.quicklisp.org/archive/cl-capstone/2022-03-31/cl-capstone-20220331-git.tgz 13490 ec4e4521f3b4886788b07f7668f88a80 ce108d8fb0ec89d2e08b3f388c3aa9e812751fe8 cl-capstone-20220331-git capstone.asd
cl-case-control http://beta.quicklisp.org/archive/cl-case-control/2014-11-06/cl-case-control-20141106-git.tgz 4262 9bd926eaf15cc7053ef7e6676491aa23 a2d273abfa6ff8f0680f0f9d6545064ba133908a cl-case-control-20141106-git cl-case-control.asd
cl-catmull-rom-spline http://beta.quicklisp.org/archive/cl-catmull-rom-spline/2022-02-20/cl-catmull-rom-spline-20220220-git.tgz 25468 373b0bf5ef596bd00f8755ee2bef7b07 3e3caa267dd52c682afd652d58bb6cc7ef5eb0cb cl-catmull-rom-spline-20220220-git cl-catmull-rom-spline.asd
cl-cblas http://beta.quicklisp.org/archive/cl-cblas/2022-11-06/cl-cblas-20221106-git.tgz 62256 3c517950f3e7990d06fa47dc49aa8ad0 85245e35d8177510f53b4ffc116ba938944e8bc8 cl-cblas-20221106-git cblas.asd
cl-cerf http://beta.quicklisp.org/archive/cl-cerf/2021-05-31/cl-cerf-20210531-git.tgz 1923 fc9737d516b648716dbe5fdb70938e42 2eec3e62b0bebeee2b74fc545261be8a8264eee8 cl-cerf-20210531-git cl-cerf.asd
cl-cffi-gtk http://beta.quicklisp.org/archive/cl-cffi-gtk/2023-02-14/cl-cffi-gtk-20230214-git.tgz 6290916 6cb0ffdc8ec746a45b44776b5648d568 5a7e29bf280fb1e84a2c71978a74d8c12b49b6a5 cl-cffi-gtk-20230214-git cairo/cl-cffi-gtk-cairo.asd demo/cairo-demo/cl-cffi-gtk-demo-cairo.asd demo/glib-demo/cl-cffi-gtk-demo-glib.asd demo/gobject-demo/cl-cffi-gtk-demo-gobject.asd demo/gtk-example/cl-cffi-gtk-example-gtk.asd demo/opengl-demo/cl-cffi-gtk-opengl-demo.asd gdk-pixbuf/cl-cffi-gtk-gdk-pixbuf.asd gdk/cl-cffi-gtk-gdk.asd gio/cl-cffi-gtk-gio.asd glib/cl-cffi-gtk-glib.asd gobject/cl-cffi-gtk-gobject.asd gtk/cl-cffi-gtk.asd pango/cl-cffi-gtk-pango.asd
cl-change-case http://beta.quicklisp.org/archive/cl-change-case/2021-04-11/cl-change-case-20210411-git.tgz 4792 df72a3d71a6c65e149704688aec859b9 d19d49e30d952a38429ac25dc2005999bcfe003c cl-change-case-20210411-git cl-change-case.asd
cl-charms http://beta.quicklisp.org/archive/cl-charms/2023-06-18/cl-charms-20230618-git.tgz 33256 cf4f2509d9a34b39247e6db9d7d58d7f ddae2c549d7953d835949bd39d68748d0cba2839 cl-charms-20230618-git cl-charms-marquee.asd cl-charms-paint.asd cl-charms-timer.asd cl-charms.asd
cl-cheshire-cat http://beta.quicklisp.org/archive/cl-cheshire-cat/2012-11-25/cl-cheshire-cat-20121125-git.tgz 23482 729d03cde121deedf97f3669c262e82e d2797915bed6422d5516abeb9f3c4a33809c306b cl-cheshire-cat-20121125-git cl-cheshire-cat.asd
cl-clblas http://beta.quicklisp.org/archive/cl-clblas/2018-10-18/cl-clblas-20181018-git.tgz 8535 ae2ac2ceba89561bc472677ab373017f ecca33c74178a2f77c94fdb3f40a9fee5e87c399 cl-clblas-20181018-git cl-clblas-test.asd cl-clblas.asd
cl-cli http://beta.quicklisp.org/archive/cl-cli/2015-12-18/cl-cli-20151218-git.tgz 6467 820e5c7dde6800fcfa44b1fbc7a9d62b 95d3aaf9325b6317343844e8b40efdf7c302a47f cl-cli-20151218-git cl-cli.asd
cl-cli-parser http://beta.quicklisp.org/archive/cl-cli-parser/2015-06-08/cl-cli-parser-20150608-git.tgz 8093 38fc199ad50a98819a3cd0d82665fe68 a7e3a4d60a6069b08ecd5ebf477609c6927710c3 cl-cli-parser-20150608-git cli-parser.asd
cl-clon http://beta.quicklisp.org/archive/cl-clon/2023-06-18/cl-clon-version-1.0b26.tgz 251738 7fb2f6c579846311f4dcae4081cbf5e4 59b187c26f431a70bcbfc9253b17e1153645687b cl-clon-version-1.0b26 core/net.didierverna.clon.core.asd demos/advanced.asd demos/simple.asd net.didierverna.clon.asd setup/net.didierverna.clon.setup.asd termio/net.didierverna.clon.termio.asd
cl-closure-template http://beta.quicklisp.org/archive/cl-closure-template/2015-08-04/cl-closure-template-20150804-git.tgz 98945 d2b36fa36a3bbb532c7898c2ff6211f7 b58d01914b50c26a7a43ed1e0848562a212017b3 cl-closure-template-20150804-git closure-template.asd
cl-clsparse http://beta.quicklisp.org/archive/cl-clsparse/2019-08-13/cl-clsparse-20190813-git.tgz 5431 f52ee9a080bc55364c817ea7c032588d e9b211b3f6c39cca6e07516292673c76271b2349 cl-clsparse-20190813-git cl-clsparse.asd
cl-cmark http://beta.quicklisp.org/archive/cl-cmark/2023-02-14/cl-cmark-20230214-git.tgz 38216 0f1be80a1e0a8751253aae87563a2872 90172d26e07c1a83238fdf7abe626eb9b3063129 cl-cmark-20230214-git cmark.asd libcmark.asd
cl-cognito http://beta.quicklisp.org/archive/cl-cognito/2018-12-10/cl-cognito-20181210-git.tgz 10532 6372b22b37cd2f092542cf4add7f336b a31ce281d683c6d15bd458f2dc366ea5ba641b86 cl-cognito-20181210-git cl-cognito.asd
cl-coinpayments http://beta.quicklisp.org/archive/cl-coinpayments/2021-08-07/cl-coinpayments-20210807-git.tgz 12852 31e348c2de72c1babf5ca0e557027e32 cd40b660e6f9c03b206f9270df3e8ab6137f95c2 cl-coinpayments-20210807-git cl-coinpayments.asd
cl-collider http://beta.quicklisp.org/archive/cl-collider/2023-06-18/cl-collider-20230618-git.tgz 64840 26e2ca4c5193fd3e52b23e6cd42ad0c2 4a9ebfe63b2c397689f7f2827ba6165b16074ad8 cl-collider-20230618-git cl-collider.asd osc/sc-osc.asd
cl-colors http://beta.quicklisp.org/archive/cl-colors/2018-03-28/cl-colors-20180328-git.tgz 14566 5e59ea59b32a0254df9610a5662ae2ec 08d7a2af682802fce159e47ff3511112f24e892a cl-colors-20180328-git cl-colors.asd
cl-colors2 http://beta.quicklisp.org/archive/cl-colors2/2023-06-18/cl-colors2-20230618-git.tgz 37370 fbd8562cea411aa723fb2ee7e2a7dbed 437ea09548871d8a96f89e75adecb3684d130565 cl-colors2-20230618-git cl-colors2.asd
cl-confidence http://beta.quicklisp.org/archive/cl-confidence/2023-06-18/cl-confidence-20230618-git.tgz 36953 b2ca46058849d4615beea8002367b2ac 35321da8c843fb3947f7fe1e264e4b347a75c425 cl-confidence-20230618-git org.melusina.confidence.asd
cl-conllu http://beta.quicklisp.org/archive/cl-conllu/2021-12-09/cl-conllu-20211209-git.tgz 40657 420f86447668686ec1c3ee7c68fc610c 6c22fa31a05e26e11a2da8f3e0b834a1fca38fcd cl-conllu-20211209-git cl-conllu.asd
cl-conspack http://beta.quicklisp.org/archive/cl-conspack/2023-02-14/cl-conspack-20230214-git.tgz 48411 a3adc000989298fcf565df2b59046560 ce086621f92b76912c72081061fd43cdb5f390ab cl-conspack-20230214-git cl-conspack-test.asd cl-conspack.asd
cl-cont http://beta.quicklisp.org/archive/cl-cont/2011-02-19/cl-cont-20110219-darcs.tgz 11715 204ad0178da3de604e92fab5ac1c20b6 f24ffb4d90a98f4ab82841279f29ac64615069de cl-cont-20110219-darcs cl-cont-test.asd cl-cont.asd
cl-containers http://beta.quicklisp.org/archive/cl-containers/2023-02-14/cl-containers-20230214-git.tgz 231525 6e25fb9d721f352abb407da09cc88a84 2cf36faee9705a3f0b6f3997fc469be5b3e74454 cl-containers-20230214-git cl-containers-test.asd cl-containers.asd
cl-cookie http://beta.quicklisp.org/archive/cl-cookie/2022-07-07/cl-cookie-20220707-git.tgz 5275 87eb880bb2cf1f7d068dace80b6dc83e c376c6cc0013aa678a2df622039eb3db77965ce4 cl-cookie-20220707-git cl-cookie-test.asd cl-cookie.asd
cl-coroutine http://beta.quicklisp.org/archive/cl-coroutine/2016-09-29/cl-coroutine-20160929-git.tgz 3335 d89c78cb0a94768603c8f581227af23f 934dcbb769a9199affe633368462e104fbf2c03f cl-coroutine-20160929-git cl-coroutine-test.asd cl-coroutine.asd
cl-coveralls http://beta.quicklisp.org/archive/cl-coveralls/2021-04-11/cl-coveralls-20210411-git.tgz 7733 6042f6fd3f0d1aff5bffb99ee72f3459 fc7fea5d98341ae5580b60f3e8baa38f093ac5e6 cl-coveralls-20210411-git cl-coveralls-test.asd cl-coveralls.asd
cl-covid19 http://beta.quicklisp.org/archive/cl-covid19/2022-03-31/cl-covid19-20220331-git.tgz 7711577 78dcd44e5033ac2cd42b6ca3d0a473ff 54bb3d49d86b349f5f6aa9dc6febd21cc84cfeb2 cl-covid19-20220331-git cl-covid19.asd
cl-cpus http://beta.quicklisp.org/archive/cl-cpus/2023-06-18/cl-cpus-20230618-git.tgz 2772 609c23b991bf0f9746a55a6f5b878ae6 502b308ec02ad79226a716d3a41395c8bf5ded18 cl-cpus-20230618-git cl-cpus.asd
cl-cram http://beta.quicklisp.org/archive/cl-cram/2023-06-18/cl-cram-20230618-git.tgz 3028 8472df1e11ae5e2667c295410d6dc6af d5a5d106a1766d57246bf337bc6d6b3932898074 cl-cram-20230618-git cl-cram.asd
cl-crc64 http://beta.quicklisp.org/archive/cl-crc64/2014-07-13/cl-crc64-20140713-git.tgz 3436 d97cf9231647235a938707e64a1766ad 3140afa99b2ee11f7cda85f9563b975c45cdb9d2 cl-crc64-20140713-git cl-crc64.asd
cl-creditcard http://beta.quicklisp.org/archive/cl-creditcard/2015-01-13/cl-creditcard-20150113-git.tgz 10834 35f506d0dcef15f26a46b6419c0f060b 0b816115dbedc264e2d3724088267220a8e43a5a cl-creditcard-20150113-git cl-authorize-net.asd cl-creditcard.asd
cl-cron http://beta.quicklisp.org/archive/cl-cron/2022-11-06/cl-cron-20221106-git.tgz 16377 9e168c76735db839b1ef8ee580ac41c5 270f69db8a96ac5a91c6eedb2142d6abbf786523 cl-cron-20221106-git cl-cron.asd
cl-crypt http://beta.quicklisp.org/archive/cl-crypt/2012-05-20/cl-crypt-20120520-git.tgz 7279 0e6b5ba0cd7a565686e847197622698f f66ea06ec261e994f5ba7d71236c93a3a4edd113 cl-crypt-20120520-git crypt.asd
cl-css http://beta.quicklisp.org/archive/cl-css/2014-09-14/cl-css-20140914-git.tgz 4907 a91f5a5d6a751af31d5c4fd8170f6ece 0b25eb863296f4d83523535c606514502ad6aac5 cl-css-20140914-git cl-css.asd
cl-csv http://beta.quicklisp.org/archive/cl-csv/2020-10-16/cl-csv-20201016-git.tgz 25202 3e067784236ab620857fe738dafedb4b 50b9ecb493ce094c7eba3b9bcb6998774b06c3d6 cl-csv-20201016-git cl-csv-clsql.asd cl-csv-data-table.asd cl-csv.asd
cl-cuda http://beta.quicklisp.org/archive/cl-cuda/2021-08-07/cl-cuda-20210807-git.tgz 73706 0502aed4f738192adee742b7757ee8d7 e73574a8fd2d4e821d6831deb8c3881a228648f8 cl-cuda-20210807-git cl-cuda-examples.asd cl-cuda-interop-examples.asd cl-cuda-interop.asd cl-cuda-misc.asd cl-cuda.asd
cl-custom-hash-table http://beta.quicklisp.org/archive/cl-custom-hash-table/2020-12-20/cl-custom-hash-table-20201220-git.tgz 7660 bd0f2f4a8e808911133af19c03e5c511 0c417f960bf62104ede823c1d48c380ea03c3d58 cl-custom-hash-table-20201220-git cl-custom-hash-table-test.asd cl-custom-hash-table.asd
cl-cxx http://beta.quicklisp.org/archive/cl-cxx/2023-02-14/cl-cxx-20230214-git.tgz 7800 5b9dd59a87687634c45a211cc4e1b183 0709e12767c5c2eb0283e2f2f1b6ed7920c3c6e1 cl-cxx-20230214-git cxx-test.asd cxx.asd
cl-cxx-jit http://beta.quicklisp.org/archive/cl-cxx-jit/2022-03-31/cl-cxx-jit-20220331-git.tgz 1258780 3375be6d93acf2e1c7e7ba1aba3f0f26 b76ae701c8f49f7be53aa91176e48f30faef60d3 cl-cxx-jit-20220331-git cxx-jit.asd
cl-darksky http://beta.quicklisp.org/archive/cl-darksky/2018-07-11/cl-darksky-20180711-git.tgz 2006 c62b43b0d00975df19b5c5e72433b462 4b55a096708a83a7fa703813c4ddb02178e45ab3 cl-darksky-20180711-git cl-darksky-test.asd cl-darksky.asd
cl-data-format-validation http://beta.quicklisp.org/archive/cl-data-format-validation/2014-07-13/cl-data-format-validation-20140713-git.tgz 37403 2d13446e593b3b0c46fb83ee9fc5da7f 0a085113a3c0e2c28735f4709b31ff46ee54b68b cl-data-format-validation-20140713-git data-format-validation.asd
cl-data-structures http://beta.quicklisp.org/archive/cl-data-structures/2023-06-18/cl-data-structures-20230618-git.tgz 1241844 dca6b8a8ebd55262487da69ed236e5c8 f206d0b02a7b13eee79acbbef99411409bd27020 cl-data-structures-20230618-git cl-data-structures-tests.asd cl-data-structures.asd
cl-date-time-parser http://beta.quicklisp.org/archive/cl-date-time-parser/2014-07-13/cl-date-time-parser-20140713-git.tgz 10231 a5c384eafcdcf063499341b40c09129a 7633ae11684c9c8cd219f4cf615869bc2b5d2c42 cl-date-time-parser-20140713-git cl-date-time-parser.asd
cl-db3 http://beta.quicklisp.org/archive/cl-db3/2020-02-18/cl-db3-20200218-git.tgz 6162 42a8e17c70e8a4ded2771207546bf498 46fd1c5dff7709bd9a7fe3d8316aefc51446b2cc cl-db3-20200218-git db3.asd
cl-dbi http://beta.quicklisp.org/archive/cl-dbi/2023-06-18/cl-dbi-20230618-git.tgz 19626 d36b09c9f646731f08886997151bb4c8 501b2993cf8f3855e4dd9983d73dc5b1ff9ffb18 cl-dbi-20230618-git cl-dbi.asd dbd-mysql.asd dbd-postgres.asd dbd-sqlite3.asd dbi-test.asd dbi.asd
cl-dct http://beta.quicklisp.org/archive/cl-dct/2022-03-31/cl-dct-20220331-git.tgz 6828 3ccdd003cad721787fdfa1fca8516222 064e1eacdbce4f3a1ea7466b9ab7497b156c91ce cl-dct-20220331-git dct-test.asd dct.asd
cl-debug-print http://beta.quicklisp.org/archive/cl-debug-print/2021-08-07/cl-debug-print-20210807-git.tgz 2944 bf914351ab8d3ecc043f2772f3f659c8 4dd5eef46654f445f511e4f46627310e8dbe152d cl-debug-print-20210807-git cl-debug-print-test.asd cl-debug-print.asd cl-syntax-debug-print.asd
cl-decimals http://beta.quicklisp.org/archive/cl-decimals/2021-12-09/cl-decimals-20211209-git.tgz 8043 d545d06edcc98c0c2bd465ea1078681f c623daafd548125e0b92ed9788e4994ab55d8cc8 cl-decimals-20211209-git decimals.asd
cl-def-properties http://beta.quicklisp.org/archive/cl-def-properties/2023-06-18/cl-def-properties-20230618-git.tgz 7438 d235055a98366a2ec656621ffb1661b9 9531b5e31e20d31c3619a4d1d0e523ced893c841 cl-def-properties-20230618-git def-properties.asd
cl-dejavu http://beta.quicklisp.org/archive/cl-dejavu/2021-01-24/cl-dejavu-20210124-git.tgz 5512426 08375ca2692adc30b20594cb91c3361e 2ea010200840ea7a82cb49619783a5be512a6533 cl-dejavu-20210124-git cl-dejavu.asd
cl-devil http://beta.quicklisp.org/archive/cl-devil/2015-03-02/cl-devil-20150302-git.tgz 7271 2386d79fa23a831b46dd3a851b635165 81f0c286536f30795267f35614562d2459c41cea cl-devil-20150302-git cl-devil.asd cl-ilu.asd cl-ilut.asd
cl-diceware http://beta.quicklisp.org/archive/cl-diceware/2015-09-23/cl-diceware-20150923-git.tgz 46217 1effc5add086f20640ecca3ea9fb6d44 26501cee6304c77b9db6320e1f2b3fbba88ede2b cl-diceware-20150923-git cl-diceware.asd
cl-difflib http://beta.quicklisp.org/archive/cl-difflib/2013-01-28/cl-difflib-20130128-git.tgz 11909 e8a3434843a368373b67d09983d2b809 2acef03b40d410454539b26882762b25f60da136 cl-difflib-20130128-git cl-difflib-tests.asd cl-difflib.asd
cl-digraph http://beta.quicklisp.org/archive/cl-digraph/2023-02-14/cl-digraph-20230214-hg.tgz 37666 e6ef3c5bd3429bd75b22bd50e1a25804 080957c5508c861d492e5439bab6c6df906f8070 cl-digraph-20230214-hg cl-digraph.asd cl-digraph.dot.asd cl-digraph.test.asd
cl-diskspace http://beta.quicklisp.org/archive/cl-diskspace/2022-03-31/cl-diskspace-20220331-git.tgz 4811 e0108e2388516db61506650273d570a9 2a14bde83c155dae101941a8bb65394326e4eafc cl-diskspace-20220331-git cl-diskspace.asd
cl-disque http://beta.quicklisp.org/archive/cl-disque/2017-12-27/cl-disque-20171227-git.tgz 12120 422f594efe55882f080273d68d26c561 f0a7b26834d07a6b35c03c16ba8aeeae18df6160 cl-disque-20171227-git cl-disque-test.asd cl-disque.asd
cl-djula-svg http://beta.quicklisp.org/archive/cl-djula-svg/2022-11-06/cl-djula-svg-20221106-git.tgz 3913 a3dad13ee80597292649c4d0dd577ca2 07b086e51c3cd4a5bb675aaf2e2b3892b2a6db3e cl-djula-svg-20221106-git cl-djula-svg.asd
cl-djula-tailwind http://beta.quicklisp.org/archive/cl-djula-tailwind/2022-11-06/cl-djula-tailwind-20221106-git.tgz 19195 97e86ba99d7afa52c284a14f4a56f763 087d8a078fc4bf6541e0243bfbd53c05b576e611 cl-djula-tailwind-20221106-git cl-djula-tailwind.asd
cl-docutils http://beta.quicklisp.org/archive/cl-docutils/2013-01-28/cl-docutils-20130128-git.tgz 115606 e83e70398da47984339dd29632a78072 014884afae1335295230482b54b560ed7bc51db6 cl-docutils-20130128-git docutils.asd
cl-dot http://beta.quicklisp.org/archive/cl-dot/2022-07-07/cl-dot-20220707-git.tgz 188392 185175a2da8e7ad5db5e8347c9d52016 f807802932bf6a30a2f6ff196fbe623cd67a893d cl-dot-20220707-git cl-dot.asd
cl-dotenv http://beta.quicklisp.org/archive/cl-dotenv/2018-10-18/cl-dotenv-20181018-git.tgz 5339 ea905b934f2a2dc8ee3bfc88fc35ac49 3fe52852f1350c31baa11f85094ad6b7c433ea42 cl-dotenv-20181018-git cl-dotenv-test.asd cl-dotenv.asd
cl-drawille http://beta.quicklisp.org/archive/cl-drawille/2021-08-07/cl-drawille-20210807-git.tgz 8525 105ab0a62c3f87f604e2f02ff9a761a1 5c7227a1ad1f81bcae14cb448637c601dec36f31 cl-drawille-20210807-git cl-drawille.asd
cl-drm http://beta.quicklisp.org/archive/cl-drm/2016-12-04/cl-drm-20161204-git.tgz 3310 dc45def8e5c9df2d9622193b400aa968 5f5474b54ced85e2eaba592dac37c07eb12f702c cl-drm-20161204-git cl-drm.asd
cl-dropbox http://beta.quicklisp.org/archive/cl-dropbox/2015-06-08/cl-dropbox-20150608-git.tgz 3127 cb8e142a42e59c3ad3ebc51243f0e9fd 692318495dcbb349116b544b33482119a1620ff7 cl-dropbox-20150608-git cl-dropbox.asd
cl-dsl http://beta.quicklisp.org/archive/cl-dsl/2013-07-20/cl-dsl-20130720-git.tgz 14073 fce58e9d8682e3224120cc794922de84 a93b21d4833d1d92609d2399028cbba3e908cbbf cl-dsl-20130720-git cl-dsl.asd
cl-durian http://beta.quicklisp.org/archive/cl-durian/2015-06-08/cl-durian-20150608-git.tgz 4819 9da8dd551e1ee63907a79bea0b1565d3 a0ca0ed4bf0257b86270d66bda9a963d0d30529b cl-durian-20150608-git cl-durian.asd
cl-earley-parser http://beta.quicklisp.org/archive/cl-earley-parser/2021-10-20/cl-earley-parser-20211020-git.tgz 6928 d8108fb9fb213e6e434b35e7b9c2e10a edb14920bbe5cc2cfbf7b58ca45bce1643945e85 cl-earley-parser-20211020-git cl-earley-parser.asd
cl-ecma-48 http://beta.quicklisp.org/archive/cl-ecma-48/2020-02-18/cl-ecma-48-20200218-http.tgz 22774 56ae2f232dd645265277ab2d7efbe6be 1e278da3a619022949333d7612ddcbdef11a507e cl-ecma-48-20200218-http cl-ecma-48.asd
cl-editdistance http://beta.quicklisp.org/archive/cl-editdistance/2022-03-31/cl-editdistance-20220331-git.tgz 11140 39bf900301a44e3ae6a4151ab2583d89 12cbec9df26ceb3f02f6e456fa355ec37e481ae5 cl-editdistance-20220331-git edit-distance-test.asd edit-distance.asd
cl-egl http://beta.quicklisp.org/archive/cl-egl/2019-05-21/cl-egl-20190521-git.tgz 3064 022f1ac3d01a265e700d0aa99ff47d71 03446e74bcaa71e61d1f0e9352c9df99ad3ad403 cl-egl-20190521-git cl-egl.asd
cl-elastic http://beta.quicklisp.org/archive/cl-elastic/2020-02-18/cl-elastic-20200218-git.tgz 5458 f43f47ae74b7710cb82d0da99188911f 4f3a41888a760f6964be8c7aa2a38738a7bffdcd cl-elastic-20200218-git cl-elastic-test.asd cl-elastic.asd
cl-emacs-if http://beta.quicklisp.org/archive/cl-emacs-if/2012-03-05/cl-emacs-if-20120305-git.tgz 5080 79a7e7ed0dce7b6b937481da97bc5490 3328115dfa0afe358d2301ce9d0335fb323b7b3f cl-emacs-if-20120305-git cl-emacs-if.asd
cl-emb http://beta.quicklisp.org/archive/cl-emb/2019-05-21/cl-emb-20190521-git.tgz 14557 b27bbe8de2206ab7c461700b58d4d527 04a32481580be674abe707cdfd25f20ff710ac7a cl-emb-20190521-git cl-emb.asd
cl-emoji http://beta.quicklisp.org/archive/cl-emoji/2020-02-18/cl-emoji-20200218-git.tgz 130250 62689fcd13290ef045ab41dff55882b3 45728356401d4dbcc426527cd0278d6a8d93bf9f cl-emoji-20200218-git cl-emoji-test.asd cl-emoji.asd
cl-enchant http://beta.quicklisp.org/archive/cl-enchant/2021-12-09/cl-enchant-20211209-git.tgz 7291 c12162b3a7c383815ff77c96aca0c11f ac71e6ec6e3396597c26b0757286c34b02399d8c cl-enchant-20211209-git enchant-autoload.asd enchant.asd
cl-enumeration http://beta.quicklisp.org/archive/cl-enumeration/2023-02-14/cl-enumeration-20230214-git.tgz 116100 254bcd39e3a9aa41b46cb3647e5408f1 b7b4d91883a5ae749de807903c753974f982d6dc cl-enumeration-20230214-git enumerations.asd
cl-env http://beta.quicklisp.org/archive/cl-env/2018-04-30/cl-env-20180430-git.tgz 2808 881867f2aee6a8f22acb2dc1db3b5a62 d79b84e8739451c189fa50a6df245db1d4dd0953 cl-env-20180430-git cl-env.asd
cl-environments http://beta.quicklisp.org/archive/cl-environments/2021-10-20/cl-environments-20211020-git.tgz 47800 a796decf21a5b595ff591ffca378994a 100ffebab3bc66bb81349b22ac7b286736bc7b74 cl-environments-20211020-git cl-environments.asd
cl-epmd http://beta.quicklisp.org/archive/cl-epmd/2014-02-11/cl-epmd-20140211-git.tgz 8497 535d47c3fdcbf90656549f48da838151 1e5e823a18ae86b707ebfae97acd4af7a31ef36e cl-epmd-20140211-git epmd-test.asd epmd.asd
cl-epoch http://beta.quicklisp.org/archive/cl-epoch/2018-12-10/cl-epoch-20181210-git.tgz 772 677d6391a0c4ae9b20e4115cb0681706 3266833985cfc3447642de88f2b808fd0e25d222 cl-epoch-20181210-git cl-epoch.asd
cl-erlang-term http://beta.quicklisp.org/archive/cl-erlang-term/2022-02-20/cl-erlang-term-20220220-git.tgz 18631 d59493f796dc4d7800bfc7e357b66649 045fe1ca2c2b9d3c269bbffb5a4c860058909cc2 cl-erlang-term-20220220-git erlang-term-test.asd erlang-term.asd
cl-etcd http://beta.quicklisp.org/archive/cl-etcd/2023-02-14/cl-etcd-20230214-git.tgz 18743 025131e131de1d214c4f098df9eb95f7 23afe066ebe0ed2affe7ec52c80c280181034591 cl-etcd-20230214-git cl-etcd.asd test/etcd-test.asd
cl-ev http://beta.quicklisp.org/archive/cl-ev/2015-09-23/cl-ev-20150923-git.tgz 6322 802c3966a9dbd25d22407825271e70fd d90c2e7c18e3710e25ecd2206430926dc4307891 cl-ev-20150923-git ev.asd
cl-events http://beta.quicklisp.org/archive/cl-events/2016-03-18/cl-events-20160318-git.tgz 7199 064df9efa3a6db5b1540d61a91671ca8 21f4cb9f76b3ffd12d7b6d5d17e0960cd8b57819 cl-events-20160318-git cl-events.asd cl-events.test.asd
cl-ewkb http://beta.quicklisp.org/archive/cl-ewkb/2011-06-19/cl-ewkb-20110619-git.tgz 9929 cbcc96a62750e5aee99f2261d4b2171c 262f1978c053c76a4fa288411f8fbd150d29fcbb cl-ewkb-20110619-git cl-ewkb.asd
cl-factoring http://beta.quicklisp.org/archive/cl-factoring/2022-11-06/cl-factoring-20221106-git.tgz 22749 10c430bffa1bb1feb9d382492ba18b94 773a33d4c38725d5eb0282dc64e2c880c48c38a5 cl-factoring-20221106-git cl-factoring.asd
cl-fad http://beta.quicklisp.org/archive/cl-fad/2022-02-20/cl-fad-20220220-git.tgz 25285 5caa98f5badf1d84ae385a3937ee2e01 27b33b1f84fa87e34ec852d3a30903106863844a cl-fad-20220220-git cl-fad.asd
cl-fam http://beta.quicklisp.org/archive/cl-fam/2012-11-25/cl-fam-20121125-git.tgz 8597 4844d1092223363858a0963b56b09d10 9def84e89f75f5d2449f31db352fc1d6d51c156a cl-fam-20121125-git cl-fam.asd
cl-fast-ecs http://beta.quicklisp.org/archive/cl-fast-ecs/2023-06-18/cl-fast-ecs-20230618-git.tgz 25152 f2bdf1fe5e2153427732fe884166a094 60d50d990c582e510b0c309219112368de164f27 cl-fast-ecs-20230618-git cl-fast-ecs.asd
cl-fastcgi http://beta.quicklisp.org/archive/cl-fastcgi/2021-01-24/cl-fastcgi-20210124-git.tgz 4536 e4339af9b66e7d2503b9ddd3b0d2d83b 5e26a1b4849db423804da361e2074440b128a7b9 cl-fastcgi-20210124-git cl-fastcgi.asd
cl-fbclient http://beta.quicklisp.org/archive/cl-fbclient/2014-01-13/cl-fbclient-20140113-git.tgz 9685 48d0afd4a519cac7c0b219063d51f6d9 09f3e78c416b6524ebe3c2d75e279eeda08b2277 cl-fbclient-20140113-git cl-fbclient.asd
cl-fbx http://beta.quicklisp.org/archive/cl-fbx/2023-06-18/cl-fbx-20230618-git.tgz 1200335 152f774bc39fe88bf18d2be4f14b0531 bd74fbdfd70529a87c7be5bac28672f9fc3becaf cl-fbx-20230618-git cl-fbx.asd
cl-feedparser http://beta.quicklisp.org/archive/cl-feedparser/2023-06-18/cl-feedparser-20230618-git.tgz 1229006 ea89dba53d4497dd7089b7d68c005e6d 6fa62d9f16ac6a53af56c1a39ef3764654f9cb9c cl-feedparser-20230618-git cl-feedparser.asd test/cl-feedparser-tests.asd
cl-fix http://beta.quicklisp.org/archive/cl-fix/2023-02-14/cl-fix-20230214-git.tgz 135950 b71913e3f4b1b7e24b7796d0f2f67d1e 2cb8c8955abe22f9f818daa27cfaa66756ebd49d cl-fix-20230214-git cl-fix.asd
cl-fixtures http://beta.quicklisp.org/archive/cl-fixtures/2020-03-25/cl-fixtures-20200325-git.tgz 14909 0cc96fe9bc78cf66a30f3d93b00a0741 f6f5929b83592b29e2001fe95b444315401bb79b cl-fixtures-20200325-git cl-fixtures-test.asd cl-fixtures.asd
cl-flac http://beta.quicklisp.org/archive/cl-flac/2019-07-10/cl-flac-20190710-git.tgz 290402 a987ae59d6785b72735a7a102cbc9907 399983a24191cc0bc3e9657d3b4ba3bb0c9d6142 cl-flac-20190710-git cl-flac.asd
cl-flat-tree http://beta.quicklisp.org/archive/cl-flat-tree/2019-08-13/cl-flat-tree-20190813-git.tgz 5132 8705ad941f264bdedb08e4a1ad6afcfb 3f0fb91a38e4246e34d9a76d4c1dddb4515063b5 cl-flat-tree-20190813-git flat-tree.asd
cl-flow http://beta.quicklisp.org/archive/cl-flow/2022-07-07/cl-flow-stable-git.tgz 7297 a7327a90e7ed318dacd05f4e088666f8 a460a382619e0a1ce0257aa6bb79db0290c34e7d cl-flow-stable-git cl-flow.asd
cl-flowd http://beta.quicklisp.org/archive/cl-flowd/2014-07-13/cl-flowd-20140713-git.tgz 5753 c8ec0147510ab231d0e3377beaf5f897 b5382880a7203fb47f6d55b6b587a5645eb2322e cl-flowd-20140713-git cl-flowd.asd
cl-fluent-logger http://beta.quicklisp.org/archive/cl-fluent-logger/2021-10-20/cl-fluent-logger-20211020-git.tgz 4724 19d236e9b972828f26d84f0aa4f053bf 4c8b44df1de4e803896bdfe72c55b3f5995738de cl-fluent-logger-20211020-git cl-fluent-logger.asd
cl-fluidinfo http://beta.quicklisp.org/archive/cl-fluidinfo/2013-03-12/cl-fluidinfo-20130312-git.tgz 8963 31baff1a738ad8dcf30b4f466d71366c 0c8485eba076578d271d6190ba75dd853ad5867c cl-fluidinfo-20130312-git cl-fluiddb-test.asd cl-fluiddb.asd cl-fluidinfo.asd
cl-fond http://beta.quicklisp.org/archive/cl-fond/2019-11-30/cl-fond-20191130-git.tgz 328112 15c6094682447b9bc49bfa253a064360 df52e6e1d9515e749da9cca6ee1e54d378153ea3 cl-fond-20191130-git cl-fond.asd
cl-form-types http://beta.quicklisp.org/archive/cl-form-types/2023-06-18/cl-form-types-20230618-git.tgz 32717 22a7882369fde7e7d65d400f0eb86e7a 887e5c7330bc54c2fb7aebb992e8c65474fead49 cl-form-types-20230618-git cl-form-types.asd
cl-forms http://beta.quicklisp.org/archive/cl-forms/2023-06-18/cl-forms-20230618-git.tgz 1103262 3fd91ff2d06fdb3082ffb25db5c010b8 d19d27338cae70de1f612cb7f5c48af06e39341d cl-forms-20230618-git cl-forms.asd cl-forms.demo.asd cl-forms.djula.asd cl-forms.peppol.asd cl-forms.test.asd cl-forms.who.asd cl-forms.who.bootstrap.asd
cl-freeimage http://beta.quicklisp.org/archive/cl-freeimage/2017-04-03/cl-freeimage-20170403-git.tgz 10611 92c8fff7a488a73ff5793f43145cb641 ca94e56e0a67d03b054160c6a78c705b0172f14d cl-freeimage-20170403-git cl-freeimage.asd
cl-freetype2 http://beta.quicklisp.org/archive/cl-freetype2/2022-07-07/cl-freetype2-20220707-git.tgz 43380 4d079ca84ed1ec0cfdc82ef577b4db0c 0f77662025e1e11e95ece1c01c71027919332dfb cl-freetype2-20220707-git cl-freetype2-tests.asd cl-freetype2.asd
cl-fsnotify http://beta.quicklisp.org/archive/cl-fsnotify/2015-03-02/cl-fsnotify-20150302-git.tgz 5979 54fe23d75d2baa6f404aef9c4da39449 6a6f82a1fc13f6286e1e9ae071e4a827830192d4 cl-fsnotify-20150302-git cl-fsnotify.asd
cl-ftp http://beta.quicklisp.org/archive/cl-ftp/2015-06-08/cl-ftp-20150608-http.tgz 9367 0743157a9fe2eea7c4a3a79874df1d55 e2ffb352da8b73a6895499ab6a1c1004e8bc5198 cl-ftp-20150608-http cl-ftp.asd ftp.asd
cl-fuse http://beta.quicklisp.org/archive/cl-fuse/2020-09-25/cl-fuse-20200925-git.tgz 23682 0342ea914801f40d804629170a435e54 b0fa74fa7c0b78e39aae5161a32abe003e5b2b4e cl-fuse-20200925-git cl-fuse.asd
cl-fuse-meta-fs http://beta.quicklisp.org/archive/cl-fuse-meta-fs/2019-07-10/cl-fuse-meta-fs-20190710-git.tgz 16844 461f7023274fb273e6c759e881bdd636 ab7279115b939e7a1d701d8d74538109313db2dc cl-fuse-meta-fs-20190710-git cl-fuse-meta-fs.asd
cl-fuzz http://beta.quicklisp.org/archive/cl-fuzz/2018-10-18/cl-fuzz-20181018-git.tgz 4141 22e715b370ea886bbff1e09db20c4e32 bd6ff387648fcf0c47266b2be40c7214b6e84bb3 cl-fuzz-20181018-git cl-fuzz.asd
cl-fxml http://beta.quicklisp.org/archive/cl-fxml/2022-03-31/cl-fxml-20220331-git.tgz 4323 41c5406bcdd73e74e9118487765e0852 32d68d36b43491d8b77d1d6236b91cf4136dbbc5 cl-fxml-20220331-git cl-fxml.asd
cl-gamepad http://beta.quicklisp.org/archive/cl-gamepad/2023-06-18/cl-gamepad-20230618-git.tgz 53662 7daf7e6609b04474fae01a7834ee9e65 f074bb804ac70312b4b2279c8068b40ab0b9dced cl-gamepad-20230618-git cl-gamepad.asd
cl-gap-buffer http://beta.quicklisp.org/archive/cl-gap-buffer/2023-06-18/cl-gap-buffer-20230618-git.tgz 4363 c59b278c0c07ff6956484441864c2513 8bf8e97ae09749a7cd540547cedbe6f0ac67221b cl-gap-buffer-20230618-git cl-gap-buffer.asd
cl-gbm http://beta.quicklisp.org/archive/cl-gbm/2018-04-30/cl-gbm-20180430-git.tgz 2187 d5f7e5c5d37248986d4a882b44ac43a9 b504515681fb74f54f2e0c3dd4e05226a72ae03c cl-gbm-20180430-git cl-gbm.asd
cl-gcrypt http://beta.quicklisp.org/archive/cl-gcrypt/2021-12-09/cl-gcrypt-20211209-git.tgz 32846 fc5b2ce86bf8f759fef46e53fc8b8c52 c0cf80a69bd8a85ef4de9b9e68b610891c03925a cl-gcrypt-20211209-git cl-gcrypt-test.asd cl-gcrypt.asd
cl-gd http://beta.quicklisp.org/archive/cl-gd/2020-12-20/cl-gd-20201220-git.tgz 202126 647e64e38d0f0ee3979e19dcb821d011 ce3c9f685fe2790f3a214380f857b2e72967d512 cl-gd-20201220-git cl-gd-test.asd cl-gd.asd
cl-gdata http://beta.quicklisp.org/archive/cl-gdata/2017-11-30/cl-gdata-20171130-git.tgz 31765 94763ae151858d354d5e9d8af3bdc538 cbcb9f87b27846e757bf70cf5cea38394ec414d4 cl-gdata-20171130-git cl-gdata.asd
cl-gearman http://beta.quicklisp.org/archive/cl-gearman/2021-10-20/cl-gearman-20211020-git.tgz 8591 e484c2d2341a2e60205aab623af4dbcf e56570929b5f2eaee67a0f44b823e14a39638a74 cl-gearman-20211020-git cl-gearman-test.asd cl-gearman.asd
cl-gendoc http://beta.quicklisp.org/archive/cl-gendoc/2018-08-31/cl-gendoc-20180831-git.tgz 6187 f74903585bca304a72b9739261c5c980 c0b1fec403200e417008b960c5ddbb6bb6bc9f53 cl-gendoc-20180831-git cl-gendoc.asd
cl-gene-searcher http://beta.quicklisp.org/archive/cl-gene-searcher/2011-10-01/cl-gene-searcher-20111001-git.tgz 3309 1350073f7965574a146421e59533bb00 35abc2a2a5b5091f0bb821269bfc6980260ed1fa cl-gene-searcher-20111001-git cl-gene-searcher.asd
cl-general-accumulator http://beta.quicklisp.org/archive/cl-general-accumulator/2021-12-09/cl-general-accumulator-20211209-git.tgz 5359 021858f3e5e4ddce93b6f4b041a3359f 497efa78b935524304ccb66f5442eb2a7b3618a7 cl-general-accumulator-20211209-git general-accumulator.asd
cl-generator http://beta.quicklisp.org/archive/cl-generator/2022-11-06/cl-generator-20221106-git.tgz 4215 2bb80e518276f716caa085f45824149a 7c9878e45b290db148da677aa121dc70a7c1f698 cl-generator-20221106-git cl-generator-test.asd cl-generator.asd
cl-geocode http://beta.quicklisp.org/archive/cl-geocode/2019-08-13/cl-geocode-20190813-git.tgz 583489 9c5dea4fa9d4d25ecb5a12d58ca518d3 a6b99dd47185ed88a289271cc668ba1c6d5a9961 cl-geocode-20190813-git cl-geocode.asd
cl-geoip http://beta.quicklisp.org/archive/cl-geoip/2013-06-15/cl-geoip-20130615-git.tgz 1698 2d174e9d08cead4ae9a320273c332844 08916ca6c4253b06adce2a03210916935d88e797 cl-geoip-20130615-git cl-geoip.asd
cl-geometry http://beta.quicklisp.org/archive/cl-geometry/2016-05-31/cl-geometry-20160531-git.tgz 17003 c0aaccbb4e2df6c504e6c1cd15155353 940f33dadfdfc8be044a94b0166ad99b29893865 cl-geometry-20160531-git cl-geometry-tests.asd cl-geometry.asd
cl-geos http://beta.quicklisp.org/archive/cl-geos/2018-07-11/cl-geos-20180711-git.tgz 18007 087b13649ed86240dead36394b5fea89 a32b0710b2ab3febb1af0fccec6a9e294675abb3 cl-geos-20180711-git cl-geos.asd
cl-getopt http://beta.quicklisp.org/archive/cl-getopt/2021-12-09/cl-getopt-20211209-git.tgz 4596 536c66692013c587940270362a09f611 c6a7d761a15fa9332f500d987444d6d0c8e6c0d5 cl-getopt-20211209-git cl-getopt.asd
cl-getx http://beta.quicklisp.org/archive/cl-getx/2020-09-25/cl-getx-20200925-git.tgz 5801 5998519d91d569c66588020035ac78bf bedde1af62586c52a0bc955cffe15df31e6a061a cl-getx-20200925-git cl-getx.asd
cl-gimei http://beta.quicklisp.org/archive/cl-gimei/2021-10-20/cl-gimei-20211020-git.tgz 149064 20080ba9a58221b02c5f2de647c4bbba e1115122633adac652992deb4777015ed62f9444 cl-gimei-20211020-git cl-gimei.asd
cl-gists http://beta.quicklisp.org/archive/cl-gists/2018-02-28/cl-gists-20180228-git.tgz 10807 adbd22dbdccd05776ad5589add0983b8 1d8c375299852e4a7de3e5495eaa066147cb445d cl-gists-20180228-git cl-gists-test.asd cl-gists.asd
cl-git http://beta.quicklisp.org/archive/cl-git/2023-06-18/cl-git-20230618-git.tgz 127853 11cddb6ef6f489ddd4456c6c31a1adfc feb77531394727f10fa4f516fdf9d875175365e9 cl-git-20230618-git cl-git.asd
cl-github-v3 http://beta.quicklisp.org/archive/cl-github-v3/2019-12-27/cl-github-v3-20191227-git.tgz 2857 e116ddd20a76120573acfe6583c24cb3 353704ab1cf6849d9e4a12e9e0f4dfb9c99d2135 cl-github-v3-20191227-git cl-github-v3.asd
cl-glfw http://beta.quicklisp.org/archive/cl-glfw/2015-03-02/cl-glfw-20150302-git.tgz 461048 c939bd97538b254d445f4b0904bbb8fa 03b779d59b8807cc72bdc2a5d407a393f24fa7fd cl-glfw-20150302-git cl-glfw-ftgl.asd cl-glfw-glu.asd cl-glfw-opengl-core.asd cl-glfw-opengl-version_1_0.asd cl-glfw-opengl-version_1_1.asd cl-glfw-opengl-version_1_2.asd cl-glfw-opengl-version_1_3.asd cl-glfw-opengl-version_1_4.asd cl-glfw-opengl-version_1_5.asd cl-glfw-opengl-version_2_0.asd cl-glfw-opengl-version_2_1.asd cl-glfw-types.asd cl-glfw.asd lib/cl-glfw-opengl-3dfx_multisample.asd lib/cl-glfw-opengl-3dfx_tbuffer.asd lib/cl-glfw-opengl-3dfx_texture_compression_fxt1.asd lib/cl-glfw-opengl-amd_blend_minmax_factor.asd lib/cl-glfw-opengl-amd_depth_clamp_separate.asd lib/cl-glfw-opengl-amd_draw_buffers_blend.asd lib/cl-glfw-opengl-amd_multi_draw_indirect.asd lib/cl-glfw-opengl-amd_name_gen_delete.asd lib/cl-glfw-opengl-amd_performance_monitor.asd lib/cl-glfw-opengl-amd_sample_positions.asd lib/cl-glfw-opengl-amd_seamless_cubemap_per_texture.asd lib/cl-glfw-opengl-amd_vertex_shader_tesselator.asd lib/cl-glfw-opengl-apple_aux_depth_stencil.asd lib/cl-glfw-opengl-apple_client_storage.asd lib/cl-glfw-opengl-apple_element_array.asd lib/cl-glfw-opengl-apple_fence.asd lib/cl-glfw-opengl-apple_float_pixels.asd lib/cl-glfw-opengl-apple_flush_buffer_range.asd lib/cl-glfw-opengl-apple_object_purgeable.asd lib/cl-glfw-opengl-apple_rgb_422.asd lib/cl-glfw-opengl-apple_row_bytes.asd lib/cl-glfw-opengl-apple_specular_vector.asd lib/cl-glfw-opengl-apple_texture_range.asd lib/cl-glfw-opengl-apple_transform_hint.asd lib/cl-glfw-opengl-apple_vertex_array_object.asd lib/cl-glfw-opengl-apple_vertex_array_range.asd lib/cl-glfw-opengl-apple_vertex_program_evaluators.asd lib/cl-glfw-opengl-apple_ycbcr_422.asd lib/cl-glfw-opengl-arb_blend_func_extended.asd lib/cl-glfw-opengl-arb_color_buffer_float.asd lib/cl-glfw-opengl-arb_copy_buffer.asd lib/cl-glfw-opengl-arb_depth_buffer_float.asd lib/cl-glfw-opengl-arb_depth_clamp.asd lib/cl-glfw-opengl-arb_depth_texture.asd lib/cl-glfw-opengl-arb_draw_buffers.asd lib/cl-glfw-opengl-arb_draw_buffers_blend.asd lib/cl-glfw-opengl-arb_draw_elements_base_vertex.asd lib/cl-glfw-opengl-arb_draw_indirect.asd lib/cl-glfw-opengl-arb_draw_instanced.asd lib/cl-glfw-opengl-arb_es2_compatibility.asd lib/cl-glfw-opengl-arb_fragment_program.asd lib/cl-glfw-opengl-arb_fragment_shader.asd lib/cl-glfw-opengl-arb_framebuffer_object.asd lib/cl-glfw-opengl-arb_framebuffer_object_deprecated.asd lib/cl-glfw-opengl-arb_framebuffer_srgb.asd lib/cl-glfw-opengl-arb_geometry_shader4.asd lib/cl-glfw-opengl-arb_get_program_binary.asd lib/cl-glfw-opengl-arb_gpu_shader5.asd lib/cl-glfw-opengl-arb_gpu_shader_fp64.asd lib/cl-glfw-opengl-arb_half_float_pixel.asd lib/cl-glfw-opengl-arb_half_float_vertex.asd lib/cl-glfw-opengl-arb_imaging.asd lib/cl-glfw-opengl-arb_imaging_deprecated.asd lib/cl-glfw-opengl-arb_instanced_arrays.asd lib/cl-glfw-opengl-arb_map_buffer_range.asd lib/cl-glfw-opengl-arb_matrix_palette.asd lib/cl-glfw-opengl-arb_multisample.asd lib/cl-glfw-opengl-arb_multitexture.asd lib/cl-glfw-opengl-arb_occlusion_query.asd lib/cl-glfw-opengl-arb_occlusion_query2.asd lib/cl-glfw-opengl-arb_pixel_buffer_object.asd lib/cl-glfw-opengl-arb_point_parameters.asd lib/cl-glfw-opengl-arb_point_sprite.asd lib/cl-glfw-opengl-arb_provoking_vertex.asd lib/cl-glfw-opengl-arb_robustness.asd lib/cl-glfw-opengl-arb_sample_shading.asd lib/cl-glfw-opengl-arb_sampler_objects.asd lib/cl-glfw-opengl-arb_seamless_cube_map.asd lib/cl-glfw-opengl-arb_separate_shader_objects.asd lib/cl-glfw-opengl-arb_shader_objects.asd lib/cl-glfw-opengl-arb_shader_subroutine.asd lib/cl-glfw-opengl-arb_shading_language_100.asd lib/cl-glfw-opengl-arb_shading_language_include.asd lib/cl-glfw-opengl-arb_shadow.asd lib/cl-glfw-opengl-arb_shadow_ambient.asd lib/cl-glfw-opengl-arb_tessellation_shader.asd lib/cl-glfw-opengl-arb_texture_border_clamp.asd lib/cl-glfw-opengl-arb_texture_buffer_object.asd lib/cl-glfw-opengl-arb_texture_buffer_object_rgb32.asd lib/cl-glfw-opengl-arb_texture_compression.asd lib/cl-glfw-opengl-arb_texture_compression_bptc.asd lib/cl-glfw-opengl-arb_texture_compression_rgtc.asd lib/cl-glfw-opengl-arb_texture_cube_map.asd lib/cl-glfw-opengl-arb_texture_cube_map_array.asd lib/cl-glfw-opengl-arb_texture_env_combine.asd lib/cl-glfw-opengl-arb_texture_env_dot3.asd lib/cl-glfw-opengl-arb_texture_float.asd lib/cl-glfw-opengl-arb_texture_gather.asd lib/cl-glfw-opengl-arb_texture_mirrored_repeat.asd lib/cl-glfw-opengl-arb_texture_multisample.asd lib/cl-glfw-opengl-arb_texture_rectangle.asd lib/cl-glfw-opengl-arb_texture_rg.asd lib/cl-glfw-opengl-arb_texture_rgb10_a2ui.asd lib/cl-glfw-opengl-arb_texture_swizzle.asd lib/cl-glfw-opengl-arb_timer_query.asd lib/cl-glfw-opengl-arb_transform_feedback2.asd lib/cl-glfw-opengl-arb_transpose_matrix.asd lib/cl-glfw-opengl-arb_uniform_buffer_object.asd lib/cl-glfw-opengl-arb_vertex_array_bgra.asd lib/cl-glfw-opengl-arb_vertex_array_object.asd lib/cl-glfw-opengl-arb_vertex_attrib_64bit.asd lib/cl-glfw-opengl-arb_vertex_blend.asd lib/cl-glfw-opengl-arb_vertex_buffer_object.asd lib/cl-glfw-opengl-arb_vertex_program.asd lib/cl-glfw-opengl-arb_vertex_shader.asd lib/cl-glfw-opengl-arb_vertex_type_2_10_10_10_rev.asd lib/cl-glfw-opengl-arb_viewport_array.asd lib/cl-glfw-opengl-arb_window_pos.asd lib/cl-glfw-opengl-ati_draw_buffers.asd lib/cl-glfw-opengl-ati_element_array.asd lib/cl-glfw-opengl-ati_envmap_bumpmap.asd lib/cl-glfw-opengl-ati_fragment_shader.asd lib/cl-glfw-opengl-ati_map_object_buffer.asd lib/cl-glfw-opengl-ati_meminfo.asd lib/cl-glfw-opengl-ati_pixel_format_float.asd lib/cl-glfw-opengl-ati_pn_triangles.asd lib/cl-glfw-opengl-ati_separate_stencil.asd lib/cl-glfw-opengl-ati_text_fragment_shader.asd lib/cl-glfw-opengl-ati_texture_env_combine3.asd lib/cl-glfw-opengl-ati_texture_float.asd lib/cl-glfw-opengl-ati_texture_mirror_once.asd lib/cl-glfw-opengl-ati_vertex_array_object.asd lib/cl-glfw-opengl-ati_vertex_attrib_array_object.asd lib/cl-glfw-opengl-ati_vertex_streams.asd lib/cl-glfw-opengl-ext_422_pixels.asd lib/cl-glfw-opengl-ext_abgr.asd lib/cl-glfw-opengl-ext_bgra.asd lib/cl-glfw-opengl-ext_bindable_uniform.asd lib/cl-glfw-opengl-ext_blend_color.asd lib/cl-glfw-opengl-ext_blend_equation_separate.asd lib/cl-glfw-opengl-ext_blend_func_separate.asd lib/cl-glfw-opengl-ext_blend_minmax.asd lib/cl-glfw-opengl-ext_blend_subtract.asd lib/cl-glfw-opengl-ext_clip_volume_hint.asd lib/cl-glfw-opengl-ext_cmyka.asd lib/cl-glfw-opengl-ext_color_subtable.asd lib/cl-glfw-opengl-ext_compiled_vertex_array.asd lib/cl-glfw-opengl-ext_convolution.asd lib/cl-glfw-opengl-ext_coordinate_frame.asd lib/cl-glfw-opengl-ext_copy_texture.asd lib/cl-glfw-opengl-ext_cull_vertex.asd lib/cl-glfw-opengl-ext_depth_bounds_test.asd lib/cl-glfw-opengl-ext_direct_state_access.asd lib/cl-glfw-opengl-ext_draw_buffers2.asd lib/cl-glfw-opengl-ext_draw_instanced.asd lib/cl-glfw-opengl-ext_draw_range_elements.asd lib/cl-glfw-opengl-ext_fog_coord.asd lib/cl-glfw-opengl-ext_framebuffer_blit.asd lib/cl-glfw-opengl-ext_framebuffer_multisample.asd lib/cl-glfw-opengl-ext_framebuffer_object.asd lib/cl-glfw-opengl-ext_framebuffer_srgb.asd lib/cl-glfw-opengl-ext_geometry_shader4.asd lib/cl-glfw-opengl-ext_gpu_program_parameters.asd lib/cl-glfw-opengl-ext_gpu_shader4.asd lib/cl-glfw-opengl-ext_histogram.asd lib/cl-glfw-opengl-ext_index_array_formats.asd lib/cl-glfw-opengl-ext_index_func.asd lib/cl-glfw-opengl-ext_index_material.asd lib/cl-glfw-opengl-ext_light_texture.asd lib/cl-glfw-opengl-ext_multi_draw_arrays.asd lib/cl-glfw-opengl-ext_multisample.asd lib/cl-glfw-opengl-ext_packed_depth_stencil.asd lib/cl-glfw-opengl-ext_packed_float.asd lib/cl-glfw-opengl-ext_packed_pixels.asd lib/cl-glfw-opengl-ext_paletted_texture.asd lib/cl-glfw-opengl-ext_pixel_buffer_object.asd lib/cl-glfw-opengl-ext_pixel_transform.asd lib/cl-glfw-opengl-ext_point_parameters.asd lib/cl-glfw-opengl-ext_polygon_offset.asd lib/cl-glfw-opengl-ext_provoking_vertex.asd lib/cl-glfw-opengl-ext_secondary_color.asd lib/cl-glfw-opengl-ext_separate_shader_objects.asd lib/cl-glfw-opengl-ext_separate_specular_color.asd lib/cl-glfw-opengl-ext_shader_image_load_store.asd lib/cl-glfw-opengl-ext_stencil_clear_tag.asd lib/cl-glfw-opengl-ext_stencil_two_side.asd lib/cl-glfw-opengl-ext_stencil_wrap.asd lib/cl-glfw-opengl-ext_subtexture.asd lib/cl-glfw-opengl-ext_texture.asd lib/cl-glfw-opengl-ext_texture3d.asd lib/cl-glfw-opengl-ext_texture_array.asd lib/cl-glfw-opengl-ext_texture_buffer_object.asd lib/cl-glfw-opengl-ext_texture_compression_latc.asd lib/cl-glfw-opengl-ext_texture_compression_rgtc.asd lib/cl-glfw-opengl-ext_texture_compression_s3tc.asd lib/cl-glfw-opengl-ext_texture_cube_map.asd lib/cl-glfw-opengl-ext_texture_env_combine.asd lib/cl-glfw-opengl-ext_texture_env_dot3.asd lib/cl-glfw-opengl-ext_texture_filter_anisotropic.asd lib/cl-glfw-opengl-ext_texture_integer.asd lib/cl-glfw-opengl-ext_texture_lod_bias.asd lib/cl-glfw-opengl-ext_texture_mirror_clamp.asd lib/cl-glfw-opengl-ext_texture_object.asd lib/cl-glfw-opengl-ext_texture_perturb_normal.asd lib/cl-glfw-opengl-ext_texture_shared_exponent.asd lib/cl-glfw-opengl-ext_texture_snorm.asd lib/cl-glfw-opengl-ext_texture_srgb.asd lib/cl-glfw-opengl-ext_texture_srgb_decode.asd lib/cl-glfw-opengl-ext_texture_swizzle.asd lib/cl-glfw-opengl-ext_timer_query.asd lib/cl-glfw-opengl-ext_transform_feedback.asd lib/cl-glfw-opengl-ext_vertex_array.asd lib/cl-glfw-opengl-ext_vertex_array_bgra.asd lib/cl-glfw-opengl-ext_vertex_attrib_64bit.asd lib/cl-glfw-opengl-ext_vertex_shader.asd lib/cl-glfw-opengl-ext_vertex_weighting.asd lib/cl-glfw-opengl-gremedy_frame_terminator.asd lib/cl-glfw-opengl-gremedy_string_marker.asd lib/cl-glfw-opengl-hp_convolution_border_modes.asd lib/cl-glfw-opengl-hp_image_transform.asd lib/cl-glfw-opengl-hp_occlusion_test.asd lib/cl-glfw-opengl-hp_texture_lighting.asd lib/cl-glfw-opengl-ibm_cull_vertex.asd lib/cl-glfw-opengl-ibm_multimode_draw_arrays.asd lib/cl-glfw-opengl-ibm_rasterpos_clip.asd lib/cl-glfw-opengl-ibm_texture_mirrored_repeat.asd lib/cl-glfw-opengl-ibm_vertex_array_lists.asd lib/cl-glfw-opengl-ingr_blend_func_separate.asd lib/cl-glfw-opengl-ingr_color_clamp.asd lib/cl-glfw-opengl-ingr_interlace_read.asd lib/cl-glfw-opengl-intel_parallel_arrays.asd lib/cl-glfw-opengl-mesa_pack_invert.asd lib/cl-glfw-opengl-mesa_packed_depth_stencil.asd lib/cl-glfw-opengl-mesa_program_debug.asd lib/cl-glfw-opengl-mesa_resize_buffers.asd lib/cl-glfw-opengl-mesa_shader_debug.asd lib/cl-glfw-opengl-mesa_trace.asd lib/cl-glfw-opengl-mesa_window_pos.asd lib/cl-glfw-opengl-mesa_ycbcr_texture.asd lib/cl-glfw-opengl-mesax_texture_stack.asd lib/cl-glfw-opengl-nv_conditional_render.asd lib/cl-glfw-opengl-nv_copy_depth_to_color.asd lib/cl-glfw-opengl-nv_copy_image.asd lib/cl-glfw-opengl-nv_depth_buffer_float.asd lib/cl-glfw-opengl-nv_depth_clamp.asd lib/cl-glfw-opengl-nv_evaluators.asd lib/cl-glfw-opengl-nv_explicit_multisample.asd lib/cl-glfw-opengl-nv_fence.asd lib/cl-glfw-opengl-nv_float_buffer.asd lib/cl-glfw-opengl-nv_fog_distance.asd lib/cl-glfw-opengl-nv_fragment_program.asd lib/cl-glfw-opengl-nv_fragment_program2.asd lib/cl-glfw-opengl-nv_framebuffer_multisample_coverage.asd lib/cl-glfw-opengl-nv_geometry_program4.asd lib/cl-glfw-opengl-nv_gpu_program4.asd lib/cl-glfw-opengl-nv_gpu_program5.asd lib/cl-glfw-opengl-nv_gpu_shader5.asd lib/cl-glfw-opengl-nv_half_float.asd lib/cl-glfw-opengl-nv_light_max_exponent.asd lib/cl-glfw-opengl-nv_multisample_coverage.asd lib/cl-glfw-opengl-nv_multisample_filter_hint.asd lib/cl-glfw-opengl-nv_occlusion_query.asd lib/cl-glfw-opengl-nv_packed_depth_stencil.asd lib/cl-glfw-opengl-nv_parameter_buffer_object.asd lib/cl-glfw-opengl-nv_pixel_data_range.asd lib/cl-glfw-opengl-nv_point_sprite.asd lib/cl-glfw-opengl-nv_present_video.asd lib/cl-glfw-opengl-nv_primitive_restart.asd lib/cl-glfw-opengl-nv_register_combiners.asd lib/cl-glfw-opengl-nv_register_combiners2.asd lib/cl-glfw-opengl-nv_shader_buffer_load.asd lib/cl-glfw-opengl-nv_shader_buffer_store.asd lib/cl-glfw-opengl-nv_tessellation_program5.asd lib/cl-glfw-opengl-nv_texgen_emboss.asd lib/cl-glfw-opengl-nv_texgen_reflection.asd lib/cl-glfw-opengl-nv_texture_barrier.asd lib/cl-glfw-opengl-nv_texture_env_combine4.asd lib/cl-glfw-opengl-nv_texture_expand_normal.asd lib/cl-glfw-opengl-nv_texture_multisample.asd lib/cl-glfw-opengl-nv_texture_rectangle.asd lib/cl-glfw-opengl-nv_texture_shader.asd lib/cl-glfw-opengl-nv_texture_shader2.asd lib/cl-glfw-opengl-nv_texture_shader3.asd lib/cl-glfw-opengl-nv_transform_feedback.asd lib/cl-glfw-opengl-nv_transform_feedback2.asd lib/cl-glfw-opengl-nv_vertex_array_range.asd lib/cl-glfw-opengl-nv_vertex_array_range2.asd lib/cl-glfw-opengl-nv_vertex_attrib_integer_64bit.asd lib/cl-glfw-opengl-nv_vertex_buffer_unified_memory.asd lib/cl-glfw-opengl-nv_vertex_program.asd lib/cl-glfw-opengl-nv_vertex_program2_option.asd lib/cl-glfw-opengl-nv_vertex_program3.asd lib/cl-glfw-opengl-nv_vertex_program4.asd lib/cl-glfw-opengl-oes_read_format.asd lib/cl-glfw-opengl-oml_interlace.asd lib/cl-glfw-opengl-oml_resample.asd lib/cl-glfw-opengl-oml_subsample.asd lib/cl-glfw-opengl-pgi_misc_hints.asd lib/cl-glfw-opengl-pgi_vertex_hints.asd lib/cl-glfw-opengl-rend_screen_coordinates.asd lib/cl-glfw-opengl-s3_s3tc.asd lib/cl-glfw-opengl-sgi_color_table.asd lib/cl-glfw-opengl-sgi_depth_pass_instrument.asd lib/cl-glfw-opengl-sgis_detail_texture.asd lib/cl-glfw-opengl-sgis_fog_function.asd lib/cl-glfw-opengl-sgis_multisample.asd lib/cl-glfw-opengl-sgis_pixel_texture.asd lib/cl-glfw-opengl-sgis_point_parameters.asd lib/cl-glfw-opengl-sgis_sharpen_texture.asd lib/cl-glfw-opengl-sgis_texture4d.asd lib/cl-glfw-opengl-sgis_texture_color_mask.asd lib/cl-glfw-opengl-sgis_texture_filter4.asd lib/cl-glfw-opengl-sgis_texture_select.asd lib/cl-glfw-opengl-sgix_async.asd lib/cl-glfw-opengl-sgix_depth_texture.asd lib/cl-glfw-opengl-sgix_flush_raster.asd lib/cl-glfw-opengl-sgix_fog_scale.asd lib/cl-glfw-opengl-sgix_fragment_lighting.asd lib/cl-glfw-opengl-sgix_framezoom.asd lib/cl-glfw-opengl-sgix_igloo_interface.asd lib/cl-glfw-opengl-sgix_instruments.asd lib/cl-glfw-opengl-sgix_line_quality_hint.asd lib/cl-glfw-opengl-sgix_list_priority.asd lib/cl-glfw-opengl-sgix_pixel_texture.asd lib/cl-glfw-opengl-sgix_polynomial_ffd.asd lib/cl-glfw-opengl-sgix_reference_plane.asd lib/cl-glfw-opengl-sgix_resample.asd lib/cl-glfw-opengl-sgix_scalebias_hint.asd lib/cl-glfw-opengl-sgix_shadow.asd lib/cl-glfw-opengl-sgix_shadow_ambient.asd lib/cl-glfw-opengl-sgix_slim.asd lib/cl-glfw-opengl-sgix_sprite.asd lib/cl-glfw-opengl-sgix_tag_sample_buffer.asd lib/cl-glfw-opengl-sgix_texture_coordinate_clamp.asd lib/cl-glfw-opengl-sgix_texture_lod_bias.asd lib/cl-glfw-opengl-sgix_texture_multi_buffer.asd lib/cl-glfw-opengl-sgix_ycrcba.asd lib/cl-glfw-opengl-sun_convolution_border_modes.asd lib/cl-glfw-opengl-sun_global_alpha.asd lib/cl-glfw-opengl-sun_mesh_array.asd lib/cl-glfw-opengl-sun_slice_accum.asd lib/cl-glfw-opengl-sun_triangle_list.asd lib/cl-glfw-opengl-sun_vertex.asd lib/cl-glfw-opengl-sunx_constant_data.asd lib/cl-glfw-opengl-win_phong_shading.asd lib/cl-glfw-opengl-win_specular_fog.asd
cl-glfw3 http://beta.quicklisp.org/archive/cl-glfw3/2021-05-31/cl-glfw3-20210531-git.tgz 14642 3309ed23c7dffce0cd6759550c3a21d9 f5b86163d1d8e2406793e9214670e34d7181e79f cl-glfw3-20210531-git cl-glfw3-examples.asd cl-glfw3.asd
cl-glib http://beta.quicklisp.org/archive/cl-glib/2023-06-18/cl-glib-20230618-git.tgz 6138 b2f5bcbfe1802c074ec57f541ba8f401 d95f44116dcefac7670aa876e1373312459a6fdb cl-glib-20230618-git cl-gio.asd cl-glib.asd cl-gobject.asd
cl-gltf http://beta.quicklisp.org/archive/cl-gltf/2023-06-18/cl-gltf-20230618-git.tgz 26052 a835bc5fd4a923e47a6ab1ba485a7d1f 1c54fcbd104f0107fc528665765fb876ad239838 cl-gltf-20230618-git cl-gltf.asd
cl-gobject-introspection http://beta.quicklisp.org/archive/cl-gobject-introspection/2023-06-18/cl-gobject-introspection-20230618-git.tgz 86550 79054b40eee965c5695387d758dafefb aeb43294c3892456a84de6dff51c4e06ea6391dd cl-gobject-introspection-20230618-git cl-gobject-introspection-test.asd cl-gobject-introspection.asd
cl-gobject-introspection-wrapper http://beta.quicklisp.org/archive/cl-gobject-introspection-wrapper/2023-06-18/cl-gobject-introspection-wrapper-20230618-git.tgz 9273 1197adf8f3630bf86a5bc00ef3c281d5 f4003e199f94115a19830dae7067cb1bd7e653f7 cl-gobject-introspection-wrapper-20230618-git cl-gobject-introspection-wrapper.asd
cl-gopher http://beta.quicklisp.org/archive/cl-gopher/2022-03-31/cl-gopher-20220331-git.tgz 10478 8b3636509524fdf9a1922efb052c4e59 1ab2500806e6a79516b7ed3391a3c3f682261f57 cl-gopher-20220331-git cl-gopher.asd
cl-gpio http://beta.quicklisp.org/archive/cl-gpio/2021-12-09/cl-gpio-20211209-git.tgz 9353 f9777c96836b5b2132d071f46a071ee5 f27176cbe4292ade24bf6b7afeff2f1713860eb2 cl-gpio-20211209-git cl-gpio.asd
cl-graph http://beta.quicklisp.org/archive/cl-graph/2023-02-14/cl-graph-20230214-git.tgz 60527 29210d37159580045eb8fbcbe0cbd9a1 13d8518850406c23bd33584128ebd4e6e4d9bebc cl-graph-20230214-git cl-graph+hu.dwim.graphviz.asd cl-graph.asd
cl-gravatar http://beta.quicklisp.org/archive/cl-gravatar/2011-03-20/cl-gravatar-20110320-git.tgz 2127 6d4e5c83f238a7c301a572ddc926ef9b ae2e3b442465a3395c5f7d0948346bcd9562664e cl-gravatar-20110320-git gravatar.asd
cl-graylog http://beta.quicklisp.org/archive/cl-graylog/2018-04-30/cl-graylog-20180430-git.tgz 3582 4a821f6c2a6496f3fa7fefb4052186d5 5aa806c058074da350fd0208d5049bf1d4b1e4b9 cl-graylog-20180430-git graylog-log5.asd graylog.asd
cl-grip http://beta.quicklisp.org/archive/cl-grip/2021-10-20/cl-grip-20211020-git.tgz 16546 cd100c21194692030f639ab925e69b66 f0b4db31df493490af718d38820aa183976cfccf cl-grip-20211020-git cl-grip.asd
cl-grnm http://beta.quicklisp.org/archive/cl-grnm/2018-01-31/cl-grnm-20180131-git.tgz 9511 9442e2489cf6894f4e61f9ec610d5c04 0609e0ac48299f120f71c2b86b7fec1f14897a08 cl-grnm-20180131-git cl-grnm.asd
cl-groupby http://beta.quicklisp.org/archive/cl-groupby/2017-08-30/cl-groupby-20170830-git.tgz 4240 5eab5f4784f0a154087daa7aa0caa930 9d7699457042096e05968c011013ad27b9271613 cl-groupby-20170830-git groupby.asd
cl-growl http://beta.quicklisp.org/archive/cl-growl/2016-12-08/cl-growl-20161208-git.tgz 9956 2a99024043323daf84837ae36fb89b2c 6dd1dfb8cec367fe2602a0b2b1bbaff83130f86c cl-growl-20161208-git cl-growl.asd
cl-gserver http://beta.quicklisp.org/archive/cl-gserver/2023-06-18/cl-gserver-20230618-git.tgz 1055411 37ceea1910b8f5d030b36a1f67350dad 6fd3eae4e75a4aa547a94edf70b42409358708d4 cl-gserver-20230618-git sento.asd
cl-gss http://beta.quicklisp.org/archive/cl-gss/2018-02-28/cl-gss-20180228-git.tgz 11188 62e9ab1eb233059a0b7f2276a95814d0 23537f4151f9472047e0725bd9e1f2899e766088 cl-gss-20180228-git cl-gss.asd
cl-gtk2 http://beta.quicklisp.org/archive/cl-gtk2/2021-10-20/cl-gtk2-20211020-git.tgz 385017 1e4c2a29fb53cf8cce46c4a596f69823 a5dc2aafc070b34b1ab09fdcd59dfed9ddd7b9c0 cl-gtk2-20211020-git gdk/cl-gtk2-gdk.asd glib/cl-gtk2-glib.asd pango/cl-gtk2-pango.asd
cl-hamcrest http://beta.quicklisp.org/archive/cl-hamcrest/2023-02-14/cl-hamcrest-20230214-git.tgz 28077 964c65b688d66de4a01ffb728233b4de 2c9c01123ade034a409a34d68cf71f7442b6f9a1 cl-hamcrest-20230214-git hamcrest-tests.asd hamcrest.asd
cl-haml http://beta.quicklisp.org/archive/cl-haml/2018-02-28/cl-haml-20180228-git.tgz 17830 0cc73c605a2f182eec47b645ace67498 474bdbb68dfaea7ffefd3396a6b1c14c63ecdfcb cl-haml-20180228-git cl-haml.asd
cl-hamt http://beta.quicklisp.org/archive/cl-hamt/2020-03-25/cl-hamt-20200325-git.tgz 14108 00d8149d1b7178697404ae292761d56a 675720b4cfa7c1bd3c4e08298e0eeec2aba8db6a cl-hamt-20200325-git cl-hamt-examples.asd cl-hamt-test.asd cl-hamt.asd
cl-hash-table-destructuring http://beta.quicklisp.org/archive/cl-hash-table-destructuring/2016-05-31/cl-hash-table-destructuring-20160531-git.tgz 2604 05fb57c755f09ec4f2f5933fdaaedd4c 40d1d6441dd49fb7c51896d5f518d1addf4d2b7c cl-hash-table-destructuring-20160531-git cl-hash-table-destructuring.asd
cl-hash-util http://beta.quicklisp.org/archive/cl-hash-util/2019-01-07/cl-hash-util-20190107-git.tgz 7291 ff5044132c9684cf49f8b841096c67a2 c39b42dde00c70c608089c1c58c958bf46d152e9 cl-hash-util-20190107-git cl-hash-util-test.asd cl-hash-util.asd
cl-heap http://beta.quicklisp.org/archive/cl-heap/2013-03-12/cl-heap-0.1.6.tgz 26979 a12d71f7bbe22d6acdcc7cf36fb907b0 defa03668605e5a14a0431715adf2febf0aaa65a cl-heap-0.1.6 cl-heap-tests.asd cl-heap.asd
cl-heredoc http://beta.quicklisp.org/archive/cl-heredoc/2022-07-07/cl-heredoc-20220707-git.tgz 17336 5f94cf024fb30519725816ca9c59d167 2360919aeaa9f434b4fd486f9437bf6b372931d6 cl-heredoc-20220707-git cl-heredoc-test.asd cl-heredoc.asd
cl-html-diff http://beta.quicklisp.org/archive/cl-html-diff/2013-01-28/cl-html-diff-20130128-git.tgz 4134 70f93e60e968dad9a44ede60856dc343 62480247479faf7bad6c1bbd4f4135ac2485694e cl-html-diff-20130128-git cl-html-diff.asd
cl-html-parse http://beta.quicklisp.org/archive/cl-html-parse/2020-09-25/cl-html-parse-20200925-git.tgz 24755 3333eedf037a48900c663fceae3e4cfd e0ff6f78f80aa226f4f6939eae69e276a8fd710f cl-html-parse-20200925-git cl-html-parse.asd
cl-html-readme http://beta.quicklisp.org/archive/cl-html-readme/2021-02-28/cl-html-readme-quicklisp-current-release-fa304a63-git.tgz 13877 26b27e698d0dbd108e0aace4b9435465 7c3f4521f13121d47bd5e1b4d3a48e22da647873 cl-html-readme-quicklisp-current-release-fa304a63-git cl-html-readme.asd
cl-html5-parser http://beta.quicklisp.org/archive/cl-html5-parser/2019-05-21/cl-html5-parser-20190521-git.tgz 192746 149e5609d0a96c867fac6c22693c5e30 4b9882d952d5cf90ce0c874e0b134a04db64d0a4 cl-html5-parser-20190521-git cl-html5-parser.asd cxml/cl-html5-parser-cxml.asd tests/cl-html5-parser-tests.asd
cl-htmlprag http://beta.quicklisp.org/archive/cl-htmlprag/2016-06-28/cl-htmlprag-20160628-git.tgz 41128 8232a485fcb90e422bca541c4e81c263 3a1eb22bd66998acf5eb018237f4a85e0935d6c8 cl-htmlprag-20160628-git cl-htmlprag.asd
cl-httpsqs http://beta.quicklisp.org/archive/cl-httpsqs/2018-02-28/cl-httpsqs-20180228-git.tgz 2303 4ed58c978ada913cbff3fffa002f15eb 446c6bd9937ed987e9ed7bd0023b44512cb462c8 cl-httpsqs-20180228-git cl-httpsqs.asd
cl-hue http://beta.quicklisp.org/archive/cl-hue/2015-01-13/cl-hue-20150113-git.tgz 2734 c5703adb29241896c35f365be6470811 51c697d52abb18f0a370c50c7d9e83cf8d84c43a cl-hue-20150113-git cl-hue.asd
cl-i18n http://beta.quicklisp.org/archive/cl-i18n/2023-06-18/cl-i18n-20230618-git.tgz 59548 d4f63d423cd779cc587e05cbfa302911 d7bc2a17503a40aa5585931e1c13c26e55ba2b51 cl-i18n-20230618-git cl-i18n.asd
cl-iconv http://beta.quicklisp.org/archive/cl-iconv/2017-12-27/cl-iconv-20171227-git.tgz 4909 3b6bccf9f50224194d2d0910cd563a6a 3509872d765d9d3a7557cecaa8fadd804f46fc4c cl-iconv-20171227-git iconv.asd
cl-id3 http://beta.quicklisp.org/archive/cl-id3/2023-06-18/cl-id3-20230618-git.tgz 4188 1d3ca73ead6409bfef02d0c0bc9ac1c0 08aef57643f01587a870d6dddab19bbbe65acc9d cl-id3-20230618-git cl-id3.asd
cl-incognia http://beta.quicklisp.org/archive/cl-incognia/2021-12-30/cl-incognia-20211230-git.tgz 7012 3f30a8fb30e0a403116b47a0b8cb729e e91181c2917d878163efe19839d09767948ca860 cl-incognia-20211230-git cl-incognia.asd
cl-indentify http://beta.quicklisp.org/archive/cl-indentify/2023-02-14/cl-indentify-20230214-git.tgz 10563 8215b26e8c1c5ae486efb224eb47d6f2 25a33702c47db1751f7fccdfd13fa29ee1575bc4 cl-indentify-20230214-git cl-indentify.asd
cl-inflector http://beta.quicklisp.org/archive/cl-inflector/2015-01-13/cl-inflector-20150113-git.tgz 6368 8563dd864200dc23b64648581ccec94f 7ef99cde744b4c4645bac4ea440fc1f2a709fdee cl-inflector-20150113-git cl-inflector.asd
cl-influxdb http://beta.quicklisp.org/archive/cl-influxdb/2018-01-31/cl-influxdb-20180131-git.tgz 15600 a34f8d1f70690f6c19465f9bd65f491c 8eb53449dbba61449beec84d34dcc989b06dd5a3 cl-influxdb-20180131-git cl-influxdb.asd
cl-info http://beta.quicklisp.org/archive/cl-info/2022-11-06/cl-info-20221106-git.tgz 7970 e85ee72ba0170bfc151b6111f438422c 2654e76778bcea83f27c6176a2c6063b5e31e205 cl-info-20221106-git cl-info-test.asd cl-info.asd
cl-ini http://beta.quicklisp.org/archive/cl-ini/2020-12-20/cl-ini-20201220-git.tgz 2753 ba16d72675a2b96cb4c7e6f60d5a25f7 3371e6d7b1393111d724073515a531398d15d7da cl-ini-20201220-git cl-ini-test.asd cl-ini.asd
cl-inotify http://beta.quicklisp.org/archive/cl-inotify/2022-07-07/cl-inotify-20220707-git.tgz 11726 df666de01f79c34000246c032e7a074f 2164f205e0426b0f6812898fed71703008d186ba cl-inotify-20220707-git cl-inotify-tests.asd cl-inotify.asd
cl-intbytes http://beta.quicklisp.org/archive/cl-intbytes/2015-09-23/cl-intbytes-20150923-git.tgz 3789 690cdfa2b0bc4829eeb1f8606291f0f5 f2a1bf6b3052fbd84755e3589d3370511f86b05c cl-intbytes-20150923-git cl-intbytes-test.asd cl-intbytes.asd
cl-interpol http://beta.quicklisp.org/archive/cl-interpol/2022-11-06/cl-interpol-20221106-git.tgz 43666 cc2335e703dea4016af0ce935a5dd07e c6a60bdd880b1e47698abc9d17a9526492633c5e cl-interpol-20221106-git cl-interpol.asd
cl-interval http://beta.quicklisp.org/archive/cl-interval/2020-07-15/cl-interval-20200715-git.tgz 10609 22fa5053c3fcbbf0fedebf0a3dffa38a 56dae5e7501d9255853fe9153f03189bc54d01a9 cl-interval-20200715-git cl-interval-docs.asd cl-interval.asd
cl-ipfs-api2 http://beta.quicklisp.org/archive/cl-ipfs-api2/2021-06-30/cl-ipfs-api2-20210630-git.tgz 15080 09d700b4ba26cbcfb7a4426882ff58cc bc83bdc1315608a4a6ce551d1da03b990710b4fd cl-ipfs-api2-20210630-git cl-ipfs-api2.asd
cl-irc http://beta.quicklisp.org/archive/cl-irc/2015-09-23/cl-irc-0.9.2.tgz 921763 73e8ba73d8e4222cec427704c1a6aabd 8f0bf062ea520bfb6e4b0a0395c85c4250425cfb cl-irc-0.9.2 cl-irc.asd test/cl-irc-test.asd
cl-irregsexp http://beta.quicklisp.org/archive/cl-irregsexp/2016-08-25/cl-irregsexp-20160825-git.tgz 21596 717edf273168ca0ca638dcb8721ce4ac 40dd190eaf28eea03b2208469408590b390d07c2 cl-irregsexp-20160825-git cl-irregsexp.asd
cl-isaac http://beta.quicklisp.org/archive/cl-isaac/2022-11-06/cl-isaac-20221106-git.tgz 8814 8049ff77676d2362e6355e11a61d88f0 51ba71a93610bdb140f329df16e27bc5dff48da6 cl-isaac-20221106-git cl-isaac.asd
cl-isolated http://beta.quicklisp.org/archive/cl-isolated/2020-02-18/cl-isolated-20200218-git.tgz 19937 821b4b00dc524fc49a65fdda4dba3350 83ece69656138758b0737c90544914c38b347475 cl-isolated-20200218-git isolated.asd
cl-iterative http://beta.quicklisp.org/archive/cl-iterative/2016-03-18/cl-iterative-20160318-git.tgz 8987 7fc7c0e9e4451fc95b57db27e2e42f2c 85c5a21c03dc6e5c88bc3c9a2c1ece9731732a91 cl-iterative-20160318-git cl-iterative-tests.asd cl-iterative.asd
cl-itertools http://beta.quicklisp.org/archive/cl-itertools/2016-04-21/cl-itertools-20160421-git.tgz 6199 03577f82ecdbba2ed0977237a06c0017 97812f1df7ea506f413fee176e6897c85962a1bd cl-itertools-20160421-git cl-itertools.asd
cl-ixf http://beta.quicklisp.org/archive/cl-ixf/2018-02-28/cl-ixf-20180228-git.tgz 8677 23732795aa317d24c1a40cc321a0e394 7b99b33ef1a21049bc8eac1245f1d87fb38f98ea cl-ixf-20180228-git ixf.asd
cl-jingle http://beta.quicklisp.org/archive/cl-jingle/2023-02-15/cl-jingle-20230215-git.tgz 3468461 ca48781e1ee5e41e719adbda78c958ee cc42e615157c180d3d8c5447538c6f2b7cc7febd cl-jingle-20230215-git jingle.asd jingle.demo.asd jingle.demo.test.asd jingle.test.asd
cl-jpeg http://beta.quicklisp.org/archive/cl-jpeg/2023-02-14/cl-jpeg-20230214-git.tgz 25462 17459539a013ffcd51037a0e4f9257d5 e7711719e60a38c8ca753a5e1e608a45f044562a cl-jpeg-20230214-git cl-jpeg.asd
cl-jpl-util http://beta.quicklisp.org/archive/cl-jpl-util/2015-10-31/cl-jpl-util-20151031-git.tgz 36026 e294bedace729724873e7633b8265a00 0d6d0d8d68c636de34c02e5b0f15b34758e50ac5 cl-jpl-util-20151031-git jpl-util.asd
cl-jschema http://beta.quicklisp.org/archive/cl-jschema/2023-06-18/cl-jschema-v1.1.1.tgz 243026 a4dd882e67f8ce94dfae96aea2ea85ae 962a9126395d01bee6d9a364d28bd51986d04b34 cl-jschema-v1.1.1 cl-jschema.asd
cl-json http://beta.quicklisp.org/archive/cl-json/2022-07-07/cl-json-20220707-git.tgz 65728 95a7d92bf0e1e930f7f859c0aae5a2fc b03302b3c21a9068ce2e8403762463c189cfdee7 cl-json-20220707-git cl-json.asd
cl-json-helper http://beta.quicklisp.org/archive/cl-json-helper/2018-12-10/cl-json-helper-20181210-git.tgz 2779 a681ca1edff40c68c65e2a6f4457ac01 38cfe3a53def3c09c9b013bc09a9b0c18577f24a cl-json-helper-20181210-git cl-json-helper.asd
cl-json-pointer http://beta.quicklisp.org/archive/cl-json-pointer/2022-11-06/cl-json-pointer-20221106-git.tgz 23021 4147a61e129dc10b5fd74967ae5d6895 c1f12b3dac48e268298f9a5d189b12808d2a15da cl-json-pointer-20221106-git cl-json-pointer.asd
cl-json-schema http://beta.quicklisp.org/archive/cl-json-schema/2021-02-28/cl-json-schema-20210228-git.tgz 10520 c0299dbdcb97bb418c0dd738ac126ec3 d49b93b456532aebde56f262c059ca973873acbf cl-json-schema-20210228-git cl-json-schema-tests.asd cl-json-schema.asd
cl-jsonl http://beta.quicklisp.org/archive/cl-jsonl/2023-06-18/cl-jsonl-20230618-git.tgz 60438 5c6b655bdbe853ec64d62a1bf3095601 8d4ccedf572b3745357267deaac1da98caad095a cl-jsonl-20230618-git cl-jsonl.asd
cl-jsx http://beta.quicklisp.org/archive/cl-jsx/2016-02-08/cl-jsx-20160208-git.tgz 6265 4e93808606526155d02fd3262e84e8bb 3e7d40b520e361bd8bc2dcd4c6e1fd92c3933672 cl-jsx-20160208-git cl-jsx-test.asd cl-jsx.asd
cl-junit-xml http://beta.quicklisp.org/archive/cl-junit-xml/2015-01-13/cl-junit-xml-20150113-git.tgz 5173 2a8e063e7431b6380ef6a6d268075af3 3d075953049523bb9b6071878607f59344201121 cl-junit-xml-20150113-git cl-junit-xml.asd cl-junit-xml.lisp-unit.asd cl-junit-xml.lisp-unit2.asd
cl-just-getopt-parser http://beta.quicklisp.org/archive/cl-just-getopt-parser/2021-12-09/cl-just-getopt-parser-20211209-git.tgz 7340 2a19b8357e128d295b55422106022742 f85a97958be75d74e72c15fd4ee67b01295277f5 cl-just-getopt-parser-20211209-git just-getopt-parser.asd
cl-k8055 http://beta.quicklisp.org/archive/cl-k8055/2019-07-10/cl-k8055-20190710-git.tgz 32114 4038e38dfb899c604beb50682fc85ace c20da9e467984ec6a920f95d12e1d60b1dcfb322 cl-k8055-20190710-git cl-k8055.asd
cl-kanren http://beta.quicklisp.org/archive/cl-kanren/2019-10-07/cl-kanren-20191007-git.tgz 12189 c6a29b570ac5047d4c5b1eb05a9f3b34 f11814e7348abcc947e9f22cfba4974d1277b691 cl-kanren-20191007-git cl-kanren.asd tests/cl-kanren-test.asd
cl-kanren-trs http://beta.quicklisp.org/archive/cl-kanren-trs/2012-03-05/cl-kanren-trs-20120305-svn.tgz 11024 7be1f8c2a6b396bf2403a51d9f5cd4b2 76bc8c61f0425273e137925aa278072284d5f6ef cl-kanren-trs-20120305-svn cl-kanren-trs/kanren-trs.asd cl-kanren-trs/tests/kanren-trs-test.asd
cl-kaputt http://beta.quicklisp.org/archive/cl-kaputt/2022-11-06/cl-kaputt-20221106-git.tgz 29536 6c58bd98093878ad66f30954e7b5d231 110877feb3447929a9828bdf8760efdf87f51b1b cl-kaputt-20221106-git kaputt.asd
cl-keycloak http://beta.quicklisp.org/archive/cl-keycloak/2019-07-10/cl-keycloak-20190710-git.tgz 13878 c1fd4adadecb6bb9c8db69ea2a4a731e 08895e7fe14432588a82c1920c30d1865bbe63ea cl-keycloak-20190710-git cl-keycloak.asd
cl-kraken http://beta.quicklisp.org/archive/cl-kraken/2022-03-31/cl-kraken-20220331-git.tgz 29838 72317d99258d04994b09fe318401dc7f 87414ad0e6627f0bc7c6d612200dcac761af9d85 cl-kraken-20220331-git cl-kraken.asd
cl-ksuid http://beta.quicklisp.org/archive/cl-ksuid/2017-08-30/cl-ksuid-20170830-git.tgz 15810 0d6c51c80711463b0d276455fc2d4bf9 63b788ba0f5bb0d1e4c436979e4be5a053b10994 cl-ksuid-20170830-git cl-ksuid.asd
cl-ktx http://beta.quicklisp.org/archive/cl-ktx/2023-06-18/cl-ktx-20230618-git.tgz 13194 fe91a4041d5cb9d251ee1f7b299e23cb 39b6bc7275669bceaee5c126b4eab11f55ebe567 cl-ktx-20230618-git cl-ktx.asd
cl-kyoto-cabinet http://beta.quicklisp.org/archive/cl-kyoto-cabinet/2019-11-30/cl-kyoto-cabinet-20191130-git.tgz 11166 e9ec82383fe859240e7711142878f8fa 9921f6a8e5750dfe6c300c3e6a7ccc41543bc203 cl-kyoto-cabinet-20191130-git cl-kyoto-cabinet.asd
cl-l10n http://beta.quicklisp.org/archive/cl-l10n/2021-12-09/cl-l10n-20211209-git.tgz 66567 e575bb4ff3a6d0bbba5220c631f9c83a 44515bbda062b64a324f9e2aa8ba3222e255bfeb cl-l10n-20211209-git cl-l10n.asd
cl-l10n-cldr http://beta.quicklisp.org/archive/cl-l10n-cldr/2012-09-09/cl-l10n-cldr-20120909-darcs.tgz 3538114 466e776f2f6b931d9863e1fc4d0b514e 6b3a2e8fbf2b933e13d85fb21d87943eac67cbf8 cl-l10n-cldr-20120909-darcs cl-l10n-cldr.asd
cl-lambdacalc http://beta.quicklisp.org/archive/cl-lambdacalc/2023-02-14/cl-lambdacalc-20230214-git.tgz 4405 efc22c71f5a313c2dfb2f015d982f93e 45ba492d386205228f988cd689ee7954b28f1306 cl-lambdacalc-20230214-git app/cl-lambdacalc.asd test/cl-lambdacalc-test.asd
cl-langutils http://beta.quicklisp.org/archive/cl-langutils/2012-11-25/cl-langutils-20121125-git.tgz 2482768 ba2d1e4abbc7757c135273d76e8147db 0861ac6408e69c6bb155dc62a637ede5fac467de cl-langutils-20121125-git langutils.asd
cl-las http://beta.quicklisp.org/archive/cl-las/2022-11-06/cl-las-20221106-git.tgz 11405 570918f3a5022beb0936f6c9424c807d fd8805f94404ec262d707d9584fdde41989caf82 cl-las-20221106-git cl-las.asd
cl-lastfm http://beta.quicklisp.org/archive/cl-lastfm/2014-07-13/cl-lastfm-0.2.1.tgz 22260 2eb42fa1964fe361108aa752fe7a9089 160d3d3dce74b91fadef38768494f1785882ad5b cl-lastfm-0.2.1 cl-lastfm-test.asd cl-lastfm.asd
cl-launch http://beta.quicklisp.org/archive/cl-launch/2015-10-31/cl-launch-4.1.4.1.tgz 94539 5f3d1dc76a5c734a8fd2dba5e567f2ad e809f8f3dcbb3d0b3f239ef3ade7686005aee383 cl-launch-4.1.4.1 cl-launch.asd
cl-ledger http://beta.quicklisp.org/archive/cl-ledger/2020-02-18/cl-ledger-20200218-git.tgz 1183090 46d7a3c5f0e284e868b05cb5100af9d9 575534a3fc8e45910662a1c78a2a1f9549fc42f3 cl-ledger-20200218-git cl-ledger.asd
cl-lex http://beta.quicklisp.org/archive/cl-lex/2016-09-29/cl-lex-20160929-git.tgz 15959 03ca8860afad55575c8747a12e58370a 249a1fb7e5d2070536213b83e9608bcba9cd79b1 cl-lex-20160929-git cl-lex.asd
cl-lexer http://beta.quicklisp.org/archive/cl-lexer/2019-10-07/cl-lexer-20191007-git.tgz 5477 810e054e68d67b18eaa3859114b62662 e8b213a35c04e07c34ca676ee5f7919548e092e2 cl-lexer-20191007-git cl-lexer.asd
cl-lib-helper http://beta.quicklisp.org/archive/cl-lib-helper/2023-06-18/cl-lib-helper-20230618-git.tgz 64971 574821e2ed50e8621a44b5482e8dc5cc 57c8d33e2375c7c3c30d64875b0c5535097e7ef0 cl-lib-helper-20230618-git lib-helper.asd test/test-system/lib-helper-test-system.asd
cl-liballegro http://beta.quicklisp.org/archive/cl-liballegro/2023-06-18/cl-liballegro-20230618-git.tgz 55843 be1765eaa65838d8eb6c82839021809e ea6e5ff12f5bfc92b46553d31e17c9756db8c828 cl-liballegro-20230618-git cl-liballegro.asd
cl-liballegro-nuklear http://beta.quicklisp.org/archive/cl-liballegro-nuklear/2023-06-18/cl-liballegro-nuklear-20230618-git.tgz 488024 7a4a32f54000fe35116504e66ff38588 7db81f7144b224110e140caad56ef8fc22e69ea6 cl-liballegro-nuklear-20230618-git cl-liballegro-nuklear.asd
cl-libevent2 http://beta.quicklisp.org/archive/cl-libevent2/2019-01-07/cl-libevent2-20190107-git.tgz 17801 e6cf8f0a5ead1184043107ae05505309 a0f45ed59ab51638f6a3081ab21a476ad495ea5d cl-libevent2-20190107-git cl-libevent2-ssl.asd cl-libevent2.asd
cl-libiio http://beta.quicklisp.org/archive/cl-libiio/2019-11-30/cl-libiio-20191130-git.tgz 8149 cc70d023b770af0ecdfd1f9e401ee6ff 2caa1a95b175464b2447926ca089babaa7656877 cl-libiio-20191130-git cl-libiio.asd
cl-libinput http://beta.quicklisp.org/archive/cl-libinput/2022-07-07/cl-libinput-20220707-git.tgz 3698 cd09740b87c265cb8c2a1e7abf7ddd19 b5873d66b3cf4321a35585d072efaff4bb0cc255 cl-libinput-20220707-git cl-libinput.asd
cl-libpuzzle http://beta.quicklisp.org/archive/cl-libpuzzle/2015-06-08/cl-libpuzzle-20150608-git.tgz 2604 6721ae95e9eaaac4b5cb23403c43f67c 9515ee0dbfe8dfc9af92c36c5bdd97d2cd754c88 cl-libpuzzle-20150608-git cl-libpuzzle-test.asd cl-libpuzzle.asd
cl-libssh2 http://beta.quicklisp.org/archive/cl-libssh2/2016-05-31/cl-libssh2-20160531-git.tgz 21638 f4fdafbe1ef21b9e9c9e07dd564faacd 479298ef75e5cc50679e6eb052606b3a7ebe8df7 cl-libssh2-20160531-git libssh2.asd libssh2.test.asd
cl-libsvm http://beta.quicklisp.org/archive/cl-libsvm/2021-10-20/cl-libsvm-20211020-git.tgz 295777 9ac74abd58ac8f8fcd7810b3fae221f9 22fbeb82e9acb629018d915d0e7217e55e9e7e62 cl-libsvm-20211020-git cl-liblinear.asd cl-libsvm.asd
cl-libsvm-format http://beta.quicklisp.org/archive/cl-libsvm-format/2018-07-11/cl-libsvm-format-20180711-git.tgz 9951 bac7636204a46c66cdfa135cdd147ca6 87adb8326851e29f2c96f0a02dca122336d95520 cl-libsvm-format-20180711-git cl-libsvm-format-test.asd cl-libsvm-format.asd
cl-libusb http://beta.quicklisp.org/archive/cl-libusb/2021-02-28/cl-libusb-20210228-git.tgz 7807 ae227dc6c4e458ec1e26d1a4788f1f6a 606104c990fadf4284debc82138a11538357a5cc cl-libusb-20210228-git cl-libusb.asd libusb-ffi.asd
cl-libuv http://beta.quicklisp.org/archive/cl-libuv/2023-06-18/cl-libuv-20230618-git.tgz 14539 10214d6853c7595f1722a7b4ad6eb1ba fe3f28e65f58c9100775aaad249c1d56e5381682 cl-libuv-20230618-git cl-libuv-config.asd cl-libuv.asd
cl-libxml2 http://beta.quicklisp.org/archive/cl-libxml2/2013-06-15/cl-libxml2-20130615-git.tgz 55579 88317bf302b5f1d2c1ac9efa6538fbe0 75977fe851405c2d85d67ed6df8dc3462628c661 cl-libxml2-20130615-git cl-libxml2.asd xfactory.asd xoverlay.asd
cl-libyaml http://beta.quicklisp.org/archive/cl-libyaml/2020-12-20/cl-libyaml-20201220-git.tgz 9421 2c8d064e95a1a06f854b8f2f875e66ab 0855f89ce8ae059c10aac9878856a9dde09b6fe8 cl-libyaml-20201220-git cl-libyaml-test.asd cl-libyaml.asd
cl-locale http://beta.quicklisp.org/archive/cl-locale/2015-10-31/cl-locale-20151031-git.tgz 3916 7a8fb3678938af6dc5c9fd6431428aff b5e33ecae4ad91db85d6f3ead72a52a02547fd23 cl-locale-20151031-git cl-locale-syntax.asd cl-locale-test.asd cl-locale.asd
cl-locatives http://beta.quicklisp.org/archive/cl-locatives/2023-06-18/cl-locatives-20230618-git.tgz 2492 2a89584c45b8d0f22e55e422d6d0e4a0 c88b32c667d4c0455de2641e51eb2d1860fb799f cl-locatives-20230618-git cl-locatives.asd
cl-log http://beta.quicklisp.org/archive/cl-log/2013-01-28/cl-log.1.0.1.tgz 18463 fb960933eb748c14adc3ccb376ac8066 79eba93cc6a981a79d95b35533063b70083c6353 cl-log.1.0.1 cl-log-test.asd cl-log.asd
cl-logic http://beta.quicklisp.org/archive/cl-logic/2014-12-17/cl-logic-20141217-git.tgz 19237 1d2c46cd6d6b22eec42b0634ee6aad02 832125e585ebc79b14bad28a34bab16dede39272 cl-logic-20141217-git cl-logic.asd
cl-ltsv http://beta.quicklisp.org/archive/cl-ltsv/2014-07-13/cl-ltsv-20140713-git.tgz 1768 b0f6141d4d431c30cd3f89ed9b915cf9 78beea35eb74ae8e22963cbe6f5e8b7e03d5a578 cl-ltsv-20140713-git cl-ltsv-test.asd cl-ltsv.asd
cl-lzlib http://beta.quicklisp.org/archive/cl-lzlib/2023-06-18/cl-lzlib-20230618-git.tgz 586873 e6d220e8fb3ed26aeaba6d43df5898c0 0ef568cbad17426793873b7370a235fb224791d7 cl-lzlib-20230618-git lzlib-tests.asd lzlib.asd
cl-lzma http://beta.quicklisp.org/archive/cl-lzma/2019-11-30/cl-lzma-20191130-git.tgz 391732 839b371f342610b221e8455ec0e5ab9e 2d6b69f5e810f08f2c943ed3b5a977041608e1cc cl-lzma-20191130-git cl-lzma.asd
cl-m4 http://beta.quicklisp.org/archive/cl-m4/2013-03-12/cl-m4-20130312-git.tgz 43800 1b3c29d5e7fb294f95afd4a845f4c6b4 7dbee2d1711f7b212ba1f6b9a04ac1ba873f4e31 cl-m4-20130312-git cl-m4-test.asd cl-m4.asd
cl-mango http://beta.quicklisp.org/archive/cl-mango/2020-09-25/cl-mango-20200925-git.tgz 102718 7f120c5a1186511963ac1f0d79839e06 0e2893031c03a5bd35e5ea34d283063fd7f07a28 cl-mango-20200925-git cl-mango.asd
cl-markdown http://beta.quicklisp.org/archive/cl-markdown/2019-12-27/cl-markdown-20191227-git.tgz 73424 630fdb2615d0c7cd7b31a5d6295ae552 eebe40f532720a42422ecfca77bbb2ef60ecfe19 cl-markdown-20191227-git cl-markdown-comparisons.asd cl-markdown-test.asd cl-markdown.asd
cl-markless http://beta.quicklisp.org/archive/cl-markless/2023-06-18/cl-markless-20230618-git.tgz 77625 c1d33c87a0d73793dff7b7beeba63c4e 581455217320b9591a2c7d0614724220b841d90d cl-markless-20230618-git cl-markless-test.asd cl-markless.asd epub/cl-markless-epub.asd markdown/cl-markless-markdown.asd plump/cl-markless-plump.asd standalone/cl-markless-standalone.asd
cl-marklogic http://beta.quicklisp.org/archive/cl-marklogic/2021-01-24/cl-marklogic-20210124-git.tgz 1814659 5af815613b7a90391fe6b8a0b1b4872a 53b10052d9476d0297819024f92600900984da1f cl-marklogic-20210124-git cl-marklogic.asd subsystem/ml-dsl/ml-dsl.asd subsystem/ml-optimizer/ml-optimizer.asd subsystem/ml-test/ml-test.asd
cl-markup http://beta.quicklisp.org/archive/cl-markup/2013-10-03/cl-markup-20131003-git.tgz 5785 3ec36b8e15435933f614959032987848 6aa4346b3ea4f1113934de898307229892252b12 cl-markup-20131003-git cl-markup-test.asd cl-markup.asd
cl-marshal http://beta.quicklisp.org/archive/cl-marshal/2022-11-06/cl-marshal-20221106-git.tgz 12404 567104e6dc6e91211aad977ef0b0e28b 309813beb581491e1b823a22a2cf04f268044958 cl-marshal-20221106-git marshal-tests.asd marshal.asd
cl-match http://beta.quicklisp.org/archive/cl-match/2012-11-25/cl-match-20121125-git.tgz 23798 790a315e08136b3e9b3a42eaadc558a4 a747badf5dabd5b345df787c4b5765ee1d7bbe78 cl-match-20121125-git cl-match-test.asd cl-match.asd pcl-unit-test.asd standard-cl.asd
cl-mathstats http://beta.quicklisp.org/archive/cl-mathstats/2023-02-14/cl-mathstats-20230214-git.tgz 83497 16fa2cc3d2b51f1f6cdeebad584572f7 9e8201f74259da99e9aa6a6776665ddc2c61ed3b cl-mathstats-20230214-git cl-mathstats-test.asd cl-mathstats.asd
cl-maxminddb http://beta.quicklisp.org/archive/cl-maxminddb/2021-06-30/cl-maxminddb-20210630-git.tgz 7546 5d5d1346835e715ac6cfd130079448b2 5478ec1220f4f7d25bcefba438306ac5ff94a11d cl-maxminddb-20210630-git cl-maxminddb.asd
cl-maxsat http://beta.quicklisp.org/archive/cl-maxsat/2020-02-18/cl-maxsat-20200218-git.tgz 23748 d3a87dd7ed4354e80ed809a1f80a84be 2817cb160f759fdc66bf06b6fc1c9628d1b3c295 cl-maxsat-20200218-git cl-maxsat.asd cl-maxsat.test.asd
cl-mdb http://beta.quicklisp.org/archive/cl-mdb/2022-07-07/cl-mdb-20220707-git.tgz 15694 0b443f9fd77f7a3821de81011c48a387 f11330198af6b5b9bdabe46fa800b87088c95033 cl-mdb-20220707-git cl-mdb.asd
cl-mecab http://beta.quicklisp.org/archive/cl-mecab/2018-10-18/cl-mecab-20181018-git.tgz 2767 2ab93a1f4c43bab2428e5175108169a2 785e78ddcb996dc7d517f7796063d78f853c658c cl-mecab-20181018-git cl-mecab-test.asd cl-mecab.asd
cl-mechanize http://beta.quicklisp.org/archive/cl-mechanize/2018-07-11/cl-mechanize-20180711-git.tgz 3722 232d80473f28373048d93ca69f2b67a0 bfb4e5e0fcc4181fb4ba09c65c8b21e6bdafc9cc cl-mechanize-20180711-git cl-mechanize.asd
cl-mediawiki http://beta.quicklisp.org/archive/cl-mediawiki/2016-12-04/cl-mediawiki-20161204-git.tgz 16116 25991d3a28d94bf01f7a3a9464e2c3e9 5b3f1c43c010085a50b3459daec5b6b2fe16bd8a cl-mediawiki-20161204-git cl-mediawiki-test.asd cl-mediawiki.asd
cl-megolm http://beta.quicklisp.org/archive/cl-megolm/2023-02-14/cl-megolm-20230214-git.tgz 18946 b9f02907b4f0bcfc998aa9bc6936b855 a485fb630d0535017b7147012f82d7bac4357e30 cl-megolm-20230214-git cl-megolm.asd
cl-memcached http://beta.quicklisp.org/archive/cl-memcached/2015-06-08/cl-memcached-20150608-git.tgz 16575 d53b92973d51e95558aafaba56942c92 694deb82afc44290d593d4ca6d1242077af14fc9 cl-memcached-20150608-git cl-memcached.asd
cl-messagepack http://beta.quicklisp.org/archive/cl-messagepack/2020-10-16/cl-messagepack-20201016-git.tgz 11722 cd56b756012a71083838ac2e8846ea98 de3627c3a1113dcbacfe1f924e5cb2f253eb0629 cl-messagepack-20201016-git cl-messagepack-tests.asd cl-messagepack.asd
cl-messagepack-rpc http://beta.quicklisp.org/archive/cl-messagepack-rpc/2017-12-27/cl-messagepack-rpc-20171227-git.tgz 11177 6de2befbdd2a7e7ee028e0f9cc82bd7f 7b4c77bdb4dad0a365868591dbd75ad1ae3d4c10 cl-messagepack-rpc-20171227-git cl-messagepack-rpc-tests.asd cl-messagepack-rpc.asd
cl-migrations http://beta.quicklisp.org/archive/cl-migrations/2011-01-10/cl-migrations-20110110-http.tgz 3843 af513b9cd5bf182bd7c0910a98107823 cb5ae65cdda19f45cee7eaf4ad1726eddd3fd794 cl-migrations-20110110-http cl-migrations.asd
cl-migratum http://beta.quicklisp.org/archive/cl-migratum/2023-02-14/cl-migratum-20230214-git.tgz 888071 7774c8ac9c919bf6ea1603770d9cf0c2 dcd3b8bbb901b6b70ee1dbe2f8006cdf7d5b4f35 cl-migratum-20230214-git cl-migratum.asd cl-migratum.cli.asd cl-migratum.driver.dbi.asd cl-migratum.driver.mixins.asd cl-migratum.driver.rdbms-postgresql.asd cl-migratum.provider.local-path.asd cl-migratum.test.asd
cl-mime http://beta.quicklisp.org/archive/cl-mime/2020-12-20/cl-mime-20201220-git.tgz 16952 1cfd9c5ccd0ee9fab358db47228d19ce 7136e1c4c5888b58a8499e16b003fe3146a8720b cl-mime-20201220-git cl-mime-test.asd cl-mime.asd
cl-mime-from-string http://beta.quicklisp.org/archive/cl-mime-from-string/2020-04-27/cl-mime-from-string-20200427-git.tgz 2441 dc30330e999d3fa93eba45b1b63d2f38 5e4c437b54faec0ddede2c88450eaa641dd369da cl-mime-from-string-20200427-git cl-mime-from-string.asd
cl-mimeparse http://beta.quicklisp.org/archive/cl-mimeparse/2021-05-31/cl-mimeparse-20210531-git.tgz 3890 0ed931e948aacc4b573e3e3a64ba62c9 243341c3827ec47fa91956c171dc8519b5547471 cl-mimeparse-20210531-git cl-mimeparse-tests.asd cl-mimeparse.asd
cl-minify-css http://beta.quicklisp.org/archive/cl-minify-css/2020-09-25/cl-minify-css-20200925-git.tgz 4753 382004d380c5a350c858aa4706c1625d 18682765f9edd38025102a33e64569132b27f155 cl-minify-css-20200925-git cl-minify-css-test.asd cl-minify-css.asd
cl-mixed http://beta.quicklisp.org/archive/cl-mixed/2023-06-18/cl-mixed-20230618-git.tgz 18444706 8b0c407e5b066718a40ba23faca35add 9f7f8283fecec527276fde4277ff99cda5032665 cl-mixed-20230618-git cl-mixed.asd examples/cl-mixed-examples.asd extensions/cl-mixed-aaudio.asd extensions/cl-mixed-alsa.asd extensions/cl-mixed-coreaudio.asd extensions/cl-mixed-flac.asd extensions/cl-mixed-jack.asd extensions/cl-mixed-mpg123.asd extensions/cl-mixed-mpt.asd extensions/cl-mixed-opus.asd extensions/cl-mixed-oss.asd extensions/cl-mixed-out123.asd extensions/cl-mixed-pulse.asd extensions/cl-mixed-sdl2.asd extensions/cl-mixed-vorbis.asd extensions/cl-mixed-wasapi.asd extensions/cl-mixed-wav.asd extensions/cl-mixed-winmm.asd extensions/cl-mixed-xaudio2.asd
cl-mlep http://beta.quicklisp.org/archive/cl-mlep/2023-06-18/cl-mlep-20230618-git.tgz 220254 8d549425b00835652011ebc3be6c4e3e 1e459554ed6600c334a0a14b2f06f2cc689ee5db cl-mlep-20230618-git mlep-add.asd mlep.asd
cl-mock http://beta.quicklisp.org/archive/cl-mock/2022-11-06/cl-mock-20221106-git.tgz 7905 4a9326b1fc7c15944fefac544cdb9596 b0cca6b2bc21fca9755db04332f9c383270e009a cl-mock-20221106-git cl-mock-basic.asd cl-mock-tests-basic.asd cl-mock-tests.asd cl-mock.asd
cl-modio http://beta.quicklisp.org/archive/cl-modio/2023-06-18/cl-modio-20230618-git.tgz 44109 dde91ca832785e6900f56898678955db 3114f91d1316271a0c6d9a327aba768933581406 cl-modio-20230618-git cl-modio.asd
cl-modlisp http://beta.quicklisp.org/archive/cl-modlisp/2015-09-23/cl-modlisp-20150923-git.tgz 10406 95f48447065e734ddfd23a58df53679b 5f92ef72be5b0897ed4ca226adbcbe9311a458bf cl-modlisp-20150923-git modlisp.asd
cl-monad-macros http://beta.quicklisp.org/archive/cl-monad-macros/2011-06-19/cl-monad-macros-20110619-svn.tgz 29833 8bff3b40a3720242b6f8f13932dd7b9e 46a54c95c093f7c263c8963479147624b3d234fd cl-monad-macros-20110619-svn cl-monad-macros.asd
cl-moneris http://beta.quicklisp.org/archive/cl-moneris/2011-04-18/cl-moneris-20110418-git.tgz 6676 ad2527ea7e6d8618757907dd2193224a 572b40deafdbd20a759bb36bc26250f6df64c8ac cl-moneris-20110418-git cl-moneris-test.asd cl-moneris.asd
cl-mongo http://beta.quicklisp.org/archive/cl-mongo/2016-05-31/cl-mongo-20160531-git.tgz 63737 f37c70b58ebbbc36dd855356b196c9a0 65b1c29c5c6bf02f9bbd7d64a260089968c41eec cl-mongo-20160531-git cl-mongo.asd
cl-mongo-id http://beta.quicklisp.org/archive/cl-mongo-id/2020-12-20/cl-mongo-id-20201220-git.tgz 3890 ba186c43306175a662568cfda32bb487 6e2d7c5f6a54174f8962101978285fb58d3d867c cl-mongo-id-20201220-git cl-mongo-id.asd
cl-monitors http://beta.quicklisp.org/archive/cl-monitors/2019-07-10/cl-monitors-20190710-git.tgz 30426 1c6c7f00915b0301a44f99eb5db282fe 6cbc22dbdf2b5dff91722aa12346e35a9a91f8c9 cl-monitors-20190710-git cl-monitors.asd
cl-mop http://beta.quicklisp.org/archive/cl-mop/2015-01-13/cl-mop-20150113-git.tgz 3524 2fafd8a889b9ad8455e0451d97a60f66 b6fd23f5ff74a7343158fcb9979362f24104a670 cl-mop-20150113-git cl-mop.asd
cl-morse http://beta.quicklisp.org/archive/cl-morse/2022-07-07/cl-morse-v1.0.0.tgz 5318 a9433acbc1a4e97596e0407dfab5efbb 0f4f1ddd6062f6b7c322f8f62b3650113ad7145a cl-morse-v1.0.0 cl-morse.asd
cl-moss http://beta.quicklisp.org/archive/cl-moss/2017-10-19/cl-moss-20171019-git.tgz 15420 5a242fbf7bc9a257a163dffd37467f1b 33a67534114561c248037d59806161a3c3281a05 cl-moss-20171019-git cl-moss.asd
cl-mount-info http://beta.quicklisp.org/archive/cl-mount-info/2020-02-18/cl-mount-info-20200218-git.tgz 22616 c280de944fab639bf2a75534a12635e5 ab0fee5243784b9c67ed8abb515779c923f44ce6 cl-mount-info-20200218-git cl-mount-info.asd
cl-mpg123 http://beta.quicklisp.org/archive/cl-mpg123/2023-06-18/cl-mpg123-20230618-git.tgz 1362696 27255fe7399bf213ac7299412384c623 ab5354d96c596d40a9a091f05ef9c28bfedd8d3b cl-mpg123-20230618-git cl-mpg123-example.asd cl-mpg123.asd
cl-mpi http://beta.quicklisp.org/archive/cl-mpi/2019-07-10/cl-mpi-20190710-git.tgz 29951 084a37f38bc915e7cb446f0d659e745c 6aec00040dd9c6d789642e78799a97f93bd15de3 cl-mpi-20190710-git cl-mpi-asdf-integration.asd cl-mpi-extensions.asd cl-mpi-test-suite.asd cl-mpi.asd examples/cl-mpi-examples.asd
cl-mssql http://beta.quicklisp.org/archive/cl-mssql/2021-01-24/cl-mssql-20210124-git.tgz 15817 6f103cdbc07c2ae284c7aa2038d29f71 6be09db3233b3e699ead9bd6cd66f4a8a3e88362 cl-mssql-20210124-git mssql.asd
cl-mtgnet http://beta.quicklisp.org/archive/cl-mtgnet/2018-07-11/cl-mtgnet-20180711-git.tgz 13584 552af7cb3547102849920f639964c694 91a94bf40fb828bc3c8353ca1a17bdc53b1d4960 cl-mtgnet-20180711-git cl-mtgnet-async.asd cl-mtgnet-sync.asd cl-mtgnet.asd
cl-murmurhash http://beta.quicklisp.org/archive/cl-murmurhash/2021-06-30/cl-murmurhash-20210630-git.tgz 6960 cae2ba02f37249b023fe2a053722d9b9 f8c1ccaa85767bfcfc2322b064b4af732eb756d9 cl-murmurhash-20210630-git cl-murmurhash.asd
cl-mustache http://beta.quicklisp.org/archive/cl-mustache/2020-03-25/cl-mustache-20200325-git.tgz 16325 52381d17458d88d6a8b760f351bf517d 39a5974599d0fc9ae6829087b99dbe7ec45150bd cl-mustache-20200325-git cl-mustache-test.asd cl-mustache.asd
cl-muth http://beta.quicklisp.org/archive/cl-muth/2022-07-07/cl-muth-stable-git.tgz 7447 67e4f582ac08a94fc3a93e8c9199f599 8edcf66e2d3d01e0558b30728c9d1248d24956e1 cl-muth-stable-git cl-muth.asd
cl-mw http://beta.quicklisp.org/archive/cl-mw/2015-04-07/cl-mw-20150407-git.tgz 89150 688397a73badb51c626bb5633cfbf9bb 4a3d5e5a5d6413396e759c0895838bc03f70b93d cl-mw-20150407-git cl-mw.asd cl-mw.examples.argument-processing.asd cl-mw.examples.hello-world.asd cl-mw.examples.higher-order.asd cl-mw.examples.monte-carlo-pi.asd cl-mw.examples.ping.asd cl-mw.examples.with-task-policy.asd
cl-myriam http://beta.quicklisp.org/archive/cl-myriam/2022-03-31/cl-myriam-20220331-git.tgz 9229 01fbad030cc9705a635a2082b9310891 cbeda608d72eb9f5d35b390797029965fc24dec9 cl-myriam-20220331-git cl-myriam.asd
cl-mysql http://beta.quicklisp.org/archive/cl-mysql/2020-06-10/cl-mysql-20200610-git.tgz 25756 05d5ed6b48edbafd258e189d7868822e c4239d0371c67029a812a7d8e08d434de8fc8c8d cl-mysql-20200610-git cl-mysql-test.asd cl-mysql.asd
cl-naive-store http://beta.quicklisp.org/archive/cl-naive-store/2023-06-18/cl-naive-store-20230618-git.tgz 96581 486bd20f5f14c2a957e13b8637ce9e4c 02c6f5983ac1b759a23a5286095aca64c494b669 cl-naive-store-20230618-git cl-naive-store.asd cl-naive-store.document-type-defs.asd cl-naive-store.document-types.asd cl-naive-store.naive-core.asd cl-naive-store.naive-documents.asd cl-naive-store.naive-indexed.asd cl-naive-store.naive-merkle.asd cl-naive-store.test.asd
cl-ncurses http://beta.quicklisp.org/archive/cl-ncurses/2010-10-06/cl-ncurses_0.1.4.tgz 23603 60cde15b3c037f394e0c24eb55ad56f8 8d7cfd9bb56ba8c2e6f98bcb298bfc121f8d51bd cl-ncurses_0.1.4 cl-ncurses.asd
cl-neo4j http://beta.quicklisp.org/archive/cl-neo4j/2013-01-28/cl-neo4j-release-b8ad637a-git.tgz 9194 cb073877ef9a06784c7d1964e0c9266d f8a127e60e89f6a419ac4c59f4e734ce3f513258 cl-neo4j-release-b8ad637a-git cl-neo4j.asd
cl-neovim http://beta.quicklisp.org/archive/cl-neovim/2019-05-21/cl-neovim-20190521-git.tgz 28387 c74dc12e6ebcac2f55b0c5f510740734 a47dc4c6b386f74eb24f8370b14ebe489a70753c cl-neovim-20190521-git cl-neovim.asd
cl-netpbm http://beta.quicklisp.org/archive/cl-netpbm/2020-10-16/cl-netpbm-20201016-hg.tgz 406684 e308bcb4164efceb21e1a7415c76a530 9eed362a2038882360ad83fb669bf7df555c8d2f cl-netpbm-20201016-hg cl-netpbm.asd
cl-netstring-plus http://beta.quicklisp.org/archive/cl-netstring-plus/2015-07-09/cl-netstring-plus-20150709-git.tgz 4433 6e8765afb3524b15982841b1351e1f8c 21e3f577bcb812b607b5a1b180e97ee8763cf6c1 cl-netstring-plus-20150709-git cl-netstring+.asd
cl-netstrings http://beta.quicklisp.org/archive/cl-netstrings/2012-10-13/cl-netstrings-20121013-git.tgz 3736 8869774ca304843bb00041d63d80ba1e 9bf9f017e4e1b95c067e38c9fdc1e6db85a1457a cl-netstrings-20121013-git cl-netstrings.asd
cl-notebook http://beta.quicklisp.org/archive/cl-notebook/2020-12-20/cl-notebook-20201220-git.tgz 238241 070a26bcb1b8198e290d2fbd024abe16 b1d08a2c8ff0495cfb572e686900923d4473efb8 cl-notebook-20201220-git cl-notebook.asd
cl-nst http://beta.quicklisp.org/archive/cl-nst/2021-08-07/cl-nst-20210807-git.tgz 812877 6092e7a979643ce5ea7512fc8c114ee3 f4bbdd8059d1cda748cb0beed95ba66620587e5a cl-nst-20210807-git asdf-nst.asd nst.asd test/direct/nst-simple-tests.asd test/lisp/comp-set/comp-set.asd test/manual/nst-manual-tests.asd test/meta/mnst-relay.asd test/meta/nst-meta-tests.asd test/nst-test-jenkins.asd test/nst-test.asd test/util/nst-selftest-utils.asd utils/mop/nst-mop-utils.asd
cl-ntp-client http://beta.quicklisp.org/archive/cl-ntp-client/2021-06-30/cl-ntp-client-20210630-git.tgz 3476 a81466a5aec3a419f5e272850111fbd5 b817d0ac91a587c138a2b92dc4ae20e92a7ef8bd cl-ntp-client-20210630-git cl-ntp-client.asd
cl-ntriples http://beta.quicklisp.org/archive/cl-ntriples/2019-03-07/cl-ntriples-20190307-hg.tgz 6167 118afd8c0a65aad8e83e92f19e31117b e6bbc4ad2c50a998124d50ec4b8fdc8eb99f807a cl-ntriples-20190307-hg cl-ntriples.asd
cl-nxt http://beta.quicklisp.org/archive/cl-nxt/2015-06-08/cl-nxt-20150608-git.tgz 25121 a63efb53921dfb220e9085b7c67a989a c453129fbccbffe7dc25c77c1fe974b453d97b32 cl-nxt-20150608-git nxt-proxy.asd nxt.asd
cl-oauth http://beta.quicklisp.org/archive/cl-oauth/2015-08-04/cl-oauth-20150804-git.tgz 22871 280ca181aaf219d292dfcc5795d68b01 b2dcc9fde0faa4a38dc07d20f523182e0d6ccb21 cl-oauth-20150804-git cl-oauth.asd
cl-oclapi http://beta.quicklisp.org/archive/cl-oclapi/2018-08-31/cl-oclapi-20180831-git.tgz 17154 e80585c65e677f1ad10c5ae6b10879fd 1e73f38e41e931301d229a751cb8eb7e7bd2e27b cl-oclapi-20180831-git cl-oclapi-test.asd cl-oclapi.asd
cl-octet-streams http://beta.quicklisp.org/archive/cl-octet-streams/2020-12-20/cl-octet-streams-20201220-git.tgz 19408 a253df417a029475c4df9984cd458dd1 492e1711afc8b22be8fab6bcedfd7359c3029ffa cl-octet-streams-20201220-git cl-octet-streams.asd
cl-ode http://beta.quicklisp.org/archive/cl-ode/2016-06-28/cl-ode-20160628-git.tgz 10617 21c1ba1c91b5910a201cfb824c45fbf0 756649c7ff0912184bb0fa7c8a7e6abafc20273e cl-ode-20160628-git cl-ode.asd
cl-odesk http://beta.quicklisp.org/archive/cl-odesk/2015-06-08/cl-odesk-20150608-git.tgz 6930 e19a70b04c5f7204d46b7bd33a14e054 ab5f306a08b087e175dfe6389e1634444e147adb cl-odesk-20150608-git odesk.asd
cl-ohm http://beta.quicklisp.org/archive/cl-ohm/2018-02-28/cl-ohm-20180228-git.tgz 18129 988fa480a9196cd349782dfefb91b173 e18484324b8fdb9c372d0ad9aa3ebd150c328ec7 cl-ohm-20180228-git cl-ohm.asd
cl-oju http://beta.quicklisp.org/archive/cl-oju/2023-02-14/cl-oju-20230214-git.tgz 116706 73a4ef94eedb9efe653d7119c58b0a6a 57853c90447d12e5e44ec0f7e94c9c69070537b3 cl-oju-20230214-git cl-oju.asd
cl-olefs http://beta.quicklisp.org/archive/cl-olefs/2015-07-09/cl-olefs-20150709-git.tgz 21367 e2051eb090625ecf6ef295bbee5e3f65 7dd0fb6d14d42fdb4d3f331c1f15770d8277eda4 cl-olefs-20150709-git cl-olefs.asd
cl-one-time-passwords http://beta.quicklisp.org/archive/cl-one-time-passwords/2017-10-19/cl-one-time-passwords-20171019-git.tgz 4901 c565262b547110b1d5528671483a6166 4b5b6788ed4c8c3b80d1d573779dfff638a30c9a cl-one-time-passwords-20171019-git cl-one-time-passwords-test.asd cl-one-time-passwords.asd
cl-online-learning http://beta.quicklisp.org/archive/cl-online-learning/2022-03-31/cl-online-learning-20220331-git.tgz 44540 ac898c7d202047375b45e2a7baf2bd6a b80163d2892cfd9d94176b8e8fa66478f11bd364 cl-online-learning-20220331-git cl-online-learning-test.asd cl-online-learning.asd
cl-openal http://beta.quicklisp.org/archive/cl-openal/2022-11-06/cl-openal-20221106-git.tgz 14293 4d9a68b6641b70977759b9d0ec31f729 adbf9aaadac9e0ce37b0978fbaa75de612b7e055 cl-openal-20221106-git cl-alc.asd cl-alut.asd cl-openal-examples.asd cl-openal.asd
cl-openapi-parser http://beta.quicklisp.org/archive/cl-openapi-parser/2023-06-18/cl-openapi-parser-20230618-git.tgz 158408 def9fcf6345ef2a83dc890636f36e589 cbf7f810690447bf45aaf30911dae61667628a94 cl-openapi-parser-20230618-git openapi-parser.asd
cl-opencl http://beta.quicklisp.org/archive/cl-opencl/2021-12-09/cl-opencl-20211209-git.tgz 51292 bdd8acf5217c1c3690314b57c66920ae f947ae391ca202504cb5b972a2a42baa3feb41aa cl-opencl-20211209-git cl-opencl.asd
cl-opencl-utils http://beta.quicklisp.org/archive/cl-opencl-utils/2023-02-14/cl-opencl-utils-20230214-git.tgz 92421 9a8eeacbded16055f74de212aee16ee6 05c43d0625c3df5eca0880468d0323a076c4cf84 cl-opencl-utils-20230214-git cl-opencl-utils.asd
cl-opengl http://beta.quicklisp.org/archive/cl-opengl/2019-11-30/cl-opengl-20191130-git.tgz 439215 c5387f051960e9179b2ed32fafb67e72 12c358b808eb731ea8519ef6bed602c3c7438cfa cl-opengl-20191130-git cl-glu.asd cl-glut-examples.asd cl-glut.asd cl-opengl.asd
cl-opensearch-query-builder http://beta.quicklisp.org/archive/cl-opensearch-query-builder/2023-06-18/cl-opensearch-query-builder-20230618-git.tgz 4380 4d1daca7bc571a0750166990b4833a35 cab51cf266e3cd665f4915fa3d2a0592f88e1ad5 cl-opensearch-query-builder-20230618-git cl-opensearch-query-builder.asd
cl-openstack-client http://beta.quicklisp.org/archive/cl-openstack-client/2019-10-07/cl-openstack-client-20191007-git.tgz 15217 21d5f62c63d36ec3b51bac01be54122c ac507feb7962ce6654e7c434f8abd3bfd59edad1 cl-openstack-client-20191007-git cl-openstack-client-test.asd cl-openstack-client.asd
cl-opsresearch http://beta.quicklisp.org/archive/cl-opsresearch/2017-04-03/cl-opsresearch-20170403-git.tgz 169006 3f9d2d4fa2e5bd0bd262c3e7d8473933 d5ec56c8385fdecddd862753f1941f476b6c4797 cl-opsresearch-20170403-git cl-opsresearch.asd subsystem/or-cluster/or-cluster.asd subsystem/or-fann/or-fann.asd subsystem/or-glpk/or-glpk.asd subsystem/or-gsl/or-gsl.asd subsystem/or-test/or-test.asd
cl-opus http://beta.quicklisp.org/archive/cl-opus/2023-06-18/cl-opus-20230618-git.tgz 2825674 374bce1b4451927f6e8e8bf929f17eb8 288b8991bd059301a515e442207c74406d10af6b cl-opus-20230618-git cl-opus.asd
cl-org-mode http://beta.quicklisp.org/archive/cl-org-mode/2010-12-07/cl-org-mode-20101207-git.tgz 16460 f4220fc89b86010c37f682b937e48758 4bb1c14e15eaacc107bbf539fc308766cd8f90d0 cl-org-mode-20101207-git cl-org-mode.asd
cl-out123 http://beta.quicklisp.org/archive/cl-out123/2023-06-18/cl-out123-20230618-git.tgz 793009 9075da44720a9575880b5e4d069dbcc7 c64aa5392880dd54c8e71c0bea730201301735d9 cl-out123-20230618-git cl-out123.asd
cl-pack http://beta.quicklisp.org/archive/cl-pack/2020-04-27/cl-pack-20200427-git.tgz 13687 bffd67704cedf806a38a5261c8bab02b 688bc0ea3248277b99ebe31dfb4fbb34adfaa97f cl-pack-20200427-git cl-pack.asd
cl-package-locks http://beta.quicklisp.org/archive/cl-package-locks/2011-12-03/cl-package-locks-20111203-git.tgz 3225 27ed43ed35ef89c3b1d7c5b2594f854c 1cb55bc796f5325a251868413e66a915596477cb cl-package-locks-20111203-git cl-package-locks.asd
cl-pango http://beta.quicklisp.org/archive/cl-pango/2017-04-03/cl-pango-20170403-git.tgz 14796 3a55e08abc5f99a853b80c835edb868d 3a8f8780b761e9f58b803a743928c98741be4a4c cl-pango-20170403-git cl-pango.asd
cl-parallel http://beta.quicklisp.org/archive/cl-parallel/2013-03-12/cl-parallel-20130312-git.tgz 3888 246f314b0ffa627a311e775b00dd0b65 b1d4c6defe936a70b5a9bbe431e94c65f8d0c023 cl-parallel-20130312-git cl-parallel.asd
cl-parser-combinators http://beta.quicklisp.org/archive/cl-parser-combinators/2013-11-11/cl-parser-combinators-20131111-git.tgz 36429 25ad9b1459901738a6394422a41b8fec a708a8b6996a18c3aed1d9d909f9c52477c72fba cl-parser-combinators-20131111-git parser-combinators-cl-ppcre.asd parser-combinators-debug.asd parser-combinators-tests.asd parser-combinators.asd
cl-pass http://beta.quicklisp.org/archive/cl-pass/2020-12-20/cl-pass-20201220-git.tgz 2712 765d4fa1ec380fe4eac3a998e3a8eaf0 6f47e1189e7993e7941b3b2ba9d63c9f717910f4 cl-pass-20201220-git cl-pass-test.asd cl-pass.asd
cl-pattern http://beta.quicklisp.org/archive/cl-pattern/2014-07-13/cl-pattern-20140713-git.tgz 5143 cf8e74def535c66a358df1ada9d89785 cab8b56cdf63e359614d33840ef2faa539b351f3 cl-pattern-20140713-git cl-pattern-benchmark.asd cl-pattern.asd
cl-patterns http://beta.quicklisp.org/archive/cl-patterns/2023-06-18/cl-patterns-20230618-git.tgz 158104 edfb83bc81d0241b08c914729dc5494a 5fd608b7499e8a1b5ed70c1413a8873afefac48e cl-patterns-20230618-git cl-patterns.asd
cl-paymill http://beta.quicklisp.org/archive/cl-paymill/2013-11-11/cl-paymill-20131111-git.tgz 7224 1c240a7da7b22b55d16f7e6922191aa9 95e9052fb40ff1dbbf7925287e1e4f1409198e7a cl-paymill-20131111-git cl-paymill.asd
cl-paypal http://beta.quicklisp.org/archive/cl-paypal/2010-10-06/cl-paypal-20101006-git.tgz 1701376 b24dd8ccbdb60e1dd220076d8a5baa4d 9cf3a3bba7d5ff0feea25875639f6728ac5b2d6a cl-paypal-20101006-git cl-paypal.asd
cl-pcg http://beta.quicklisp.org/archive/cl-pcg/2020-10-16/cl-pcg-20201016-hg.tgz 11450 6e7d576b345bd56680220e3d3f16b8c3 aefd31f23dd5f2dd4517e9b2e25ae25d87fd8f7a cl-pcg-20201016-hg cl-pcg.asd cl-pcg.test.asd
cl-pdf http://beta.quicklisp.org/archive/cl-pdf/2023-02-14/cl-pdf-20230214-git.tgz 479428 6ea9fe35e490a582c4104d9a1c00c3f6 dd6428910a51c5486f486c5ee78bee62469681ca cl-pdf-20230214-git cl-pdf-parser.asd cl-pdf.asd
cl-peppol http://beta.quicklisp.org/archive/cl-peppol/2020-10-16/cl-peppol-20201016-git.tgz 1212057 00ec60c444446733de15d22b9a2d4c0f 32fb68492c61dd2f1da7faf5795f91f8bd7e5fea cl-peppol-20201016-git peppol.asd
cl-performance-tuning-helper http://beta.quicklisp.org/archive/cl-performance-tuning-helper/2013-06-15/cl-performance-tuning-helper-20130615-git.tgz 3639 79f43c12d4c35fc6ae10d28467fa5318 2ef8321821c30635eb0eedee03d9cba474b2f2c3 cl-performance-tuning-helper-20130615-git cl-performance-tuning-helper-test.asd cl-performance-tuning-helper.asd
cl-permutation http://beta.quicklisp.org/archive/cl-permutation/2021-12-09/cl-permutation-20211209-git.tgz 59123 3a8448b65b06d2232e84929304c3c72e 272b3402d2294cd1b10ac4713aad2ad8e555cc8c cl-permutation-20211209-git cl-permutation-examples.asd cl-permutation-tests.asd cl-permutation.asd
cl-photo http://beta.quicklisp.org/archive/cl-photo/2015-09-23/cl-photo-20150923-git.tgz 12618 1cdf69f41104fcfb0a4ae99a01023148 16a6d27a0e01fc224be9741fb6dd4f0d4a568ef3 cl-photo-20150923-git cl-photo-tests.asd cl-photo.asd
cl-pixman http://beta.quicklisp.org/archive/cl-pixman/2017-08-30/cl-pixman-20170830-git.tgz 11694 5c0938bdf43ebe65574e446b47353e33 77f127fb3a0e55b4814a9796390070c86cc9ee94 cl-pixman-20170830-git pixman.asd
cl-plplot http://beta.quicklisp.org/archive/cl-plplot/2018-02-28/cl-plplot-20180228-git.tgz 289049 e4ac142b064ed3b20bdedd18c602e2c7 21da728b21572839150f71995713c7d54690bd70 cl-plplot-20180228-git cl-plplot.asd
cl-plumbing http://beta.quicklisp.org/archive/cl-plumbing/2018-10-18/cl-plumbing-20181018-git.tgz 3296 835188b1879ae9ad323bafb9cca36c0f fe1c2c004ee5f93822ecb669486ab9c5d6137c88 cl-plumbing-20181018-git cl-plumbing-test.asd cl-plumbing.asd
cl-ply http://beta.quicklisp.org/archive/cl-ply/2015-05-05/cl-ply-20150505-git.tgz 5845 54d8a7725a43455cd4d49ad6e2f1552b 16e20f501dd49b7c965542ee799b6e17c285fdfd cl-ply-20150505-git cl-ply-test.asd cl-ply.asd
cl-png http://beta.quicklisp.org/archive/cl-png/2021-10-20/cl-png-20211020-git.tgz 8510323 2c6e6240a1d4165805ef2dfaa5cf8587 03adb21f48b4e39cb1a03a708a6f63a77dd967fe cl-png-20211020-git png.asd test/bmp-test.asd test/image-test.asd test/ops-test.asd test/png-test.asd
cl-poker-eval http://beta.quicklisp.org/archive/cl-poker-eval/2015-08-04/cl-poker-eval-20150804-git.tgz 15226 7771236a5bda08d88c85a4e33f30047d 5f1611423e82f6132b0ecbc1286f88083642566f cl-poker-eval-20150804-git cl-poker-eval.asd
cl-pop http://beta.quicklisp.org/archive/cl-pop/2011-04-18/cl-pop-20110418-http.tgz 50142 95c0c3418f4740938467514787857bf7 2f413630bb3a0bd507e7a6314f7063f8415c64eb cl-pop-20110418-http cl-pop.asd
cl-portaudio http://beta.quicklisp.org/archive/cl-portaudio/2020-12-20/cl-portaudio-20201220-git.tgz 261400 8d98da3b25ccd9a3e2772720ab6c2462 ff0b63117fbc811f1a7b3c4225735fc683854a2a cl-portaudio-20201220-git cl-portaudio.asd
cl-portmanteau http://beta.quicklisp.org/archive/cl-portmanteau/2018-10-18/cl-portmanteau-20181018-git.tgz 4041 69dc35a5efd5a58644a86291f114d0ae 1873a59021da676c57cb60a8624ca62231445ab4 cl-portmanteau-20181018-git portmanteau-tests.asd portmanteau.asd
cl-postgres-datetime http://beta.quicklisp.org/archive/cl-postgres-datetime/2019-05-21/cl-postgres-datetime-20190521-git.tgz 2835 2a8346142cf960438f21504a76b48f14 45becc2cce71b8582c605e5727c51f650d3fdf11 cl-postgres-datetime-20190521-git cl-postgres-datetime.asd
cl-postgres-plus-uuid http://beta.quicklisp.org/archive/cl-postgres-plus-uuid/2018-10-18/cl-postgres-plus-uuid-20181018-git.tgz 2270 2fe4f3d80a987192c303695d8629f522 4ca2391fa2cf146d789969453d066da82962af5d cl-postgres-plus-uuid-20181018-git cl-postgres-plus-uuid.asd
cl-ppcre http://beta.quicklisp.org/archive/cl-ppcre/2023-06-18/cl-ppcre-20230618-git.tgz 157428 a5b778a98a222e02c615623dac040014 9c58f649b3bf2de07b3de6bf8a098e7dab06f648 cl-ppcre-20230618-git cl-ppcre-unicode.asd cl-ppcre.asd
cl-prevalence http://beta.quicklisp.org/archive/cl-prevalence/2023-02-14/cl-prevalence-20230214-git.tgz 24514 b1876fa6eb95f1451469d786d75dcc64 2b9b6a417b182936d781e45da9d5b899cd2cd30c cl-prevalence-20230214-git cl-prevalence-test.asd cl-prevalence.asd
cl-primality http://beta.quicklisp.org/archive/cl-primality/2015-06-08/cl-primality-20150608-git.tgz 5079 e1590227314e5b4edee345232e8a4904 7698c3bcc32494cc4acf4ee91166745160668904 cl-primality-20150608-git cl-primality-test.asd cl-primality.asd
cl-prime-maker http://beta.quicklisp.org/archive/cl-prime-maker/2015-03-02/cl-prime-maker-20150302-git.tgz 5286 018c603dd74eb6a2f760188c1e9e581b b25b00051812d0c302e0e894dd3f3b6cb57cb4c9 cl-prime-maker-20150302-git cl-prime-maker.asd
cl-progress-bar http://beta.quicklisp.org/archive/cl-progress-bar/2021-12-09/cl-progress-bar-20211209-git.tgz 3522 6089995e48ae25b4eaeca0f0bc6ed095 e108094902031042d1e26414b648980234225e11 cl-progress-bar-20211209-git cl-progress-bar.asd
cl-project http://beta.quicklisp.org/archive/cl-project/2020-07-15/cl-project-20200715-git.tgz 5355 12b436050ad0106cf292707ae39d8572 c77e92bb67d6e56713ed3ae6ee61a34e35f8ed2b cl-project-20200715-git cl-project-test.asd cl-project.asd
cl-prolog2 http://beta.quicklisp.org/archive/cl-prolog2/2021-12-09/cl-prolog2-20211209-git.tgz 15659 e9641fa18abc28b46ca6e4dee2916dca 3c50cad409ffa024fd1ee5db0dc56239dea2c767 cl-prolog2-20211209-git bprolog/cl-prolog2.bprolog.asd bprolog/cl-prolog2.bprolog.test.asd cl-prolog2.asd cl-prolog2.test.asd gprolog/cl-prolog2.gprolog.asd gprolog/cl-prolog2.gprolog.test.asd swi/cl-prolog2.swi.asd swi/cl-prolog2.swi.test.asd xsb/cl-prolog2.xsb.asd xsb/cl-prolog2.xsb.test.asd yap/cl-prolog2.yap.asd yap/cl-prolog2.yap.test.asd
cl-protobufs http://beta.quicklisp.org/archive/cl-protobufs/2023-06-18/cl-protobufs-20230618-git.tgz 198309 b7c9f762a6831f2336c539f40ec2f875 d218c83e61397c3aa54def78b95900ea24d2da71 cl-protobufs-20230618-git cl-protobufs.asdf.asd
cl-pslib http://beta.quicklisp.org/archive/cl-pslib/2020-10-16/cl-pslib-20201016-git.tgz 42242 7e67250359d9b8627713b8587d25aae4 89a5f22d756264b4378bd0e86c79a8623889a943 cl-pslib-20201016-git cl-pslib.asd
cl-pslib-barcode http://beta.quicklisp.org/archive/cl-pslib-barcode/2020-02-18/cl-pslib-barcode-20200218-git.tgz 26694 52a2ffba62a8aeba001f4a7a11e6b13a 94fdf0e1d1e62c5fd92fe0795a93aed147f2ab10 cl-pslib-barcode-20200218-git cl-pslib-barcode.asd
cl-punch http://beta.quicklisp.org/archive/cl-punch/2019-01-07/cl-punch-20190107-git.tgz 1994 b5c6400872ae19221bf5a17f34750c63 e85b56b80563b86ab01b174561df88628c1ece7e cl-punch-20190107-git cl-punch-test.asd cl-punch.asd
cl-python http://beta.quicklisp.org/archive/cl-python/2022-03-31/cl-python-20220331-git.tgz 236951 19038fa121fdb056582fc8484a37dd7a 0cae2e7e3d209edc7fde8752a819ea12044ae242 cl-python-20220331-git clpython.asd
cl-qprint http://beta.quicklisp.org/archive/cl-qprint/2015-08-04/cl-qprint-20150804-git.tgz 33969 74376a69e0b078724c94cc268f69e0f7 2e2600e7a6ea7c1c21df10f3fb37a531fa1c9382 cl-qprint-20150804-git cl-qprint.asd
cl-qrencode http://beta.quicklisp.org/archive/cl-qrencode/2019-10-07/cl-qrencode-20191007-git.tgz 31145 e94ac1137949ef70dea11ca78431e956 0e6589fa846a65032275cbb576bc13d194476b8f cl-qrencode-20191007-git cl-qrencode-test.asd cl-qrencode.asd
cl-quickcheck http://beta.quicklisp.org/archive/cl-quickcheck/2020-06-10/cl-quickcheck-20200610-git.tgz 18441 92d8128d3014a06d38fddab32cc7d81d eac4c89caa498e2351afc73d839a2a9308204cd4 cl-quickcheck-20200610-git cl-quickcheck.asd
cl-rabbit http://beta.quicklisp.org/archive/cl-rabbit/2021-04-11/cl-rabbit-20210411-git.tgz 23616 d37c9fddab8847811a07c352e978dd38 d1e8e5edeae17ba97b888759161319b6fa373650 cl-rabbit-20210411-git cl-rabbit-tests.asd cl-rabbit.asd
cl-rail http://beta.quicklisp.org/archive/cl-rail/2017-12-27/cl-rail-20171227-git.tgz 3644 7da276363c4b689b0bfd85edb449b5d2 95cfb2281dd525f4e6597364a7896022dc715939 cl-rail-20171227-git rail.asd
cl-randist http://beta.quicklisp.org/archive/cl-randist/2022-11-06/cl-randist-20221106-git.tgz 29341 ecdd83f2cdc5ff15fc967387d150a357 d26242a1b0e076ce3806415afecd009348ee3c57 cl-randist-20221106-git cl-randist.asd
cl-random-forest http://beta.quicklisp.org/archive/cl-random-forest/2022-11-06/cl-random-forest-20221106-git.tgz 73689 69e19ab6eb843002915e7f1e2aa42ebe 99a1061851916827d9bb8ec9388d51586b55654a cl-random-forest-20221106-git cl-random-forest-test.asd cl-random-forest.asd
cl-rashell http://beta.quicklisp.org/archive/cl-rashell/2023-06-18/cl-rashell-20230618-git.tgz 36581 da35f5f6f5f9b71a4966b1e415ef90e7 6fafb585ceff7a78663ee780f11e2e35cd12d624 cl-rashell-20230618-git org.melusina.rashell.asd
cl-rcfiles http://beta.quicklisp.org/archive/cl-rcfiles/2011-12-03/cl-rcfiles-20111203-http.tgz 1905 c6d90a1fe1488fba48dfc8174e829c63 58fbfde7a9339e3129ab1f67da5da7fbe13a493d cl-rcfiles-20111203-http com.dvlsoft.rcfiles.asd
cl-rdfxml http://beta.quicklisp.org/archive/cl-rdfxml/2014-07-13/cl-rdfxml-20140713-git.tgz 24185 ec6e7be8c793352109ab0b633c67c9b8 c27a5bb25404175ec960dccb0805fe8ff82caf5e cl-rdfxml-20140713-git cl-rdfxml.asd
cl-rdkafka http://beta.quicklisp.org/archive/cl-rdkafka/2023-02-14/cl-rdkafka-20230214-git.tgz 58142 df4b0c90d34be162196c365f9ba43762 5949d6d1edf9c299146794b1b25045640c5b1e82 cl-rdkafka-20230214-git cl-rdkafka.asd
cl-readline http://beta.quicklisp.org/archive/cl-readline/2022-07-07/cl-readline-20220707-git.tgz 74428 2b9d3e671a2396eb269112b44f5748f3 e6d0ee5abd675e5341bc33978d07acddb2aca107 cl-readline-20220707-git cl-readline.asd
cl-recaptcha http://beta.quicklisp.org/archive/cl-recaptcha/2015-06-08/cl-recaptcha-20150608-git.tgz 2351 02198a25a246df0e1d2326d5a46bb9bb 127298018d8364bbc2b8c6763c772eef5d55651d cl-recaptcha-20150608-git cl-recaptcha.asd
cl-redis http://beta.quicklisp.org/archive/cl-redis/2020-09-25/cl-redis-20200925-git.tgz 25565 25db6600a0c90c66c7b0718ac921664d 934965550589140846275ba86e36eb5d2e99818b cl-redis-20200925-git cl-redis.asd
cl-reexport http://beta.quicklisp.org/archive/cl-reexport/2021-02-28/cl-reexport-20210228-git.tgz 2538 e083a9c49fe39d65f1ff7743eebe37c2 8b85c2ce95d178aa2deab798f8fc16dd4a0de6da cl-reexport-20210228-git cl-reexport-test.asd cl-reexport.asd
cl-renderdoc http://beta.quicklisp.org/archive/cl-renderdoc/2020-09-25/cl-renderdoc-20200925-git.tgz 65861 047d4526bf0d9127e70347a2ceb5fb47 fdde29c8bd85a7e6133748fd84c7fb9fb6dfb6bb cl-renderdoc-20200925-git cl-renderdoc.asd
cl-replica http://beta.quicklisp.org/archive/cl-replica/2023-06-18/cl-replica-20230618-git.tgz 80892 60b42db77b2a32b0bda55b9bfc003b70 3aa61478a6372ffcba0be191162ac54476452e44 cl-replica-20230618-git cl-replica.asd
cl-rethinkdb http://beta.quicklisp.org/archive/cl-rethinkdb/2016-08-25/cl-rethinkdb-20160825-git.tgz 32793 b08605b7cfdc8351472c3764c1c86120 2d087d3e621659974f63a6c3a5fb28c1f22244bc cl-rethinkdb-20160825-git cl-rethinkdb-test.asd cl-rethinkdb.asd
cl-rfc2047 http://beta.quicklisp.org/archive/cl-rfc2047/2015-08-04/cl-rfc2047-20150804-git.tgz 6167 18e4a78b37f0b6bfb650907cb1dc8a17 4554d0124034923310e5134da555a5ac86c810e8 cl-rfc2047-20150804-git cl-rfc2047.asd test/cl-rfc2047-test.asd
cl-rfc4251 http://beta.quicklisp.org/archive/cl-rfc4251/2023-02-14/cl-rfc4251-20230214-git.tgz 12355 662707fe67660c1fdb294ded6d335119 6cf13a4b122059903e32ee2dc86cc2524f225ba8 cl-rfc4251-20230214-git cl-rfc4251.asd cl-rfc4251.test.asd
cl-riff http://beta.quicklisp.org/archive/cl-riff/2022-07-07/cl-riff-20220707-git.tgz 4389 01abfb4455e1b533a3798f361c4d69bf 6bfc4c890d3f8bdbdb7ae95544322219b39eeedc cl-riff-20220707-git cl-riff.asd
cl-rlimit http://beta.quicklisp.org/archive/cl-rlimit/2015-06-08/cl-rlimit-20150608-git.tgz 3785 ea8d2343b95011bce0de3b699adf0cee 96e1fb8e23a5ad62b865930843dd6150488b8d84 cl-rlimit-20150608-git cl-rlimit.asd
cl-rmath http://beta.quicklisp.org/archive/cl-rmath/2018-03-28/cl-rmath-20180328-git.tgz 5219 0a7e999618e9381b458fea9703774f45 eb85ac5db3f73bba9f919287232e4ea895354424 cl-rmath-20180328-git cl-rmath.asd
cl-routes http://beta.quicklisp.org/archive/cl-routes/2017-01-24/cl-routes-20170124-git.tgz 16959 00cf290e3908eae5cfe4291da87fb7ec b6cf44512de1794cd364a428bd184b9663e8dfc6 cl-routes-20170124-git routes.asd
cl-rrd http://beta.quicklisp.org/archive/cl-rrd/2013-01-28/cl-rrd-20130128-git.tgz 6990 6ed1292cb978445d9952e464d547d149 e820e55875b893f4014ae7358768e480f0d1a28c cl-rrd-20130128-git cl-rrd.asd
cl-rrt http://beta.quicklisp.org/archive/cl-rrt/2020-09-25/cl-rrt-20200925-git.tgz 122680 375bf057c3c4d1ebe84ec47d0bb30cb5 cd9e746941a339298e2b95500ba52c34a409231f cl-rrt-20200925-git cl-rrt.asd cl-rrt.benchmark.asd cl-rrt.rtree.asd cl-rrt.test.asd
cl-rss http://beta.quicklisp.org/archive/cl-rss/2020-10-16/cl-rss-20201016-git.tgz 6522 0c4437458cfef444a248319054e04e5b 2fe0df2b1aa1f6f98985b51bbceeda6db78208c5 cl-rss-20201016-git rss.asd
cl-rsvg2 http://beta.quicklisp.org/archive/cl-rsvg2/2020-09-25/cl-rsvg2-20200925-git.tgz 52983 1f7b33d377c92630a40bf21c2d9b8876 b60605b3b2edfde9f1981579cbdbc2a1cf46da11 cl-rsvg2-20200925-git cl-rsvg2-pixbuf.asd cl-rsvg2-test.asd cl-rsvg2.asd
cl-rules http://beta.quicklisp.org/archive/cl-rules/2019-07-10/cl-rules-20190710-git.tgz 19882 1630f82d032594f14e3eb73afa7cca02 30a3aa278f1df25ed0279dd26a755164d559c2e3 cl-rules-20190710-git cl-rules-test.asd cl-rules.asd
cl-s3 http://beta.quicklisp.org/archive/cl-s3/2013-01-28/cl-s3-20130128-git.tgz 5843 4d064571012b9604f35d38b54d394357 07603d2daf79010091a344f9818c07b435c2d5f2 cl-s3-20130128-git cl-s3.asd
cl-sam http://beta.quicklisp.org/archive/cl-sam/2015-06-08/cl-sam-20150608-git.tgz 4054488 63b1c3bb023e3ef06e5f3855e6144b24 b3e8816022b2cbed60171db86596242905c0edf3 cl-sam-20150608-git cl-sam-test.asd cl-sam.asd
cl-sandbox http://beta.quicklisp.org/archive/cl-sandbox/2018-01-31/cl-sandbox-20180131-git.tgz 6539 86be3668d5ac97547a5043a48f155303 fc1e5b23275df9e8fadea34ac67a19a52b6e1073 cl-sandbox-20180131-git cl-sandbox.asd
cl-sanitize http://beta.quicklisp.org/archive/cl-sanitize/2013-07-20/cl-sanitize-20130720-git.tgz 14858 704397eb4bfd6eef71f7bdbba5a672bf 2cf5ca23dcb811cad0796d45ee062d30cc4ad682 cl-sanitize-20130720-git sanitize.asd
cl-sasl http://beta.quicklisp.org/archive/cl-sasl/2019-05-21/cl-sasl-v0.3.2.tgz 7083 61105fc8faf396a39fc9d9c3400b3c21 bed7a2a1a1908c83f5ee47d8d698aba828a12d83 cl-sasl-v0.3.2 cl-sasl.asd
cl-sat http://beta.quicklisp.org/archive/cl-sat/2022-07-07/cl-sat-20220707-git.tgz 19645 3dc71f95474cdbbea86eedaf26cddc02 7f133e25861fc3407493dfb7987aa86e7666a066 cl-sat-20220707-git cl-sat.asd cl-sat.test.asd
cl-sat.glucose http://beta.quicklisp.org/archive/cl-sat.glucose/2022-03-31/cl-sat.glucose-20220331-git.tgz 2992 4f4194884ed657459298c13bc735dd08 b0836e01eeb4c2f20ab2da3db03bca1b1b2ac476 cl-sat.glucose-20220331-git cl-sat.glucose.asd cl-sat.glucose.test.asd
cl-sat.minisat http://beta.quicklisp.org/archive/cl-sat.minisat/2022-03-31/cl-sat.minisat-20220331-git.tgz 2934 96395076d4d1a831e9c4ea21b8f9f065 77ca3a18ac76d70b63e197281c2e5da16f7abfa3 cl-sat.minisat-20220331-git cl-sat.minisat.asd cl-sat.minisat.test.asd
cl-scram http://beta.quicklisp.org/archive/cl-scram/2015-09-23/cl-scram-20150923-git.tgz 5503 a010b20d5532a08fc85c2c532ddea09f 3e7475151f474a9d54817daebef5590da99a78a1 cl-scram-20150923-git cl-scram.asd
cl-scribd http://beta.quicklisp.org/archive/cl-scribd/2013-03-12/cl-scribd-20130312-git.tgz 3363 b87c90e9a765d543c2edf464479d5f88 c7995da5ad011d99cd74fee78889138678cf71d2 cl-scribd-20130312-git cl-scribd.asd
cl-scripting http://beta.quicklisp.org/archive/cl-scripting/2021-10-20/cl-scripting-20211020-git.tgz 3843 2a8366718010644a12952a977f687d31 b56d960acee0ae374f0593ecb72c6900dacb5213 cl-scripting-20211020-git cl-scripting.asd
cl-scrobbler http://beta.quicklisp.org/archive/cl-scrobbler/2011-11-05/cl-scrobbler-20111105-git.tgz 10687 367d3741fc72df62a122ef7188117409 e14659ef82c2107a42ae6767c3137597a72202c1 cl-scrobbler-20111105-git cl-scrobbler.asd
cl-scsu http://beta.quicklisp.org/archive/cl-scsu/2022-11-06/cl-scsu-20221106-git.tgz 19639 13142f71faf99d80453b441181f58d33 b14a75e3895d7b0e6d7cb74af088819944426e25 cl-scsu-20221106-git cl-scsu-test.asd cl-scsu.asd
cl-sdl2 http://beta.quicklisp.org/archive/cl-sdl2/2022-07-07/cl-sdl2-20220707-git.tgz 2367082 d29e9392170b25b222e11a0a46a1a507 ecaf53a1cb509c20f05697773c9b25b830e4996f cl-sdl2-20220707-git sdl2.asd
cl-sdl2-image http://beta.quicklisp.org/archive/cl-sdl2-image/2019-02-02/cl-sdl2-image-20190202-git.tgz 400442 d0771409506b37b0f56d0258396d31fd da0dd9f2ca73880afd6303d6f9a616ce976ce486 cl-sdl2-image-20190202-git sdl2-image.asd
cl-sdl2-mixer http://beta.quicklisp.org/archive/cl-sdl2-mixer/2021-10-20/cl-sdl2-mixer-20211020-git.tgz 365217 c719972d551e4165226449cc97bed859 aad7588382c4809113734163dfdbd62faa1b39f1 cl-sdl2-mixer-20211020-git sdl2-mixer.asd
cl-sdl2-ttf http://beta.quicklisp.org/archive/cl-sdl2-ttf/2020-09-25/cl-sdl2-ttf-20200925-git.tgz 857286 473f22516691eb827d1b692ab9100c2a 14881e14abe06993b816a523d00c8286d58c1f91 cl-sdl2-ttf-20200925-git sdl2-ttf-examples.asd sdl2-ttf.asd
cl-secp256k1 http://beta.quicklisp.org/archive/cl-secp256k1/2022-07-07/cl-secp256k1-20220707-git.tgz 20393 90907d080046dedf1b03911f76d62c38 a18d4642779ebc3837ad9da2ac5adf09db26fec6 cl-secp256k1-20220707-git secp256k1.asd
cl-selenium http://beta.quicklisp.org/archive/cl-selenium/2016-05-31/cl-selenium-20160531-git.tgz 15740 308b72c1bdad85a13bf79803c822ee95 9fa23dcb879cab1c8894e0bf8e207490c5acd8a3 cl-selenium-20160531-git selenium.asd
cl-selenium-webdriver http://beta.quicklisp.org/archive/cl-selenium-webdriver/2018-03-28/cl-selenium-webdriver-20180328-git.tgz 7935 d9ee1973788ddfd81380a33495c4ec85 1b90f0da0d3ce8d74e408be28b2c4884b7885b2a cl-selenium-webdriver-20180328-git cl-selenium-test.asd cl-selenium.asd
cl-semver http://beta.quicklisp.org/archive/cl-semver/2023-06-18/cl-semver-20230618-git.tgz 6213 11b596ac49eea4d89f4cbf12739626c0 804d058be8c1a21bacf8533c62bf3e69c8dfed00 cl-semver-20230618-git cl-semver-test.asd cl-semver.asd
cl-sendgrid http://beta.quicklisp.org/archive/cl-sendgrid/2022-11-06/cl-sendgrid-20221106-git.tgz 3263 8474e2d5b0a4779a682acefb2f02cb99 c4793572a66a69715d905f298b1b98aaf6998d6c cl-sendgrid-20221106-git sendgrid.asd
cl-sentiment http://beta.quicklisp.org/archive/cl-sentiment/2013-01-28/cl-sentiment-20130128-git.tgz 15819 2f3445dffa9105370751fa8ba7c2005c fc4a0651df4d453162919d5bd43540cba491c81e cl-sentiment-20130128-git cl-sentiment.asd
cl-sentry-client http://beta.quicklisp.org/archive/cl-sentry-client/2023-06-18/cl-sentry-client-20230618-git.tgz 307252 457ca7b4274c603c0defa15698d35547 cc99ae5a1d345d6e1963478a4415b4984eef51e4 cl-sentry-client-20230618-git sentry-client.asd sentry-client.async.asd sentry-client.hunchentoot.asd
cl-ses4 http://beta.quicklisp.org/archive/cl-ses4/2022-11-06/cl-ses4-20221106-git.tgz 9522 4d64798d6468c39efa5be808f9d0ca5d cfc2b9138b51f9c0b033ffcd26d0993a4c14c65a cl-ses4-20221106-git cl-ses4.asd
cl-setlocale http://beta.quicklisp.org/archive/cl-setlocale/2020-12-20/cl-setlocale-20201220-git.tgz 3225 d16f5c254bb586327252d62932944077 9cebee588026dc3969cf7f7ab623048edb209df4 cl-setlocale-20201220-git cl-setlocale.asd
cl-sha1 http://beta.quicklisp.org/archive/cl-sha1/2021-08-07/cl-sha1-20210807-git.tgz 3142 a7c9925c44d59bb213ff6508a5f49aa8 fd995e55cc0a1750300dfdc6934b7b6f79bbdcd9 cl-sha1-20210807-git cl-sha1.asd
cl-shellwords http://beta.quicklisp.org/archive/cl-shellwords/2015-09-23/cl-shellwords-20150923-git.tgz 3943 c2c62c6a2ce4ed2590d60707ead2e084 e925f0d8cc96238116bc7f29b75eb3572e9ce325 cl-shellwords-20150923-git cl-shellwords-test.asd cl-shellwords.asd
cl-shlex http://beta.quicklisp.org/archive/cl-shlex/2021-04-11/cl-shlex-20210411-git.tgz 8630 55446789d751206cc229ae876b7f57ac 5008d39adb43dc1f46519d47c3bc93b6b8f60b66 cl-shlex-20210411-git shlex.asd
cl-simple-concurrent-jobs http://beta.quicklisp.org/archive/cl-simple-concurrent-jobs/2015-05-05/cl-simple-concurrent-jobs-20150505-git.tgz 4297 01612838d9d398b13eec9a5b0bc28abb ebe1febd1180f311c340458960719d74cb8bda21 cl-simple-concurrent-jobs-20150505-git cl-simple-concurrent-jobs.asd
cl-simple-fsm http://beta.quicklisp.org/archive/cl-simple-fsm/2020-02-18/cl-simple-fsm-20200218-git.tgz 3582 fad71a6781c41751cefc38e92fed9b76 a2c7e7baad51f73989f26a58cf5ea327fa7ced85 cl-simple-fsm-20200218-git finite-state-machine.asd
cl-simple-table http://beta.quicklisp.org/archive/cl-simple-table/2013-03-12/cl-simple-table-20130312-git.tgz 5746 6b100dbdefa432b04a9dd2b36a7aa47b 701fddeefc3cbb1220fc31f7fcbd56294c7aa2a2 cl-simple-table-20130312-git cl-simple-table.asd
cl-singleton-mixin http://beta.quicklisp.org/archive/cl-singleton-mixin/2015-05-05/cl-singleton-mixin-20150505-git.tgz 2088 dbe6e7e009c5051cb4920e9965eff799 20a7748134ec477d642afc98e2a6117e817f8588 cl-singleton-mixin-20150505-git cl-singleton-mixin-test.asd cl-singleton-mixin.asd
cl-skip-list http://beta.quicklisp.org/archive/cl-skip-list/2022-07-07/cl-skip-list-20220707-git.tgz 13179 6dd7e99ffefceda9d8e8519a4c6aaa0e 1c1411e81b4a945a42a8e2251b51b56a3bab4f2e cl-skip-list-20220707-git cl-skip-list.asd
cl-skkserv http://beta.quicklisp.org/archive/cl-skkserv/2020-12-20/cl-skkserv-20201220-git.tgz 1807422 42cebf0c6a0719ad8e18224f89a39c4c 10fb0e4c195de0dbbeb8c746825aa6a7729fe404 cl-skkserv-20201220-git cl-skkserv.asd
cl-sl4a http://beta.quicklisp.org/archive/cl-sl4a/2015-08-04/cl-sl4a-20150804-git.tgz 1951 dbfee5c96a7f36682929591319236b24 346a2d6dd6942fa65cd5326a15d127b86a3a99b3 cl-sl4a-20150804-git cl-android.asd
cl-slice http://beta.quicklisp.org/archive/cl-slice/2021-05-31/cl-slice-20210531-git.tgz 7622 d7be90ed28b5c316b1f31b4f567bd725 5665df8d1d7752f16be3ac9d851ee67cf72eb402 cl-slice-20210531-git cl-slice.asd
cl-slp http://beta.quicklisp.org/archive/cl-slp/2014-08-26/cl-slp-20140826-git.tgz 7716 24dfaadf60cd54dfa811aa9d4e37d07e 0e6a27441f94c6e6ce46e0aead20fc9b2db4dfc7 cl-slp-20140826-git cl-slp.asd
cl-slug http://beta.quicklisp.org/archive/cl-slug/2018-02-28/cl-slug-20180228-git.tgz 7416 2b59b63bb9a234cb14959fda6f12fa2e 9512dd1601d8bcc265598fe6e49cdddf772eeb8f cl-slug-20180228-git cl-slug-test.asd cl-slug.asd
cl-slugify http://beta.quicklisp.org/archive/cl-slugify/2023-06-18/cl-slugify-20230618-git.tgz 2432 6505437340783ab5f602b38d07b0c709 ff281790609b7c4d5c03084268a5f8ab702daf04 cl-slugify-20230618-git cl-slugify.asd cl-slugify.tests.asd
cl-smt-lib http://beta.quicklisp.org/archive/cl-smt-lib/2022-03-31/cl-smt-lib-20220331-git.tgz 4983 f3fd3a27a41bee736f4ce9eb73f4672b a4062da7a9b258e0a6aa2183c0945024e26b4f1e cl-smt-lib-20220331-git cl-smt-lib.asd
cl-smtp http://beta.quicklisp.org/archive/cl-smtp/2021-02-28/cl-smtp-20210228-git.tgz 37478 e2f9137807f80514e0433bf2e8522ee5 1fbda947e90501ff57ba1ac685bf5d5716e64d59 cl-smtp-20210228-git cl-smtp.asd
cl-soil http://beta.quicklisp.org/archive/cl-soil/2018-08-31/cl-soil-release-quicklisp-f27087ce-git.tgz 330400 e26e1e23f2a4bf10a4e4d7c8e2fcd70c 6d7ad0c6aef48bb614d85a709222afcefa75c692 cl-soil-release-quicklisp-f27087ce-git cl-soil.asd
cl-soloud http://beta.quicklisp.org/archive/cl-soloud/2019-07-10/cl-soloud-20190710-git.tgz 521503 59b094adf83863dbf491001ec9dc0e33 f028ca7c4cbc2c3aa86a4341fdeb61e3d9482db4 cl-soloud-20190710-git cl-soloud.asd
cl-sophia http://beta.quicklisp.org/archive/cl-sophia/2015-06-08/cl-sophia-20150608-git.tgz 5748 4fa639f26d38c37be18c0d4e0da4b153 186948212d713ac7bac820f476e63a372b591b69 cl-sophia-20150608-git cl-sophia.asd
cl-spark http://beta.quicklisp.org/archive/cl-spark/2015-07-09/cl-spark-20150709-git.tgz 12519 0eec4e41100c4bbb0ab512e779399604 674f1bc695ae33dc00ab02502078af72720bf098 cl-spark-20150709-git cl-spark-test.asd cl-spark.asd
cl-sparql http://beta.quicklisp.org/archive/cl-sparql/2022-03-31/cl-sparql-20220331-git.tgz 6267 8a8aa37fea1a1dd09368dcb2a1e97596 be35dd462547dc1d2a72a04de9e2a332063dfcc9 cl-sparql-20220331-git cl-sparql-tests.asd cl-sparql.asd
cl-speedy-queue http://beta.quicklisp.org/archive/cl-speedy-queue/2015-03-02/cl-speedy-queue-20150302-git.tgz 3631 509d1acf7e4cfcef99127de75b16521f 476412e42d63703c0b070d23e7e4cbd389d447e9 cl-speedy-queue-20150302-git cl-speedy-queue.asd
cl-sphinx http://beta.quicklisp.org/archive/cl-sphinx/2011-06-19/cl-sphinx-20110619-git.tgz 162782 0aa9e282a8ecc190b788d121071373d6 2ca537aaaac0a4d45151b6a7c8ca71909d10ff5d cl-sphinx-20110619-git sphinx.asd
cl-spidev http://beta.quicklisp.org/archive/cl-spidev/2019-07-10/cl-spidev-20190710-git.tgz 10495 59a6d3341753da1fed9b05864deaabc4 b9338baf09481b93f21f16cea80fc9023b195807 cl-spidev-20190710-git cl-spidev.asd
cl-sqlite http://beta.quicklisp.org/archive/cl-sqlite/2019-08-13/cl-sqlite-20190813-git.tgz 14632 2269773eeb4a101ddd3b33f0f7e05e76 4edb0bfcfc4ec79ab48038c420e415b817c054f8 cl-sqlite-20190813-git sqlite.asd
cl-ssdb http://beta.quicklisp.org/archive/cl-ssdb/2021-01-24/cl-ssdb-20210124-git.tgz 16131 148abb8cb18da310ae4d36a965b47dcd 69666b8d81b1743222096a02264933b04279207d cl-ssdb-20210124-git cl-ssdb-test.asd cl-ssdb.asd
cl-sse http://beta.quicklisp.org/archive/cl-sse/2021-08-07/cl-sse-20210807-git.tgz 8888 ea88f4134f889a68520d94f2b8d248aa 3e44496e270416e68e47d2d04ab35164ded19ff4 cl-sse-20210807-git sse-client-test.asd sse-client.asd sse-demo.asd sse-server-test.asd sse-server.asd
cl-ssh-keys http://beta.quicklisp.org/archive/cl-ssh-keys/2023-02-14/cl-ssh-keys-20230214-git.tgz 3573403 5f40f874084e84dbe5385e5235a76c07 1d136535d7115547ac76de7c09592e9f64f35f7f cl-ssh-keys-20230214-git cl-ssh-keys.asd cl-ssh-keys.test.asd
cl-statsd http://beta.quicklisp.org/archive/cl-statsd/2017-01-24/cl-statsd-20170124-git.tgz 6437 bc58e298a1cf3657375eeb7e9981d993 65edf0606df6f93ff2b212c619c1f315e68a0de1 cl-statsd-20170124-git cl-statsd.asd cl-statsd.test.asd
cl-stdutils http://beta.quicklisp.org/archive/cl-stdutils/2011-10-01/cl-stdutils-20111001-git.tgz 114509 0fa8879ce4004924ff1f534e9fb92dba 4204504d7107cd3eae33550c4e00797fa4dfba98 cl-stdutils-20111001-git stdutils.asd
cl-steamworks http://beta.quicklisp.org/archive/cl-steamworks/2023-06-18/cl-steamworks-20230618-git.tgz 104627 8754d0ea60ba8d2c56de9e33356aa460 a25c16f6172e39fbded5169f4914f2e5edc6692d cl-steamworks-20230618-git cl-steamworks-generator.asd cl-steamworks.asd
cl-stomp http://beta.quicklisp.org/archive/cl-stomp/2020-09-25/cl-stomp-20200925-git.tgz 7757 8f5a1c3ce31e9a08f2481e727b17036a 587b44fddf2756bf038c28b231d77596855fc5ab cl-stomp-20200925-git cl-stomp.asd
cl-stopwatch http://beta.quicklisp.org/archive/cl-stopwatch/2023-06-18/cl-stopwatch-20230618-git.tgz 3278 ed2c63f7b97fa3c554bc27a984c6e7dc 1a7e2b4e5b0ab65f23ef569cd2cf9c6de9e22c21 cl-stopwatch-20230618-git cl-stopwatch.asd
cl-store http://beta.quicklisp.org/archive/cl-store/2023-02-14/cl-store-20230214-git.tgz 47607 e87dc10e9af66da44ae297ce44858eb5 8aa77366a5bd9ef8b9303a4d10178c1970fdea72 cl-store-20230214-git cl-store.asd
cl-str http://beta.quicklisp.org/archive/cl-str/2023-06-18/cl-str-20230618-git.tgz 24700 77feb2faa52593a35391e33d8ebdf0ac f7f44c5b2e58fd726028820af8ecb88bb650f187 cl-str-20230618-git str.asd str.test.asd
cl-stream http://beta.quicklisp.org/archive/cl-stream/2019-05-21/cl-stream-20190521-git.tgz 10083 99bb43715db14c688bb32be11e4fee8b bd4e03b1155b2a3fe9a9a6faaae493f48bc0ad95 cl-stream-20190521-git cl-stream.asd
cl-strftime http://beta.quicklisp.org/archive/cl-strftime/2016-03-18/cl-strftime-20160318-git.tgz 7797 73097d6d00eca45c52ca5bedc99d0146 27c12e403c68bd330feffadd2b766cb9db160347 cl-strftime-20160318-git cl-strftime.asd
cl-string-complete http://beta.quicklisp.org/archive/cl-string-complete/2023-06-18/cl-string-complete-20230618-git.tgz 5086 09702997e2781b6f002d5c881a7437ba 410a8d3f9cb929c371b14a0089681644a65f6935 cl-string-complete-20230618-git cl-string-complete.asd
cl-string-generator http://beta.quicklisp.org/archive/cl-string-generator/2021-06-30/cl-string-generator-20210630-git.tgz 5487 e8c6dc885c33e03ad6e30a07431ba025 e471f55f47cae73f2ff37c977a5fb1fb037dd5c8 cl-string-generator-20210630-git cl-string-generator.asd
cl-string-match http://beta.quicklisp.org/archive/cl-string-match/2021-12-09/cl-string-match-20211209-git.tgz 175821 56a6b7c7e3ff736f0ac2219e8e2777dd 8be6950ddfed2c6aa66bf8c10933efc76a49d15d cl-string-match-20211209-git ascii-strings.asd cl-string-match-test.asd cl-string-match.asd simple-scanf.asd
cl-strings http://beta.quicklisp.org/archive/cl-strings/2021-04-11/cl-strings-20210411-git.tgz 11200 ce6f2c80a8c245f414afd92230729182 bc5b16309a8fe03e95995634d1a5364911e77c3f cl-strings-20210411-git cl-strings.asd
cl-svg http://beta.quicklisp.org/archive/cl-svg/2018-02-28/cl-svg-20180228-git.tgz 83379 672145ecadef2259a3833886dbe68617 1640e08a5ddbcc328a3b4240c13ff91cac3c5454 cl-svg-20180228-git cl-svg.asd
cl-svm http://beta.quicklisp.org/archive/cl-svm/2011-04-18/cl-svm-20110418-git.tgz 435539 c093c5810a77b5258a6b463168c7c8bb 8e4d8ad0cb5ec177c2373b14c251c5932a84615b cl-svm-20110418-git cl-svm.asd
cl-swagger-codegen http://beta.quicklisp.org/archive/cl-swagger-codegen/2018-08-31/cl-swagger-codegen-20180831-git.tgz 43309 5066805afea5280e16e3e58f05cd88e1 9b69504759ff81308c486b266ff3484d2a6e8531 cl-swagger-codegen-20180831-git cl-swagger.asd
cl-sxml http://beta.quicklisp.org/archive/cl-sxml/2020-03-25/cl-sxml-20200325-git.tgz 15164 18c9542922dd4eb00257e194b55e6ed2 230ab25f47940c5802392b968c67dd1fbe50f9bd cl-sxml-20200325-git cl-sxml.asd
cl-syntax http://beta.quicklisp.org/archive/cl-syntax/2015-04-07/cl-syntax-20150407-git.tgz 3102 602b84143aafe59d65f4e08ac20a124a e00e7def72875fd635f7e9d27e24fd3f23076247 cl-syntax-20150407-git cl-syntax-annot.asd cl-syntax-anonfun.asd cl-syntax-clsql.asd cl-syntax-fare-quasiquote.asd cl-syntax-interpol.asd cl-syntax-markup.asd cl-syntax.asd
cl-sysexits http://beta.quicklisp.org/archive/cl-sysexits/2022-07-07/cl-sysexits-20220707-git.tgz 2911 e70aa7eab540927281983208de1eb265 725376bb1502e01d1b01165ab7f487315c7fc1a8 cl-sysexits-20220707-git sysexits.asd
cl-syslog http://beta.quicklisp.org/archive/cl-syslog/2019-02-02/cl-syslog-20190202-git.tgz 14759 eafff19eb1f38a36a9535c729d2217fe de0c891d0168db0a3079707794b5fafae6d99282 cl-syslog-20190202-git cl-syslog.asd
cl-table http://beta.quicklisp.org/archive/cl-table/2013-01-28/cl-table-20130128-git.tgz 4002 793e1222aebf00d28d4ec58173bd36b5 93e0aa5fb21ae9722e78814471019d1c2c62f6a3 cl-table-20130128-git cl-table.asd
cl-tar http://beta.quicklisp.org/archive/cl-tar/2023-06-18/cl-tar-20230618-git.tgz 54318 da042dfd0b3c236c690bd2364b079e75 5a14debdfaad49db90c1f12f964d6d1499c63d3c cl-tar-20230618-git tar.asd
cl-tar-file http://beta.quicklisp.org/archive/cl-tar-file/2022-02-20/cl-tar-file-20220220-git.tgz 31663 a78c19197708fa923ac7afe517283c11 f925da4c4205a32f9f86b3702b4de5311461b353 cl-tar-file-20220220-git tar-file.asd
cl-tasukete http://beta.quicklisp.org/archive/cl-tasukete/2018-02-28/cl-tasukete-20180228-git.tgz 5602 f4dc086f01e384684b371fbcf631c29b 793c27bce80661019dd5920e02074e538bd22855 cl-tasukete-20180228-git cl-tasukete-test.asd cl-tasukete.asd
cl-tcod http://beta.quicklisp.org/archive/cl-tcod/2020-12-20/cl-tcod-20201220-git.tgz 90205 08603e896222696c4b3ed3be60c7c284 017e418eb198a5f1b8cf69d403b9ac2bd22220e8 cl-tcod-20201220-git parse-rgb.asd tcod.asd
cl-telebot http://beta.quicklisp.org/archive/cl-telebot/2021-10-20/cl-telebot-20211020-git.tgz 5287 9c28d1a26d4bbe5e95609f548c587a72 0b84604463547f219a361217a88c3ec786c73059 cl-telebot-20211020-git cl-telebot.asd
cl-telegram-bot http://beta.quicklisp.org/archive/cl-telegram-bot/2023-06-18/cl-telegram-bot-20230618-git.tgz 455206 328dcc1fc02cd024adfc8b4f2a31ed04 0ab9537550cc9bdc45fd74f43bb7473449a64c3f cl-telegram-bot-20230618-git cl-telegram-bot-ci.asd cl-telegram-bot-docs.asd cl-telegram-bot-tests.asd cl-telegram-bot.asd
cl-template http://beta.quicklisp.org/archive/cl-template/2013-06-15/cl-template-20130615-git.tgz 8316 9ff3872864a04535fa4fdd541e5fef70 3407880226be0be8fd02890e3ef18a2c9c8899f6 cl-template-20130615-git cl-template.asd
cl-termbox http://beta.quicklisp.org/archive/cl-termbox/2021-10-20/cl-termbox-20211020-git.tgz 8149 0045100d8a18e03f50d2548c5b81d7e2 8889182b54468573459c52f99d69fd5ba4136feb cl-termbox-20211020-git cl-termbox.asd
cl-tesseract http://beta.quicklisp.org/archive/cl-tesseract/2017-11-30/cl-tesseract-20171130-git.tgz 8190 761384aa2cde1733a96d6fca82d00750 98cef4ac03acf09549444079e5da579b19ebdc7a cl-tesseract-20171130-git cl-tesseract.asd
cl-tetris3d http://beta.quicklisp.org/archive/cl-tetris3d/2018-12-10/cl-tetris3d-20181210-git.tgz 5744 66d1a4aa18316e25bc0a7df127be71e7 5ea752a06b16d0d4aff9ad6a1bf5acc3eda92faf cl-tetris3d-20181210-git cl-tetris3d.asd
cl-textmagic http://beta.quicklisp.org/archive/cl-textmagic/2015-12-18/cl-textmagic-20151218-git.tgz 2035 f746d2e7ddea99e9cbe443e4a6c08175 3473012d8f21242b2a9bb6a85544938fe2c4a536 cl-textmagic-20151218-git cl-textmagic-test.asd cl-textmagic.asd
cl-tga http://beta.quicklisp.org/archive/cl-tga/2016-03-18/cl-tga-20160318-git.tgz 312452 84bf8ad6fc66ffd2519b933469ae3660 2d2b8b4fd47dde90818f6600bd73bf3cc0ede60f cl-tga-20160318-git cl-tga.asd
cl-threadpool http://beta.quicklisp.org/archive/cl-threadpool/2023-06-18/cl-threadpool-quickload-current-release-6f50a83e-git.tgz 14356 6fe0460549b2aa024656229f1e99552b 12d87b79a097a3830b086acd076d5291ac3fa669 cl-threadpool-quickload-current-release-6f50a83e-git cl-threadpool.asd
cl-tidy http://beta.quicklisp.org/archive/cl-tidy/2017-08-30/cl-tidy-20170830-git.tgz 6451 753b926424eaf57415e3cdb2545f4b51 8510d6d70053a5dcf0471a22507013b245695875 cl-tidy-20170830-git cl-tidy.asd
cl-tiled http://beta.quicklisp.org/archive/cl-tiled/2023-06-18/cl-tiled-20230618-git.tgz 18210 07975cc0bfd7f67872640e60017cac83 06300f153d7d43c3daba073458fcd4815232d621 cl-tiled-20230618-git cl-tiled.asd
cl-tk http://beta.quicklisp.org/archive/cl-tk/2015-06-08/cl-tk-20150608-git.tgz 11254 c6711a6dea114a6c3dec446420eec0f7 a69f6d26b9018482347f83542b91d5f913c13d4c cl-tk-20150608-git cl-tk.asd
cl-tld http://beta.quicklisp.org/archive/cl-tld/2022-02-20/cl-tld-20220220-git.tgz 78855 ce946650750ac973bbaa36389c8a7d8a f29d6220a0479fa229fd485d23766916d76a32d0 cl-tld-20220220-git cl-tld.asd
cl-tls http://beta.quicklisp.org/archive/cl-tls/2022-11-06/cl-tls-20221106-git.tgz 51433 76917357456d3962b1f5973d1aa51e29 e1cf5a8ed49d886e3e68542f084349a0bccf7d28 cl-tls-20221106-git cl-tls.asd
cl-tokyo-cabinet http://beta.quicklisp.org/archive/cl-tokyo-cabinet/2016-08-25/cl-tokyo-cabinet-20160825-git.tgz 19667 00d4bb23e393c6966b4acf17d9184627 9d22fd186290b36752b32010589d8f6b6c31024d cl-tokyo-cabinet-20160825-git cl-tokyo-cabinet-test.asd cl-tokyo-cabinet.asd
cl-toml http://beta.quicklisp.org/archive/cl-toml/2019-11-30/cl-toml-20191130-git.tgz 8835 093bee6524054b0b515d52db070eb300 8cf25c892ca26097b7d4880e49b8d32439ed4095 cl-toml-20191130-git cl-toml-test.asd cl-toml.asd
cl-torrents http://beta.quicklisp.org/archive/cl-torrents/2022-11-06/cl-torrents-20221106-git.tgz 581434 f6e1a792284f8e40f7ab2dc4d62288bf a1ba85db543dd22ad17bf606ffa4d0f6c1caf4fb cl-torrents-20221106-git torrents-test.asd torrents.asd
cl-tqdm http://beta.quicklisp.org/archive/cl-tqdm/2023-06-18/cl-tqdm-20230618-git.tgz 4031 9b25e8549745dc83748d7191a1198771 611b2b8ed537f8292c474654e9930fe720d6efe4 cl-tqdm-20230618-git cl-tqdm.asd
cl-transmission http://beta.quicklisp.org/archive/cl-transmission/2020-03-25/cl-transmission-20200325-git.tgz 8830 3e01cd078ee2b8b1d703c6f3d031e632 e891aa1e92565bbbf707e51ff0d26112f6dda11a cl-transmission-20200325-git cl-transmission-test.asd cl-transmission.asd
cl-trie http://beta.quicklisp.org/archive/cl-trie/2023-02-14/cl-trie-20230214-git.tgz 12116 04e38e3c5870f0d0216f2a8e54237daf fa3a76b85696124e240b8ef2915bee63bc957af2 cl-trie-20230214-git cl-trie-examples.asd cl-trie.asd
cl-tui http://beta.quicklisp.org/archive/cl-tui/2020-04-27/cl-tui-20200427-git.tgz 15307 5e1013c1334ce736d2fbfbfa4643ed6e 284a85a4029a3c9697e97f345dd8b402da0b8da3 cl-tui-20200427-git cl-tui.asd
cl-tulip-graph http://beta.quicklisp.org/archive/cl-tulip-graph/2013-06-15/cl-tulip-graph-20130615-git.tgz 14772 eaf9d92e3bffcf93220052fd42b4d002 060726c29d1b14f683149de192541e5b30a99877 cl-tulip-graph-20130615-git cl-tulip-graph.asd
cl-tuples http://beta.quicklisp.org/archive/cl-tuples/2014-07-13/cl-tuples-20140713-git.tgz 28047 8676dd7e0be1af17f5ffa8aac21d0ab3 c977ce6c441bd413c363d63cc99382ff33192dff cl-tuples-20140713-git cl-tuples.asd
cl-twitter http://beta.quicklisp.org/archive/cl-twitter/2018-02-28/cl-twitter-20180228-git.tgz 70934 83638a0508cda507500ef9e633f6cec4 620458f22d28ab5e6f33027c492e7fe1cae28c48 cl-twitter-20180228-git cl-twit-repl.asd cl-twitter.asd twitter-mongodb-driver.asd
cl-typesetting http://beta.quicklisp.org/archive/cl-typesetting/2021-05-31/cl-typesetting-20210531-git.tgz 336818 849e6fb2c4a33f823c005e4e9abb31b5 2a38325b2e4a679ae8741804b1d70495ba112ee8 cl-typesetting-20210531-git cl-typesetting.asd contrib/xhtml-renderer/xml-render.asd documentation/lisp-source/cl-pdf-doc.asd
cl-uglify-js http://beta.quicklisp.org/archive/cl-uglify-js/2015-07-09/cl-uglify-js-20150709-git.tgz 17631 f0ac4a43bb9da2478e995802b86df6dd b806550d06d7844466d36235876ff0a1698e854b cl-uglify-js-20150709-git cl-uglify-js.asd
cl-unac http://beta.quicklisp.org/archive/cl-unac/2023-06-18/cl-unac-20230618-git.tgz 3215 f7eb951a5f9298e06c3febca5199d329 23d11ad0661e5b695cf953098abf07d4ce8b372a cl-unac-20230618-git cl-unac.asd cl-unac.config.asd cl-unac.tests.asd
cl-unicode http://beta.quicklisp.org/archive/cl-unicode/2021-02-28/cl-unicode-20210228-git.tgz 1290638 5b3bdddde3be5b8427e3fac92495a10b 178c37695c1679ca23ec02e48e9942e820640615 cl-unicode-20210228-git cl-unicode.asd
cl-unification http://beta.quicklisp.org/archive/cl-unification/2023-02-14/cl-unification-20230214-git.tgz 33079 7265231e798f608e01531c4a808244f8 40090795b3e69afae5135421c4bbbeef9d547516 cl-unification-20230214-git cl-unification-lib.asd cl-unification-test.asd cl-unification.asd lib-dependent/cl-ppcre-template.asd
cl-union-find http://beta.quicklisp.org/archive/cl-union-find/2022-11-06/cl-union-find-20221106-git.tgz 12700 3f797a6885708feea04c50f07ba12e66 b9faf417d17339a3c87ec251f027297d24fd3185 cl-union-find-20221106-git cl-union-find.asd
cl-unix-sockets http://beta.quicklisp.org/archive/cl-unix-sockets/2023-06-18/cl-unix-sockets-20230618-git.tgz 9230 cee9cd8012e9b93b3cb0b0429ba98864 2dec04bb6bba272833f6c5a32d78bdf34a83109f cl-unix-sockets-20230618-git unix-sockets.asd unix-sockets.tests.asd
cl-utilities http://beta.quicklisp.org/archive/cl-utilities/2010-10-06/cl-utilities-1.2.4.tgz 22998 c3a4ba38b627448d3ed40ce888048940 187862251617676b95b1386e277fb2c449472bf8 cl-utilities-1.2.4 cl-utilities.asd
cl-utils http://beta.quicklisp.org/archive/cl-utils/2023-06-18/cl-utils-20230618-git.tgz 186867 30bb24268953fdb61d56af51fa2ac741 d70e181a0862486e101dc6754905ada7391f762b cl-utils-20230618-git gt.asd
cl-variates http://beta.quicklisp.org/archive/cl-variates/2018-01-31/cl-variates-20180131-darcs.tgz 13536 dd441faa5cf87e4f41102c4a2323f95f 0ee1831ebbfe0c3efb4a5a02936f8a01b624abcc cl-variates-20180131-darcs cl-variates.asd
cl-vectors http://beta.quicklisp.org/archive/cl-vectors/2018-02-28/cl-vectors-20180228-git.tgz 31415 9d9629786d4f2c19c15cc6cd3049c343 55f19b15187b1a1026c7fd139fedf3cb7663847b cl-vectors-20180228-git cl-aa-misc.asd cl-aa.asd cl-paths-ttf.asd cl-paths.asd cl-vectors.asd
cl-veq http://beta.quicklisp.org/archive/cl-veq/2023-06-18/cl-veq-v4.5.3.tgz 67850 1927a6640c1936226f7107325ffaaa28 0e951b0ea4041279b7d214ad4d56517d9522c504 cl-veq-v4.5.3 veq.asd
cl-vhdl http://beta.quicklisp.org/archive/cl-vhdl/2016-04-21/cl-vhdl-20160421-git.tgz 38493 1cae44b3e18d5b1416e9c3afb7382f76 030aa263142eff790f30a947c7b606b7b6021d97 cl-vhdl-20160421-git cl-vhdl.asd
cl-video http://beta.quicklisp.org/archive/cl-video/2018-02-28/cl-video-20180228-git.tgz 9729 1390350148bca3730b1a7d24e298d0e2 82c761ab17ae349f4ec7efff0f438e1dfa57af3d cl-video-20180228-git cl-video-avi.asd cl-video-gif.asd cl-video-player.asd cl-video-wav.asd cl-video.asd
cl-virtualbox http://beta.quicklisp.org/archive/cl-virtualbox/2018-08-31/cl-virtualbox-20180831-git.tgz 5029 f75919b162c344bf5b3bee1bf3f91e32 90de58049f50133366139c8e37e5e8548ff1bce9 cl-virtualbox-20180831-git cl-virtualbox.asd
cl-voipms http://beta.quicklisp.org/archive/cl-voipms/2022-07-07/cl-voipms-20220707-git.tgz 3778 be0b365ec77255ee06fd845ffb634d0e 230e2f6c83eeebea83d8b53677f4c4b5472013e1 cl-voipms-20220707-git voipms.asd
cl-vorbis http://beta.quicklisp.org/archive/cl-vorbis/2023-02-14/cl-vorbis-20230214-git.tgz 515254 8c7877d9506855722a5dcfa38172c83d f2c27d8d2f6d1a115733d7b3d3d89c80846d1241 cl-vorbis-20230214-git cl-vorbis.asd
cl-voxelize http://beta.quicklisp.org/archive/cl-voxelize/2015-07-09/cl-voxelize-20150709-git.tgz 118708 2e3d839d201d64659726f553bebd6ac0 104f867098b7cde4f4ccd449633cd9a407e8ce46 cl-voxelize-20150709-git cl-voxelize-examples.asd cl-voxelize-test.asd cl-voxelize.asd
cl-wadler-pprint http://beta.quicklisp.org/archive/cl-wadler-pprint/2019-10-07/cl-wadler-pprint-20191007-git.tgz 4900 030262f0ac47b84a4cfbfa3e423b7eee c68f97c39c540a1bcd35023df432e026b651ded3 cl-wadler-pprint-20191007-git cl-wadler-pprint.asd
cl-wav http://beta.quicklisp.org/archive/cl-wav/2022-11-06/cl-wav-20221106-git.tgz 3406 36f4df412d800e1ca931053d2f70ffbf 012c88a29a53c2830f9834dc801d659d48e5da3e cl-wav-20221106-git cl-wav.asd
cl-wave-file-writer http://beta.quicklisp.org/archive/cl-wave-file-writer/2021-10-20/cl-wave-file-writer-quickload-current-release-42cde6cf-git.tgz 5198 f224924825b7b430394f90e53fa565be 43f5d23724accf16e733bab525bf5856af14f901 cl-wave-file-writer-quickload-current-release-42cde6cf-git cl-wave-file-writer.asd
cl-wavefront http://beta.quicklisp.org/archive/cl-wavefront/2023-06-18/cl-wavefront-20230618-git.tgz 17198 733241ff3a0d507b67a12e347b8e504d 6a4b1dee490bb9456e0349f64f004629908e360a cl-wavefront-20230618-git cl-wavefront.asd
cl-wavelets http://beta.quicklisp.org/archive/cl-wavelets/2022-07-07/cl-wavelets-20220707-git.tgz 685880 097662392d4de012821a11787d95c686 20bf63988f821916b3cc305a37616187e213c2d4 cl-wavelets-20220707-git cl-wavelets.asd
cl-wayland http://beta.quicklisp.org/archive/cl-wayland/2019-03-07/cl-wayland-20190307-git.tgz 44560 31887db1bf34dcf36f3978c8004d4e0f 9a189cafa43b0da7d79a9421afa30bebbf7db6ec cl-wayland-20190307-git cl-wayland.asd
cl-weather-jp http://beta.quicklisp.org/archive/cl-weather-jp/2016-02-08/cl-weather-jp-20160208-git.tgz 3398 705667b6c865f440d1667ccc5f83a8fb 3c40d7f65d92a9485ec4bb8e89c0d0af8d5e73c3 cl-weather-jp-20160208-git cl-weather-jp-test.asd cl-weather-jp.asd
cl-webdav http://beta.quicklisp.org/archive/cl-webdav/2017-08-30/cl-webdav-20170830-git.tgz 77311 9b5b1bbe0b24734a652a464f6924a019 68cbdcabb6c6e8c61ff4757554efa3e83af3e2a1 cl-webdav-20170830-git cl-webdav.asd
cl-webdriver-client http://beta.quicklisp.org/archive/cl-webdriver-client/2021-12-30/cl-webdriver-client-20211230-git.tgz 304955 40bdc00810a476dfe52863130e0b792a 4b44e3b40ff1e920a8802934eaecbf35c19e8cc0 cl-webdriver-client-20211230-git cl-webdriver-client-test.asd cl-webdriver-client.asd
cl-webkit http://beta.quicklisp.org/archive/cl-webkit/2023-06-18/cl-webkit-20230618-git.tgz 40135 1903ca1f5eb76a10f1cf5cbf427a9638 824f8e929843d2378d2bfeb9b420157b7f5956a4 cl-webkit-20230618-git webkit2/cl-webkit2.asd
cl-webmachine http://beta.quicklisp.org/archive/cl-webmachine/2023-06-18/cl-webmachine-20230618-git.tgz 8001495 87ec2ed753b8931134ae2d9b997c316d 48a3b07e1466ee34299b4ce247a9a5a688c44a90 cl-webmachine-20230618-git org.melusina.webmachine.asd
cl-who http://beta.quicklisp.org/archive/cl-who/2022-03-31/cl-who-20220331-git.tgz 24823 109e7be9ab5c1680f18ddd26095a60f6 89bced0ab2a84088dda0727a71df386786715315 cl-who-20220331-git cl-who.asd
cl-why http://beta.quicklisp.org/archive/cl-why/2018-02-28/cl-why-20180228-git.tgz 25872 00a337f35a516372da41415d25fb879b 86790d0b92642b89a6fde16249597db175cfb407 cl-why-20180228-git cl-why.asd
cl-with http://beta.quicklisp.org/archive/cl-with/2021-10-20/cl-with-20211020-git.tgz 8888 6f847fc44734f48d5dde0b6326afc7f8 f90c2098ab3828d1472a7d1c7a2a2831d50ffb32 cl-with-20211020-git cl-with.asd
cl-wol http://beta.quicklisp.org/archive/cl-wol/2023-02-14/cl-wol-20230214-git.tgz 548634 ab5cd87a32bad51c962cb4ab4e3a8112 c448ecbdce2442c15d0a51e88073a0f95e60420c cl-wol-20230214-git cl-wol.cli.asd cl-wol.core.asd cl-wol.test.asd
cl-wordcut http://beta.quicklisp.org/archive/cl-wordcut/2016-04-21/cl-wordcut-20160421-git.tgz 301706 1f251cf2df7f1946887d09c82e3ce968 4b7bbb407529d93d44f9799646a19301c9a81826 cl-wordcut-20160421-git cl-wordcut.asd
cl-xdg http://beta.quicklisp.org/archive/cl-xdg/2017-01-24/cl-xdg-20170124-git.tgz 22666 eaf304bd5c23c58f45f161afe180c2d4 dbdcbe7542181ebf9bfde5c57f120543a937911a cl-xdg-20170124-git cl-xdg.asd
cl-xkb http://beta.quicklisp.org/archive/cl-xkb/2023-02-14/cl-xkb-20230214-git.tgz 5369 53671ac039a35d054fd9f5947c0e1e22 f15acbea42f7c67a41df9df0f44a817183619bdb cl-xkb-20230214-git cl-xkb.asd
cl-xkeysym http://beta.quicklisp.org/archive/cl-xkeysym/2014-09-14/cl-xkeysym-20140914-git.tgz 38246 15ad40d06aa25589bdb59ac5ef485b8c 3d95e7111d9560e75772dbdbd6655b917ede6d47 cl-xkeysym-20140914-git cl-xkeysym.asd
cl-xmlspam http://beta.quicklisp.org/archive/cl-xmlspam/2010-10-06/cl-xmlspam-20101006-http.tgz 10705 6e3a0944e96e17916b1445f4207babb8 82b47ae3227d537486d6bea267c473a068729ecd cl-xmlspam-20101006-http cl-xmlspam.asd
cl-xmpp http://beta.quicklisp.org/archive/cl-xmpp/2010-10-06/cl-xmpp-0.8.1.tgz 15271 303b035edd3bde5aa85c423278298e88 23935110f714202ce650c7e31af12fbbc1f22130 cl-xmpp-0.8.1 cl-xmpp-sasl.asd cl-xmpp-tls.asd cl-xmpp.asd
cl-xul http://beta.quicklisp.org/archive/cl-xul/2016-03-18/cl-xul-20160318-git.tgz 518863 2fbb767b222e632df40a3b7a57aa7f3e 19ad37e6129833ed96d57f92246922462d8f9fb9 cl-xul-20160318-git cl-xul-test.asd cl-xul.asd
cl-yacc http://beta.quicklisp.org/archive/cl-yacc/2023-02-14/cl-yacc-20230214-git.tgz 18595 4692600db768fba4b116f0832f895057 a39c8371c4d9d8a059fcbf0b33c55b9e681bccb2 cl-yacc-20230214-git yacc.asd
cl-yaclyaml http://beta.quicklisp.org/archive/cl-yaclyaml/2016-08-25/cl-yaclyaml-20160825-git.tgz 35546 73ddfe97a2b8214e319b366245a216c2 fd3ddd09d55fb1176db7b23f16e3874d6c5018a6 cl-yaclyaml-20160825-git cl-yaclyaml.asd
cl-yahoo-finance http://beta.quicklisp.org/archive/cl-yahoo-finance/2013-03-12/cl-yahoo-finance-20130312-git.tgz 7759 ef1129e9f2bd7afbdde50048db25cc94 9801bb213a303af511c38d63a126b718a2b65085 cl-yahoo-finance-20130312-git cl-yahoo-finance.asd
cl-yaml http://beta.quicklisp.org/archive/cl-yaml/2022-11-06/cl-yaml-20221106-git.tgz 14123 3d24075506f8f8ffcc627f3800d95063 5aff81c9d2f79479273599e7c9c43deca082b9ec cl-yaml-20221106-git cl-yaml-test.asd cl-yaml.asd
cl-yesql http://beta.quicklisp.org/archive/cl-yesql/2021-10-20/cl-yesql-20211020-git.tgz 13469 77b1b8c4408dae5f726215cd24087e87 5d277fd9d2d00ccabf8d557b6528ca888758feee cl-yesql-20211020-git cl-yesql.asd
cl-yxorp http://beta.quicklisp.org/archive/cl-yxorp/2022-11-06/cl-yxorp-20221106-git.tgz 18499 a0a0e2b1fa057ec4a491e388299790ed f321012d84fe4fc49b60aaecead052126337e2b3 cl-yxorp-20221106-git yxorp.asd
cl-zipper http://beta.quicklisp.org/archive/cl-zipper/2020-06-10/cl-zipper-20200610-git.tgz 4193 69142f465d6d2d949699884dd2449843 b4f9c78e07dd1362ef459a4109fc0dbc6d38213a cl-zipper-20200610-git cl-zipper.asd
cl-zmq http://beta.quicklisp.org/archive/cl-zmq/2016-03-18/cl-zmq-20160318-git.tgz 13519 2edc111c3fa50504eb2ef997f9ded9c4 b50410e4f435a9e85b3d91df8101fb2048594ab0 cl-zmq-20160318-git zeromq.asd
cl-zstd http://beta.quicklisp.org/archive/cl-zstd/2023-06-18/cl-zstd-20230618-git.tgz 576655 8d4bb8f1bf8d6c97389b903d520a4e2c 20eb764dd1fe7caa5ecfd470a0ebd7bfd5d28a26 cl-zstd-20230618-git zstd-tests.asd zstd.asd
cl-zyre http://beta.quicklisp.org/archive/cl-zyre/2020-09-25/cl-zyre-20200925-git.tgz 14876 3f92fc184b0aea074a3a6bbd2e09b2d7 357f02010f6d3293263adf3f062dc96fe6cd476d cl-zyre-20200925-git zyre.asd
cl4store http://beta.quicklisp.org/archive/cl4store/2020-03-25/cl4store-20200325-git.tgz 7080 bb3a80be4cb130697cb10704a0b9dc80 a3de4511da49e9fb60e41d9c4f029974e3c06ce6 cl4store-20200325-git cl4store.asd
clache http://beta.quicklisp.org/archive/clache/2017-11-30/clache-20171130-git.tgz 5875 e319e26205af015787e5cd893eeb58cd 2c09d8401c5e225019bb7393ca899e0056f31790 clache-20171130-git clache-test.asd clache.asd
clack http://beta.quicklisp.org/archive/clack/2023-06-18/clack-20230618-git.tgz 172766 2017874e05f239886bfb588e37f0fa1b 8c6704ab98fe86f82e5dde7a966bd41259c3ba15 clack-20230618-git clack-handler-fcgi.asd clack-handler-hunchentoot.asd clack-handler-toot.asd clack-handler-wookie.asd clack-socket.asd clack-test.asd clack.asd t-clack-handler-fcgi.asd t-clack-handler-hunchentoot.asd t-clack-handler-toot.asd t-clack-handler-wookie.asd
clack-errors http://beta.quicklisp.org/archive/clack-errors/2019-08-13/clack-errors-20190813-git.tgz 278838 bbae5cf71b4d95e5dbb51c1b8cc11ff0 35df80382645afdbc51214118d2542bd446e3e6a clack-errors-20190813-git clack-errors-demo.asd clack-errors-test.asd clack-errors.asd lack-middleware-clack-errors.asd
